find tdeio plugin
Você não pode selecionar mais de 25 tópicos Os tópicos devem começar com uma letra ou um número, podem incluir traços ('-') e podem ter até 35 caracteres.
 
 
 
 

3519 linhas
211 KiB

m4trace:aclocal.m4:863: -1- m4_include([acinclude.m4])
m4trace:configure.in:29: -1- AC_INIT([acinclude.m4])
m4trace:configure.in:29: -1- m4_pattern_forbid([^_?A[CHUM]_])
m4trace:configure.in:29: -1- m4_pattern_forbid([_AC_])
m4trace:configure.in:29: -1- m4_pattern_forbid([^LIBOBJS$], [do not use LIBOBJS directly, use AC_LIBOBJ (see section `AC_LIBOBJ vs LIBOBJS'])
m4trace:configure.in:29: -1- m4_pattern_allow([^AS_FLAGS$])
m4trace:configure.in:29: -1- m4_pattern_forbid([^_?m4_])
m4trace:configure.in:29: -1- m4_pattern_forbid([^dnl$])
m4trace:configure.in:29: -1- m4_pattern_forbid([^_?AS_])
m4trace:configure.in:29: -1- AC_SUBST([SHELL], [${CONFIG_SHELL-/bin/sh}])
m4trace:configure.in:29: -1- AC_SUBST_TRACE([SHELL])
m4trace:configure.in:29: -1- m4_pattern_allow([^SHELL$])
m4trace:configure.in:29: -1- AC_SUBST([PATH_SEPARATOR])
m4trace:configure.in:29: -1- AC_SUBST_TRACE([PATH_SEPARATOR])
m4trace:configure.in:29: -1- m4_pattern_allow([^PATH_SEPARATOR$])
m4trace:configure.in:29: -1- AC_SUBST([PACKAGE_NAME], [m4_ifdef([AC_PACKAGE_NAME], ['AC_PACKAGE_NAME'])])
m4trace:configure.in:29: -1- AC_SUBST_TRACE([PACKAGE_NAME])
m4trace:configure.in:29: -1- m4_pattern_allow([^PACKAGE_NAME$])
m4trace:configure.in:29: -1- AC_SUBST([PACKAGE_TARNAME], [m4_ifdef([AC_PACKAGE_TARNAME], ['AC_PACKAGE_TARNAME'])])
m4trace:configure.in:29: -1- AC_SUBST_TRACE([PACKAGE_TARNAME])
m4trace:configure.in:29: -1- m4_pattern_allow([^PACKAGE_TARNAME$])
m4trace:configure.in:29: -1- AC_SUBST([PACKAGE_VERSION], [m4_ifdef([AC_PACKAGE_VERSION], ['AC_PACKAGE_VERSION'])])
m4trace:configure.in:29: -1- AC_SUBST_TRACE([PACKAGE_VERSION])
m4trace:configure.in:29: -1- m4_pattern_allow([^PACKAGE_VERSION$])
m4trace:configure.in:29: -1- AC_SUBST([PACKAGE_STRING], [m4_ifdef([AC_PACKAGE_STRING], ['AC_PACKAGE_STRING'])])
m4trace:configure.in:29: -1- AC_SUBST_TRACE([PACKAGE_STRING])
m4trace:configure.in:29: -1- m4_pattern_allow([^PACKAGE_STRING$])
m4trace:configure.in:29: -1- AC_SUBST([PACKAGE_BUGREPORT], [m4_ifdef([AC_PACKAGE_BUGREPORT], ['AC_PACKAGE_BUGREPORT'])])
m4trace:configure.in:29: -1- AC_SUBST_TRACE([PACKAGE_BUGREPORT])
m4trace:configure.in:29: -1- m4_pattern_allow([^PACKAGE_BUGREPORT$])
m4trace:configure.in:29: -1- AC_SUBST([exec_prefix], [NONE])
m4trace:configure.in:29: -1- AC_SUBST_TRACE([exec_prefix])
m4trace:configure.in:29: -1- m4_pattern_allow([^exec_prefix$])
m4trace:configure.in:29: -1- AC_SUBST([prefix], [NONE])
m4trace:configure.in:29: -1- AC_SUBST_TRACE([prefix])
m4trace:configure.in:29: -1- m4_pattern_allow([^prefix$])
m4trace:configure.in:29: -1- AC_SUBST([program_transform_name], [s,x,x,])
m4trace:configure.in:29: -1- AC_SUBST_TRACE([program_transform_name])
m4trace:configure.in:29: -1- m4_pattern_allow([^program_transform_name$])
m4trace:configure.in:29: -1- AC_SUBST([bindir], ['${exec_prefix}/bin'])
m4trace:configure.in:29: -1- AC_SUBST_TRACE([bindir])
m4trace:configure.in:29: -1- m4_pattern_allow([^bindir$])
m4trace:configure.in:29: -1- AC_SUBST([sbindir], ['${exec_prefix}/sbin'])
m4trace:configure.in:29: -1- AC_SUBST_TRACE([sbindir])
m4trace:configure.in:29: -1- m4_pattern_allow([^sbindir$])
m4trace:configure.in:29: -1- AC_SUBST([libexecdir], ['${exec_prefix}/libexec'])
m4trace:configure.in:29: -1- AC_SUBST_TRACE([libexecdir])
m4trace:configure.in:29: -1- m4_pattern_allow([^libexecdir$])
m4trace:configure.in:29: -1- AC_SUBST([datarootdir], ['${prefix}/share'])
m4trace:configure.in:29: -1- AC_SUBST_TRACE([datarootdir])
m4trace:configure.in:29: -1- m4_pattern_allow([^datarootdir$])
m4trace:configure.in:29: -1- AC_SUBST([datadir], ['${datarootdir}'])
m4trace:configure.in:29: -1- AC_SUBST_TRACE([datadir])
m4trace:configure.in:29: -1- m4_pattern_allow([^datadir$])
m4trace:configure.in:29: -1- AC_SUBST([sysconfdir], ['${prefix}/etc'])
m4trace:configure.in:29: -1- AC_SUBST_TRACE([sysconfdir])
m4trace:configure.in:29: -1- m4_pattern_allow([^sysconfdir$])
m4trace:configure.in:29: -1- AC_SUBST([sharedstatedir], ['${prefix}/com'])
m4trace:configure.in:29: -1- AC_SUBST_TRACE([sharedstatedir])
m4trace:configure.in:29: -1- m4_pattern_allow([^sharedstatedir$])
m4trace:configure.in:29: -1- AC_SUBST([localstatedir], ['${prefix}/var'])
m4trace:configure.in:29: -1- AC_SUBST_TRACE([localstatedir])
m4trace:configure.in:29: -1- m4_pattern_allow([^localstatedir$])
m4trace:configure.in:29: -1- AC_SUBST([includedir], ['${prefix}/include'])
m4trace:configure.in:29: -1- AC_SUBST_TRACE([includedir])
m4trace:configure.in:29: -1- m4_pattern_allow([^includedir$])
m4trace:configure.in:29: -1- AC_SUBST([oldincludedir], ['/usr/include'])
m4trace:configure.in:29: -1- AC_SUBST_TRACE([oldincludedir])
m4trace:configure.in:29: -1- m4_pattern_allow([^oldincludedir$])
m4trace:configure.in:29: -1- AC_SUBST([docdir], [m4_ifset([AC_PACKAGE_TARNAME],
['${datarootdir}/doc/${PACKAGE_TARNAME}'],
['${datarootdir}/doc/${PACKAGE}'])])
m4trace:configure.in:29: -1- AC_SUBST_TRACE([docdir])
m4trace:configure.in:29: -1- m4_pattern_allow([^docdir$])
m4trace:configure.in:29: -1- AC_SUBST([infodir], ['${datarootdir}/info'])
m4trace:configure.in:29: -1- AC_SUBST_TRACE([infodir])
m4trace:configure.in:29: -1- m4_pattern_allow([^infodir$])
m4trace:configure.in:29: -1- AC_SUBST([htmldir], ['${docdir}'])
m4trace:configure.in:29: -1- AC_SUBST_TRACE([htmldir])
m4trace:configure.in:29: -1- m4_pattern_allow([^htmldir$])
m4trace:configure.in:29: -1- AC_SUBST([dvidir], ['${docdir}'])
m4trace:configure.in:29: -1- AC_SUBST_TRACE([dvidir])
m4trace:configure.in:29: -1- m4_pattern_allow([^dvidir$])
m4trace:configure.in:29: -1- AC_SUBST([pdfdir], ['${docdir}'])
m4trace:configure.in:29: -1- AC_SUBST_TRACE([pdfdir])
m4trace:configure.in:29: -1- m4_pattern_allow([^pdfdir$])
m4trace:configure.in:29: -1- AC_SUBST([psdir], ['${docdir}'])
m4trace:configure.in:29: -1- AC_SUBST_TRACE([psdir])
m4trace:configure.in:29: -1- m4_pattern_allow([^psdir$])
m4trace:configure.in:29: -1- AC_SUBST([libdir], ['${exec_prefix}/lib'])
m4trace:configure.in:29: -1- AC_SUBST_TRACE([libdir])
m4trace:configure.in:29: -1- m4_pattern_allow([^libdir$])
m4trace:configure.in:29: -1- AC_SUBST([localedir], ['${datarootdir}/locale'])
m4trace:configure.in:29: -1- AC_SUBST_TRACE([localedir])
m4trace:configure.in:29: -1- m4_pattern_allow([^localedir$])
m4trace:configure.in:29: -1- AC_SUBST([mandir], ['${datarootdir}/man'])
m4trace:configure.in:29: -1- AC_SUBST_TRACE([mandir])
m4trace:configure.in:29: -1- m4_pattern_allow([^mandir$])
m4trace:configure.in:29: -1- AC_DEFINE_TRACE_LITERAL([PACKAGE_NAME])
m4trace:configure.in:29: -1- m4_pattern_allow([^PACKAGE_NAME$])
m4trace:configure.in:29: -1- AH_OUTPUT([PACKAGE_NAME], [/* Define to the full name of this package. */
#undef PACKAGE_NAME])
m4trace:configure.in:29: -1- AC_DEFINE_TRACE_LITERAL([PACKAGE_TARNAME])
m4trace:configure.in:29: -1- m4_pattern_allow([^PACKAGE_TARNAME$])
m4trace:configure.in:29: -1- AH_OUTPUT([PACKAGE_TARNAME], [/* Define to the one symbol short name of this package. */
#undef PACKAGE_TARNAME])
m4trace:configure.in:29: -1- AC_DEFINE_TRACE_LITERAL([PACKAGE_VERSION])
m4trace:configure.in:29: -1- m4_pattern_allow([^PACKAGE_VERSION$])
m4trace:configure.in:29: -1- AH_OUTPUT([PACKAGE_VERSION], [/* Define to the version of this package. */
#undef PACKAGE_VERSION])
m4trace:configure.in:29: -1- AC_DEFINE_TRACE_LITERAL([PACKAGE_STRING])
m4trace:configure.in:29: -1- m4_pattern_allow([^PACKAGE_STRING$])
m4trace:configure.in:29: -1- AH_OUTPUT([PACKAGE_STRING], [/* Define to the full name and version of this package. */
#undef PACKAGE_STRING])
m4trace:configure.in:29: -1- AC_DEFINE_TRACE_LITERAL([PACKAGE_BUGREPORT])
m4trace:configure.in:29: -1- m4_pattern_allow([^PACKAGE_BUGREPORT$])
m4trace:configure.in:29: -1- AH_OUTPUT([PACKAGE_BUGREPORT], [/* Define to the address where bug reports for this package should be sent. */
#undef PACKAGE_BUGREPORT])
m4trace:configure.in:29: -1- AC_SUBST([DEFS])
m4trace:configure.in:29: -1- AC_SUBST_TRACE([DEFS])
m4trace:configure.in:29: -1- m4_pattern_allow([^DEFS$])
m4trace:configure.in:29: -1- AC_SUBST([ECHO_C])
m4trace:configure.in:29: -1- AC_SUBST_TRACE([ECHO_C])
m4trace:configure.in:29: -1- m4_pattern_allow([^ECHO_C$])
m4trace:configure.in:29: -1- AC_SUBST([ECHO_N])
m4trace:configure.in:29: -1- AC_SUBST_TRACE([ECHO_N])
m4trace:configure.in:29: -1- m4_pattern_allow([^ECHO_N$])
m4trace:configure.in:29: -1- AC_SUBST([ECHO_T])
m4trace:configure.in:29: -1- AC_SUBST_TRACE([ECHO_T])
m4trace:configure.in:29: -1- m4_pattern_allow([^ECHO_T$])
m4trace:configure.in:29: -1- AC_SUBST([LIBS])
m4trace:configure.in:29: -1- AC_SUBST_TRACE([LIBS])
m4trace:configure.in:29: -1- m4_pattern_allow([^LIBS$])
m4trace:configure.in:29: -1- AC_SUBST([build_alias])
m4trace:configure.in:29: -1- AC_SUBST_TRACE([build_alias])
m4trace:configure.in:29: -1- m4_pattern_allow([^build_alias$])
m4trace:configure.in:29: -1- AC_SUBST([host_alias])
m4trace:configure.in:29: -1- AC_SUBST_TRACE([host_alias])
m4trace:configure.in:29: -1- m4_pattern_allow([^host_alias$])
m4trace:configure.in:29: -1- AC_SUBST([target_alias])
m4trace:configure.in:29: -1- AC_SUBST_TRACE([target_alias])
m4trace:configure.in:29: -1- m4_pattern_allow([^target_alias$])
m4trace:configure.in:32: -1- AC_CONFIG_AUX_DIR([admin])
m4trace:configure.in:38: -1- AC_CANONICAL_SYSTEM
m4trace:configure.in:38: -1- _m4_warn([obsolete], [The macro `AC_CANONICAL_SYSTEM' is obsolete.
You should run autoupdate.], [../../lib/autoconf/general.m4:1747: AC_CANONICAL_SYSTEM is expanded from...
configure.in:38: the top level])
m4trace:configure.in:38: -1- AC_CANONICAL_TARGET
m4trace:configure.in:38: -1- AC_CANONICAL_HOST
m4trace:configure.in:38: -1- AC_CANONICAL_BUILD
m4trace:configure.in:38: -1- AC_REQUIRE_AUX_FILE([config.sub])
m4trace:configure.in:38: -1- AC_REQUIRE_AUX_FILE([config.guess])
m4trace:configure.in:38: -1- AC_SUBST([build], [$ac_cv_build])
m4trace:configure.in:38: -1- AC_SUBST_TRACE([build])
m4trace:configure.in:38: -1- m4_pattern_allow([^build$])
m4trace:configure.in:38: -1- AC_SUBST([build_cpu], [$[1]])
m4trace:configure.in:38: -1- AC_SUBST_TRACE([build_cpu])
m4trace:configure.in:38: -1- m4_pattern_allow([^build_cpu$])
m4trace:configure.in:38: -1- AC_SUBST([build_vendor], [$[2]])
m4trace:configure.in:38: -1- AC_SUBST_TRACE([build_vendor])
m4trace:configure.in:38: -1- m4_pattern_allow([^build_vendor$])
m4trace:configure.in:38: -1- AC_SUBST([build_os])
m4trace:configure.in:38: -1- AC_SUBST_TRACE([build_os])
m4trace:configure.in:38: -1- m4_pattern_allow([^build_os$])
m4trace:configure.in:38: -1- AC_SUBST([host], [$ac_cv_host])
m4trace:configure.in:38: -1- AC_SUBST_TRACE([host])
m4trace:configure.in:38: -1- m4_pattern_allow([^host$])
m4trace:configure.in:38: -1- AC_SUBST([host_cpu], [$[1]])
m4trace:configure.in:38: -1- AC_SUBST_TRACE([host_cpu])
m4trace:configure.in:38: -1- m4_pattern_allow([^host_cpu$])
m4trace:configure.in:38: -1- AC_SUBST([host_vendor], [$[2]])
m4trace:configure.in:38: -1- AC_SUBST_TRACE([host_vendor])
m4trace:configure.in:38: -1- m4_pattern_allow([^host_vendor$])
m4trace:configure.in:38: -1- AC_SUBST([host_os])
m4trace:configure.in:38: -1- AC_SUBST_TRACE([host_os])
m4trace:configure.in:38: -1- m4_pattern_allow([^host_os$])
m4trace:configure.in:38: -1- AC_SUBST([target], [$ac_cv_target])
m4trace:configure.in:38: -1- AC_SUBST_TRACE([target])
m4trace:configure.in:38: -1- m4_pattern_allow([^target$])
m4trace:configure.in:38: -1- AC_SUBST([target_cpu], [$[1]])
m4trace:configure.in:38: -1- AC_SUBST_TRACE([target_cpu])
m4trace:configure.in:38: -1- m4_pattern_allow([^target_cpu$])
m4trace:configure.in:38: -1- AC_SUBST([target_vendor], [$[2]])
m4trace:configure.in:38: -1- AC_SUBST_TRACE([target_vendor])
m4trace:configure.in:38: -1- m4_pattern_allow([^target_vendor$])
m4trace:configure.in:38: -1- AC_SUBST([target_os])
m4trace:configure.in:38: -1- AC_SUBST_TRACE([target_os])
m4trace:configure.in:38: -1- m4_pattern_allow([^target_os$])
m4trace:configure.in:43: -1- AM_INIT_AUTOMAKE([find], [0.1])
m4trace:configure.in:43: -1- m4_pattern_allow([^AM_[A-Z]+FLAGS$])
m4trace:configure.in:43: -1- AM_AUTOMAKE_VERSION([1.9.6])
m4trace:configure.in:43: -1- AC_REQUIRE_AUX_FILE([install-sh])
m4trace:configure.in:43: -1- AC_SUBST([INSTALL_PROGRAM])
m4trace:configure.in:43: -1- AC_SUBST_TRACE([INSTALL_PROGRAM])
m4trace:configure.in:43: -1- m4_pattern_allow([^INSTALL_PROGRAM$])
m4trace:configure.in:43: -1- AC_SUBST([INSTALL_SCRIPT])
m4trace:configure.in:43: -1- AC_SUBST_TRACE([INSTALL_SCRIPT])
m4trace:configure.in:43: -1- m4_pattern_allow([^INSTALL_SCRIPT$])
m4trace:configure.in:43: -1- AC_SUBST([INSTALL_DATA])
m4trace:configure.in:43: -1- AC_SUBST_TRACE([INSTALL_DATA])
m4trace:configure.in:43: -1- m4_pattern_allow([^INSTALL_DATA$])
m4trace:configure.in:43: -1- AC_SUBST([CYGPATH_W])
m4trace:configure.in:43: -1- AC_SUBST_TRACE([CYGPATH_W])
m4trace:configure.in:43: -1- m4_pattern_allow([^CYGPATH_W$])
m4trace:configure.in:43: -1- AC_SUBST([PACKAGE], [find])
m4trace:configure.in:43: -1- AC_SUBST_TRACE([PACKAGE])
m4trace:configure.in:43: -1- m4_pattern_allow([^PACKAGE$])
m4trace:configure.in:43: -1- AC_SUBST([VERSION], [0.1])
m4trace:configure.in:43: -1- AC_SUBST_TRACE([VERSION])
m4trace:configure.in:43: -1- m4_pattern_allow([^VERSION$])
m4trace:configure.in:43: -1- AC_DEFINE_TRACE_LITERAL([PACKAGE])
m4trace:configure.in:43: -1- m4_pattern_allow([^PACKAGE$])
m4trace:configure.in:43: -1- AH_OUTPUT([PACKAGE], [/* Name of package */
#undef PACKAGE])
m4trace:configure.in:43: -1- AC_DEFINE_TRACE_LITERAL([VERSION])
m4trace:configure.in:43: -1- m4_pattern_allow([^VERSION$])
m4trace:configure.in:43: -1- AH_OUTPUT([VERSION], [/* Version number of package */
#undef VERSION])
m4trace:configure.in:43: -1- AC_SUBST([ACLOCAL])
m4trace:configure.in:43: -1- AC_SUBST_TRACE([ACLOCAL])
m4trace:configure.in:43: -1- m4_pattern_allow([^ACLOCAL$])
m4trace:configure.in:43: -1- AC_SUBST([AUTOCONF])
m4trace:configure.in:43: -1- AC_SUBST_TRACE([AUTOCONF])
m4trace:configure.in:43: -1- m4_pattern_allow([^AUTOCONF$])
m4trace:configure.in:43: -1- AC_SUBST([AUTOMAKE])
m4trace:configure.in:43: -1- AC_SUBST_TRACE([AUTOMAKE])
m4trace:configure.in:43: -1- m4_pattern_allow([^AUTOMAKE$])
m4trace:configure.in:43: -1- AC_SUBST([AUTOHEADER])
m4trace:configure.in:43: -1- AC_SUBST_TRACE([AUTOHEADER])
m4trace:configure.in:43: -1- m4_pattern_allow([^AUTOHEADER$])
m4trace:configure.in:43: -1- AC_SUBST([MAKEINFO])
m4trace:configure.in:43: -1- AC_SUBST_TRACE([MAKEINFO])
m4trace:configure.in:43: -1- m4_pattern_allow([^MAKEINFO$])
m4trace:configure.in:43: -1- AC_SUBST([install_sh])
m4trace:configure.in:43: -1- AC_SUBST_TRACE([install_sh])
m4trace:configure.in:43: -1- m4_pattern_allow([^install_sh$])
m4trace:configure.in:43: -1- AC_SUBST([STRIP])
m4trace:configure.in:43: -1- AC_SUBST_TRACE([STRIP])
m4trace:configure.in:43: -1- m4_pattern_allow([^STRIP$])
m4trace:configure.in:43: -1- AC_SUBST([INSTALL_STRIP_PROGRAM])
m4trace:configure.in:43: -1- AC_SUBST_TRACE([INSTALL_STRIP_PROGRAM])
m4trace:configure.in:43: -1- m4_pattern_allow([^INSTALL_STRIP_PROGRAM$])
m4trace:configure.in:43: -1- AC_SUBST([mkdir_p])
m4trace:configure.in:43: -1- AC_SUBST_TRACE([mkdir_p])
m4trace:configure.in:43: -1- m4_pattern_allow([^mkdir_p$])
m4trace:configure.in:43: -1- AC_SUBST([AWK])
m4trace:configure.in:43: -1- AC_SUBST_TRACE([AWK])
m4trace:configure.in:43: -1- m4_pattern_allow([^AWK$])
m4trace:configure.in:43: -1- AC_SUBST([SET_MAKE])
m4trace:configure.in:43: -1- AC_SUBST_TRACE([SET_MAKE])
m4trace:configure.in:43: -1- m4_pattern_allow([^SET_MAKE$])
m4trace:configure.in:43: -1- AC_SUBST([am__leading_dot])
m4trace:configure.in:43: -1- AC_SUBST_TRACE([am__leading_dot])
m4trace:configure.in:43: -1- m4_pattern_allow([^am__leading_dot$])
m4trace:configure.in:43: -1- AC_SUBST([AMTAR])
m4trace:configure.in:43: -1- AC_SUBST_TRACE([AMTAR])
m4trace:configure.in:43: -1- m4_pattern_allow([^AMTAR$])
m4trace:configure.in:43: -1- AC_SUBST([am__tar])
m4trace:configure.in:43: -1- AC_SUBST_TRACE([am__tar])
m4trace:configure.in:43: -1- m4_pattern_allow([^am__tar$])
m4trace:configure.in:43: -1- AC_SUBST([am__untar])
m4trace:configure.in:43: -1- AC_SUBST_TRACE([am__untar])
m4trace:configure.in:43: -1- m4_pattern_allow([^am__untar$])
m4trace:configure.in:45: -1- AC_SUBST([KDECONFIG])
m4trace:configure.in:45: -1- AC_SUBST_TRACE([KDECONFIG])
m4trace:configure.in:45: -1- m4_pattern_allow([^KDECONFIG$])
m4trace:configure.in:45: -1- AC_SUBST([kde_libs_prefix])
m4trace:configure.in:45: -1- AC_SUBST_TRACE([kde_libs_prefix])
m4trace:configure.in:45: -1- m4_pattern_allow([^kde_libs_prefix$])
m4trace:configure.in:45: -1- AC_SUBST([kde_libs_htmldir])
m4trace:configure.in:45: -1- AC_SUBST_TRACE([kde_libs_htmldir])
m4trace:configure.in:45: -1- m4_pattern_allow([^kde_libs_htmldir$])
m4trace:configure.in:45: -2- _m4_warn([obsolete], [The macro `AC_HELP_STRING' is obsolete.
You should run autoupdate.], [../../lib/autoconf/general.m4:209: AC_HELP_STRING is expanded from...
acinclude.m4:4932: KDE_FAST_CONFIGURE is expanded from...
acinclude.m4:5024: KDE_SET_PREFIX is expanded from...
configure.in:45: the top level])
m4trace:configure.in:45: -1- AC_SUBST([CONF_FILES])
m4trace:configure.in:45: -1- AC_SUBST_TRACE([CONF_FILES])
m4trace:configure.in:45: -1- m4_pattern_allow([^CONF_FILES$])
m4trace:configure.in:48: -1- _m4_warn([obsolete], [The macro `AM_CONFIG_HEADER' is obsolete.
You should run autoupdate.], [aclocal.m4:353: AM_CONFIG_HEADER is expanded from...
configure.in:48: the top level])
m4trace:configure.in:48: -1- AC_CONFIG_HEADERS([config.h])
m4trace:configure.in:51: -2- _m4_warn([obsolete], [The macro `AC_HELP_STRING' is obsolete.
You should run autoupdate.], [../../lib/autoconf/general.m4:209: AC_HELP_STRING is expanded from...
acinclude.m4:3355: AC_CHECK_COMPILERS is expanded from...
configure.in:51: the top level])
m4trace:configure.in:51: -2- _m4_warn([obsolete], [The macro `AC_HELP_STRING' is obsolete.
You should run autoupdate.], [../../lib/autoconf/general.m4:209: AC_HELP_STRING is expanded from...
acinclude.m4:3355: AC_CHECK_COMPILERS is expanded from...
configure.in:51: the top level])
m4trace:configure.in:51: -2- _m4_warn([obsolete], [The macro `AC_HELP_STRING' is obsolete.
You should run autoupdate.], [../../lib/autoconf/general.m4:209: AC_HELP_STRING is expanded from...
acinclude.m4:3355: AC_CHECK_COMPILERS is expanded from...
configure.in:51: the top level])
m4trace:configure.in:51: -2- _m4_warn([obsolete], [The macro `AC_HELP_STRING' is obsolete.
You should run autoupdate.], [../../lib/autoconf/general.m4:209: AC_HELP_STRING is expanded from...
acinclude.m4:3355: AC_CHECK_COMPILERS is expanded from...
configure.in:51: the top level])
m4trace:configure.in:51: -2- _m4_warn([obsolete], [The macro `AC_HELP_STRING' is obsolete.
You should run autoupdate.], [../../lib/autoconf/general.m4:209: AC_HELP_STRING is expanded from...
acinclude.m4:3355: AC_CHECK_COMPILERS is expanded from...
configure.in:51: the top level])
m4trace:configure.in:51: -1- AC_SUBST([CC])
m4trace:configure.in:51: -1- AC_SUBST_TRACE([CC])
m4trace:configure.in:51: -1- m4_pattern_allow([^CC$])
m4trace:configure.in:51: -1- AC_SUBST([CFLAGS])
m4trace:configure.in:51: -1- AC_SUBST_TRACE([CFLAGS])
m4trace:configure.in:51: -1- m4_pattern_allow([^CFLAGS$])
m4trace:configure.in:51: -1- AC_SUBST([LDFLAGS])
m4trace:configure.in:51: -1- AC_SUBST_TRACE([LDFLAGS])
m4trace:configure.in:51: -1- m4_pattern_allow([^LDFLAGS$])
m4trace:configure.in:51: -1- AC_SUBST([LIBS])
m4trace:configure.in:51: -1- AC_SUBST_TRACE([LIBS])
m4trace:configure.in:51: -1- m4_pattern_allow([^LIBS$])
m4trace:configure.in:51: -1- AC_SUBST([CPPFLAGS])
m4trace:configure.in:51: -1- AC_SUBST_TRACE([CPPFLAGS])
m4trace:configure.in:51: -1- m4_pattern_allow([^CPPFLAGS$])
m4trace:configure.in:51: -1- AC_SUBST([CC])
m4trace:configure.in:51: -1- AC_SUBST_TRACE([CC])
m4trace:configure.in:51: -1- m4_pattern_allow([^CC$])
m4trace:configure.in:51: -1- AC_SUBST([CC])
m4trace:configure.in:51: -1- AC_SUBST_TRACE([CC])
m4trace:configure.in:51: -1- m4_pattern_allow([^CC$])
m4trace:configure.in:51: -1- AC_SUBST([CC])
m4trace:configure.in:51: -1- AC_SUBST_TRACE([CC])
m4trace:configure.in:51: -1- m4_pattern_allow([^CC$])
m4trace:configure.in:51: -1- AC_SUBST([CC])
m4trace:configure.in:51: -1- AC_SUBST_TRACE([CC])
m4trace:configure.in:51: -1- m4_pattern_allow([^CC$])
m4trace:configure.in:51: -1- AC_SUBST([ac_ct_CC])
m4trace:configure.in:51: -1- AC_SUBST_TRACE([ac_ct_CC])
m4trace:configure.in:51: -1- m4_pattern_allow([^ac_ct_CC$])
m4trace:configure.in:51: -1- AC_SUBST([EXEEXT], [$ac_cv_exeext])
m4trace:configure.in:51: -1- AC_SUBST_TRACE([EXEEXT])
m4trace:configure.in:51: -1- m4_pattern_allow([^EXEEXT$])
m4trace:configure.in:51: -1- AC_SUBST([OBJEXT], [$ac_cv_objext])
m4trace:configure.in:51: -1- AC_SUBST_TRACE([OBJEXT])
m4trace:configure.in:51: -1- m4_pattern_allow([^OBJEXT$])
m4trace:configure.in:51: -1- AC_SUBST([DEPDIR], ["${am__leading_dot}deps"])
m4trace:configure.in:51: -1- AC_SUBST_TRACE([DEPDIR])
m4trace:configure.in:51: -1- m4_pattern_allow([^DEPDIR$])
m4trace:configure.in:51: -1- AC_SUBST([am__include])
m4trace:configure.in:51: -1- AC_SUBST_TRACE([am__include])
m4trace:configure.in:51: -1- m4_pattern_allow([^am__include$])
m4trace:configure.in:51: -1- AC_SUBST([am__quote])
m4trace:configure.in:51: -1- AC_SUBST_TRACE([am__quote])
m4trace:configure.in:51: -1- m4_pattern_allow([^am__quote$])
m4trace:configure.in:51: -1- AM_CONDITIONAL([AMDEP], [test "x$enable_dependency_tracking" != xno])
m4trace:configure.in:51: -1- AC_SUBST([AMDEP_TRUE])
m4trace:configure.in:51: -1- AC_SUBST_TRACE([AMDEP_TRUE])
m4trace:configure.in:51: -1- m4_pattern_allow([^AMDEP_TRUE$])
m4trace:configure.in:51: -1- AC_SUBST([AMDEP_FALSE])
m4trace:configure.in:51: -1- AC_SUBST_TRACE([AMDEP_FALSE])
m4trace:configure.in:51: -1- m4_pattern_allow([^AMDEP_FALSE$])
m4trace:configure.in:51: -1- AC_SUBST([AMDEPBACKSLASH])
m4trace:configure.in:51: -1- AC_SUBST_TRACE([AMDEPBACKSLASH])
m4trace:configure.in:51: -1- m4_pattern_allow([^AMDEPBACKSLASH$])
m4trace:configure.in:51: -1- AC_SUBST([CCDEPMODE], [depmode=$am_cv_CC_dependencies_compiler_type])
m4trace:configure.in:51: -1- AC_SUBST_TRACE([CCDEPMODE])
m4trace:configure.in:51: -1- m4_pattern_allow([^CCDEPMODE$])
m4trace:configure.in:51: -1- AM_CONDITIONAL([am__fastdepCC], [
test "x$enable_dependency_tracking" != xno \
&& test "$am_cv_CC_dependencies_compiler_type" = gcc3])
m4trace:configure.in:51: -1- AC_SUBST([am__fastdepCC_TRUE])
m4trace:configure.in:51: -1- AC_SUBST_TRACE([am__fastdepCC_TRUE])
m4trace:configure.in:51: -1- m4_pattern_allow([^am__fastdepCC_TRUE$])
m4trace:configure.in:51: -1- AC_SUBST([am__fastdepCC_FALSE])
m4trace:configure.in:51: -1- AC_SUBST_TRACE([am__fastdepCC_FALSE])
m4trace:configure.in:51: -1- m4_pattern_allow([^am__fastdepCC_FALSE$])
m4trace:configure.in:51: -1- AC_SUBST([CPP])
m4trace:configure.in:51: -1- AC_SUBST_TRACE([CPP])
m4trace:configure.in:51: -1- m4_pattern_allow([^CPP$])
m4trace:configure.in:51: -1- AC_SUBST([CPPFLAGS])
m4trace:configure.in:51: -1- AC_SUBST_TRACE([CPPFLAGS])
m4trace:configure.in:51: -1- m4_pattern_allow([^CPPFLAGS$])
m4trace:configure.in:51: -1- AC_SUBST([CPP])
m4trace:configure.in:51: -1- AC_SUBST_TRACE([CPP])
m4trace:configure.in:51: -1- m4_pattern_allow([^CPP$])
m4trace:configure.in:51: -1- AC_SUBST([CXX])
m4trace:configure.in:51: -1- AC_SUBST_TRACE([CXX])
m4trace:configure.in:51: -1- m4_pattern_allow([^CXX$])
m4trace:configure.in:51: -1- AC_SUBST([CXXFLAGS])
m4trace:configure.in:51: -1- AC_SUBST_TRACE([CXXFLAGS])
m4trace:configure.in:51: -1- m4_pattern_allow([^CXXFLAGS$])
m4trace:configure.in:51: -1- AC_SUBST([LDFLAGS])
m4trace:configure.in:51: -1- AC_SUBST_TRACE([LDFLAGS])
m4trace:configure.in:51: -1- m4_pattern_allow([^LDFLAGS$])
m4trace:configure.in:51: -1- AC_SUBST([LIBS])
m4trace:configure.in:51: -1- AC_SUBST_TRACE([LIBS])
m4trace:configure.in:51: -1- m4_pattern_allow([^LIBS$])
m4trace:configure.in:51: -1- AC_SUBST([CPPFLAGS])
m4trace:configure.in:51: -1- AC_SUBST_TRACE([CPPFLAGS])
m4trace:configure.in:51: -1- m4_pattern_allow([^CPPFLAGS$])
m4trace:configure.in:51: -1- AC_SUBST([CXX])
m4trace:configure.in:51: -1- AC_SUBST_TRACE([CXX])
m4trace:configure.in:51: -1- m4_pattern_allow([^CXX$])
m4trace:configure.in:51: -1- AC_SUBST([ac_ct_CXX])
m4trace:configure.in:51: -1- AC_SUBST_TRACE([ac_ct_CXX])
m4trace:configure.in:51: -1- m4_pattern_allow([^ac_ct_CXX$])
m4trace:configure.in:51: -1- AC_SUBST([CXXDEPMODE], [depmode=$am_cv_CXX_dependencies_compiler_type])
m4trace:configure.in:51: -1- AC_SUBST_TRACE([CXXDEPMODE])
m4trace:configure.in:51: -1- m4_pattern_allow([^CXXDEPMODE$])
m4trace:configure.in:51: -1- AM_CONDITIONAL([am__fastdepCXX], [
test "x$enable_dependency_tracking" != xno \
&& test "$am_cv_CXX_dependencies_compiler_type" = gcc3])
m4trace:configure.in:51: -1- AC_SUBST([am__fastdepCXX_TRUE])
m4trace:configure.in:51: -1- AC_SUBST_TRACE([am__fastdepCXX_TRUE])
m4trace:configure.in:51: -1- m4_pattern_allow([^am__fastdepCXX_TRUE$])
m4trace:configure.in:51: -1- AC_SUBST([am__fastdepCXX_FALSE])
m4trace:configure.in:51: -1- AC_SUBST_TRACE([am__fastdepCXX_FALSE])
m4trace:configure.in:51: -1- m4_pattern_allow([^am__fastdepCXX_FALSE$])
m4trace:configure.in:51: -1- _m4_warn([obsolete], [The macro `AC_TRY_COMPILE' is obsolete.
You should run autoupdate.], [../../lib/autoconf/general.m4:2368: AC_TRY_COMPILE is expanded from...
acinclude.m4:3016: KDE_CHECK_FOR_BAD_COMPILER is expanded from...
acinclude.m4:3355: AC_CHECK_COMPILERS is expanded from...
configure.in:51: the top level])
m4trace:configure.in:51: -1- _m4_warn([obsolete], [The macro `AC_LANG_SAVE' is obsolete.
You should run autoupdate.], [../../lib/autoconf/lang.m4:170: AC_LANG_SAVE is expanded from...
../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
acinclude.m4:2926: KDE_CHECK_COMPILER_FLAG is expanded from...
acinclude.m4:3355: AC_CHECK_COMPILERS is expanded from...
configure.in:51: the top level])
m4trace:configure.in:51: -1- _m4_warn([obsolete], [The macro `AC_LANG_CPLUSPLUS' is obsolete.
You should run autoupdate.], [../../lib/autoconf/c.m4:105: AC_LANG_CPLUSPLUS is expanded from...
acinclude.m4:5096: KDE_LANG_CPLUSPLUS is expanded from...
../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
acinclude.m4:2926: KDE_CHECK_COMPILER_FLAG is expanded from...
acinclude.m4:3355: AC_CHECK_COMPILERS is expanded from...
configure.in:51: the top level])
m4trace:configure.in:51: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
You should run autoupdate.], [../../lib/autoconf/general.m4:364: AC_FD_CC is expanded from...
acinclude.m4:5096: KDE_LANG_CPLUSPLUS is expanded from...
../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
acinclude.m4:2926: KDE_CHECK_COMPILER_FLAG is expanded from...
acinclude.m4:3355: AC_CHECK_COMPILERS is expanded from...
configure.in:51: the top level])
m4trace:configure.in:51: -1- _m4_warn([obsolete], [The macro `AC_TRY_LINK' is obsolete.
You should run autoupdate.], [../../lib/autoconf/general.m4:2415: AC_TRY_LINK is expanded from...
../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
acinclude.m4:2926: KDE_CHECK_COMPILER_FLAG is expanded from...
acinclude.m4:3355: AC_CHECK_COMPILERS is expanded from...
configure.in:51: the top level])
m4trace:configure.in:51: -1- _m4_warn([obsolete], [The macro `AC_LANG_RESTORE' is obsolete.
You should run autoupdate.], [../../lib/autoconf/lang.m4:176: AC_LANG_RESTORE is expanded from...
../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
acinclude.m4:2926: KDE_CHECK_COMPILER_FLAG is expanded from...
acinclude.m4:3355: AC_CHECK_COMPILERS is expanded from...
configure.in:51: the top level])
m4trace:configure.in:51: -1- _m4_warn([obsolete], [The macro `AC_LANG_SAVE' is obsolete.
You should run autoupdate.], [../../lib/autoconf/lang.m4:170: AC_LANG_SAVE is expanded from...
../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
acinclude.m4:2926: KDE_CHECK_COMPILER_FLAG is expanded from...
acinclude.m4:3355: AC_CHECK_COMPILERS is expanded from...
configure.in:51: the top level])
m4trace:configure.in:51: -1- _m4_warn([obsolete], [The macro `AC_LANG_CPLUSPLUS' is obsolete.
You should run autoupdate.], [../../lib/autoconf/c.m4:105: AC_LANG_CPLUSPLUS is expanded from...
acinclude.m4:5096: KDE_LANG_CPLUSPLUS is expanded from...
../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
acinclude.m4:2926: KDE_CHECK_COMPILER_FLAG is expanded from...
acinclude.m4:3355: AC_CHECK_COMPILERS is expanded from...
configure.in:51: the top level])
m4trace:configure.in:51: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
You should run autoupdate.], [../../lib/autoconf/general.m4:364: AC_FD_CC is expanded from...
acinclude.m4:5096: KDE_LANG_CPLUSPLUS is expanded from...
../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
acinclude.m4:2926: KDE_CHECK_COMPILER_FLAG is expanded from...
acinclude.m4:3355: AC_CHECK_COMPILERS is expanded from...
configure.in:51: the top level])
m4trace:configure.in:51: -1- _m4_warn([obsolete], [The macro `AC_TRY_LINK' is obsolete.
You should run autoupdate.], [../../lib/autoconf/general.m4:2415: AC_TRY_LINK is expanded from...
../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
acinclude.m4:2926: KDE_CHECK_COMPILER_FLAG is expanded from...
acinclude.m4:3355: AC_CHECK_COMPILERS is expanded from...
configure.in:51: the top level])
m4trace:configure.in:51: -1- _m4_warn([obsolete], [The macro `AC_LANG_RESTORE' is obsolete.
You should run autoupdate.], [../../lib/autoconf/lang.m4:176: AC_LANG_RESTORE is expanded from...
../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
acinclude.m4:2926: KDE_CHECK_COMPILER_FLAG is expanded from...
acinclude.m4:3355: AC_CHECK_COMPILERS is expanded from...
configure.in:51: the top level])
m4trace:configure.in:51: -1- AC_SUBST([WOVERLOADED_VIRTUAL])
m4trace:configure.in:51: -1- AC_SUBST_TRACE([WOVERLOADED_VIRTUAL])
m4trace:configure.in:51: -1- m4_pattern_allow([^WOVERLOADED_VIRTUAL$])
m4trace:configure.in:51: -1- _m4_warn([obsolete], [The macro `AC_LANG_SAVE' is obsolete.
You should run autoupdate.], [../../lib/autoconf/lang.m4:170: AC_LANG_SAVE is expanded from...
../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
acinclude.m4:2926: KDE_CHECK_COMPILER_FLAG is expanded from...
acinclude.m4:3355: AC_CHECK_COMPILERS is expanded from...
configure.in:51: the top level])
m4trace:configure.in:51: -1- _m4_warn([obsolete], [The macro `AC_LANG_CPLUSPLUS' is obsolete.
You should run autoupdate.], [../../lib/autoconf/c.m4:105: AC_LANG_CPLUSPLUS is expanded from...
acinclude.m4:5096: KDE_LANG_CPLUSPLUS is expanded from...
../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
acinclude.m4:2926: KDE_CHECK_COMPILER_FLAG is expanded from...
acinclude.m4:3355: AC_CHECK_COMPILERS is expanded from...
configure.in:51: the top level])
m4trace:configure.in:51: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
You should run autoupdate.], [../../lib/autoconf/general.m4:364: AC_FD_CC is expanded from...
acinclude.m4:5096: KDE_LANG_CPLUSPLUS is expanded from...
../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
acinclude.m4:2926: KDE_CHECK_COMPILER_FLAG is expanded from...
acinclude.m4:3355: AC_CHECK_COMPILERS is expanded from...
configure.in:51: the top level])
m4trace:configure.in:51: -1- _m4_warn([obsolete], [The macro `AC_TRY_LINK' is obsolete.
You should run autoupdate.], [../../lib/autoconf/general.m4:2415: AC_TRY_LINK is expanded from...
../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
acinclude.m4:2926: KDE_CHECK_COMPILER_FLAG is expanded from...
acinclude.m4:3355: AC_CHECK_COMPILERS is expanded from...
configure.in:51: the top level])
m4trace:configure.in:51: -1- _m4_warn([obsolete], [The macro `AC_LANG_RESTORE' is obsolete.
You should run autoupdate.], [../../lib/autoconf/lang.m4:176: AC_LANG_RESTORE is expanded from...
../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
acinclude.m4:2926: KDE_CHECK_COMPILER_FLAG is expanded from...
acinclude.m4:3355: AC_CHECK_COMPILERS is expanded from...
configure.in:51: the top level])
m4trace:configure.in:51: -1- _m4_warn([obsolete], [The macro `AC_LANG_SAVE' is obsolete.
You should run autoupdate.], [../../lib/autoconf/lang.m4:170: AC_LANG_SAVE is expanded from...
../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
acinclude.m4:2926: KDE_CHECK_COMPILER_FLAG is expanded from...
acinclude.m4:3355: AC_CHECK_COMPILERS is expanded from...
configure.in:51: the top level])
m4trace:configure.in:51: -1- _m4_warn([obsolete], [The macro `AC_LANG_CPLUSPLUS' is obsolete.
You should run autoupdate.], [../../lib/autoconf/c.m4:105: AC_LANG_CPLUSPLUS is expanded from...
acinclude.m4:5096: KDE_LANG_CPLUSPLUS is expanded from...
../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
acinclude.m4:2926: KDE_CHECK_COMPILER_FLAG is expanded from...
acinclude.m4:3355: AC_CHECK_COMPILERS is expanded from...
configure.in:51: the top level])
m4trace:configure.in:51: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
You should run autoupdate.], [../../lib/autoconf/general.m4:364: AC_FD_CC is expanded from...
acinclude.m4:5096: KDE_LANG_CPLUSPLUS is expanded from...
../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
acinclude.m4:2926: KDE_CHECK_COMPILER_FLAG is expanded from...
acinclude.m4:3355: AC_CHECK_COMPILERS is expanded from...
configure.in:51: the top level])
m4trace:configure.in:51: -1- _m4_warn([obsolete], [The macro `AC_TRY_LINK' is obsolete.
You should run autoupdate.], [../../lib/autoconf/general.m4:2415: AC_TRY_LINK is expanded from...
../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
acinclude.m4:2926: KDE_CHECK_COMPILER_FLAG is expanded from...
acinclude.m4:3355: AC_CHECK_COMPILERS is expanded from...
configure.in:51: the top level])
m4trace:configure.in:51: -1- _m4_warn([obsolete], [The macro `AC_LANG_RESTORE' is obsolete.
You should run autoupdate.], [../../lib/autoconf/lang.m4:176: AC_LANG_RESTORE is expanded from...
../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
acinclude.m4:2926: KDE_CHECK_COMPILER_FLAG is expanded from...
acinclude.m4:3355: AC_CHECK_COMPILERS is expanded from...
configure.in:51: the top level])
m4trace:configure.in:51: -1- _m4_warn([obsolete], [The macro `AC_LANG_SAVE' is obsolete.
You should run autoupdate.], [../../lib/autoconf/lang.m4:170: AC_LANG_SAVE is expanded from...
../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
acinclude.m4:2951: KDE_CHECK_C_COMPILER_FLAG is expanded from...
acinclude.m4:3355: AC_CHECK_COMPILERS is expanded from...
configure.in:51: the top level])
m4trace:configure.in:51: -1- _m4_warn([obsolete], [The macro `AC_LANG_C' is obsolete.
You should run autoupdate.], [../../lib/autoconf/c.m4:73: AC_LANG_C is expanded from...
../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
acinclude.m4:2951: KDE_CHECK_C_COMPILER_FLAG is expanded from...
acinclude.m4:3355: AC_CHECK_COMPILERS is expanded from...
configure.in:51: the top level])
m4trace:configure.in:51: -1- _m4_warn([obsolete], [The macro `AC_TRY_LINK' is obsolete.
You should run autoupdate.], [../../lib/autoconf/general.m4:2415: AC_TRY_LINK is expanded from...
../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
acinclude.m4:2951: KDE_CHECK_C_COMPILER_FLAG is expanded from...
acinclude.m4:3355: AC_CHECK_COMPILERS is expanded from...
configure.in:51: the top level])
m4trace:configure.in:51: -1- _m4_warn([obsolete], [The macro `AC_LANG_RESTORE' is obsolete.
You should run autoupdate.], [../../lib/autoconf/lang.m4:176: AC_LANG_RESTORE is expanded from...
../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
acinclude.m4:2951: KDE_CHECK_C_COMPILER_FLAG is expanded from...
acinclude.m4:3355: AC_CHECK_COMPILERS is expanded from...
configure.in:51: the top level])
m4trace:configure.in:51: -1- _m4_warn([obsolete], [The macro `AC_LANG_SAVE' is obsolete.
You should run autoupdate.], [../../lib/autoconf/lang.m4:170: AC_LANG_SAVE is expanded from...
../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
acinclude.m4:2926: KDE_CHECK_COMPILER_FLAG is expanded from...
acinclude.m4:3355: AC_CHECK_COMPILERS is expanded from...
configure.in:51: the top level])
m4trace:configure.in:51: -1- _m4_warn([obsolete], [The macro `AC_LANG_CPLUSPLUS' is obsolete.
You should run autoupdate.], [../../lib/autoconf/c.m4:105: AC_LANG_CPLUSPLUS is expanded from...
acinclude.m4:5096: KDE_LANG_CPLUSPLUS is expanded from...
../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
acinclude.m4:2926: KDE_CHECK_COMPILER_FLAG is expanded from...
acinclude.m4:3355: AC_CHECK_COMPILERS is expanded from...
configure.in:51: the top level])
m4trace:configure.in:51: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
You should run autoupdate.], [../../lib/autoconf/general.m4:364: AC_FD_CC is expanded from...
acinclude.m4:5096: KDE_LANG_CPLUSPLUS is expanded from...
../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
acinclude.m4:2926: KDE_CHECK_COMPILER_FLAG is expanded from...
acinclude.m4:3355: AC_CHECK_COMPILERS is expanded from...
configure.in:51: the top level])
m4trace:configure.in:51: -1- _m4_warn([obsolete], [The macro `AC_TRY_LINK' is obsolete.
You should run autoupdate.], [../../lib/autoconf/general.m4:2415: AC_TRY_LINK is expanded from...
../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
acinclude.m4:2926: KDE_CHECK_COMPILER_FLAG is expanded from...
acinclude.m4:3355: AC_CHECK_COMPILERS is expanded from...
configure.in:51: the top level])
m4trace:configure.in:51: -1- _m4_warn([obsolete], [The macro `AC_LANG_RESTORE' is obsolete.
You should run autoupdate.], [../../lib/autoconf/lang.m4:176: AC_LANG_RESTORE is expanded from...
../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
acinclude.m4:2926: KDE_CHECK_COMPILER_FLAG is expanded from...
acinclude.m4:3355: AC_CHECK_COMPILERS is expanded from...
configure.in:51: the top level])
m4trace:configure.in:51: -1- _m4_warn([obsolete], [The macro `AC_LANG_SAVE' is obsolete.
You should run autoupdate.], [../../lib/autoconf/lang.m4:170: AC_LANG_SAVE is expanded from...
../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
acinclude.m4:2926: KDE_CHECK_COMPILER_FLAG is expanded from...
acinclude.m4:3355: AC_CHECK_COMPILERS is expanded from...
configure.in:51: the top level])
m4trace:configure.in:51: -1- _m4_warn([obsolete], [The macro `AC_LANG_CPLUSPLUS' is obsolete.
You should run autoupdate.], [../../lib/autoconf/c.m4:105: AC_LANG_CPLUSPLUS is expanded from...
acinclude.m4:5096: KDE_LANG_CPLUSPLUS is expanded from...
../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
acinclude.m4:2926: KDE_CHECK_COMPILER_FLAG is expanded from...
acinclude.m4:3355: AC_CHECK_COMPILERS is expanded from...
configure.in:51: the top level])
m4trace:configure.in:51: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
You should run autoupdate.], [../../lib/autoconf/general.m4:364: AC_FD_CC is expanded from...
acinclude.m4:5096: KDE_LANG_CPLUSPLUS is expanded from...
../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
acinclude.m4:2926: KDE_CHECK_COMPILER_FLAG is expanded from...
acinclude.m4:3355: AC_CHECK_COMPILERS is expanded from...
configure.in:51: the top level])
m4trace:configure.in:51: -1- _m4_warn([obsolete], [The macro `AC_TRY_LINK' is obsolete.
You should run autoupdate.], [../../lib/autoconf/general.m4:2415: AC_TRY_LINK is expanded from...
../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
acinclude.m4:2926: KDE_CHECK_COMPILER_FLAG is expanded from...
acinclude.m4:3355: AC_CHECK_COMPILERS is expanded from...
configure.in:51: the top level])
m4trace:configure.in:51: -1- _m4_warn([obsolete], [The macro `AC_LANG_RESTORE' is obsolete.
You should run autoupdate.], [../../lib/autoconf/lang.m4:176: AC_LANG_RESTORE is expanded from...
../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
acinclude.m4:2926: KDE_CHECK_COMPILER_FLAG is expanded from...
acinclude.m4:3355: AC_CHECK_COMPILERS is expanded from...
configure.in:51: the top level])
m4trace:configure.in:51: -1- _m4_warn([obsolete], [The macro `AC_LANG_SAVE' is obsolete.
You should run autoupdate.], [../../lib/autoconf/lang.m4:170: AC_LANG_SAVE is expanded from...
../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
acinclude.m4:2926: KDE_CHECK_COMPILER_FLAG is expanded from...
acinclude.m4:3355: AC_CHECK_COMPILERS is expanded from...
configure.in:51: the top level])
m4trace:configure.in:51: -1- _m4_warn([obsolete], [The macro `AC_LANG_CPLUSPLUS' is obsolete.
You should run autoupdate.], [../../lib/autoconf/c.m4:105: AC_LANG_CPLUSPLUS is expanded from...
acinclude.m4:5096: KDE_LANG_CPLUSPLUS is expanded from...
../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
acinclude.m4:2926: KDE_CHECK_COMPILER_FLAG is expanded from...
acinclude.m4:3355: AC_CHECK_COMPILERS is expanded from...
configure.in:51: the top level])
m4trace:configure.in:51: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
You should run autoupdate.], [../../lib/autoconf/general.m4:364: AC_FD_CC is expanded from...
acinclude.m4:5096: KDE_LANG_CPLUSPLUS is expanded from...
../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
acinclude.m4:2926: KDE_CHECK_COMPILER_FLAG is expanded from...
acinclude.m4:3355: AC_CHECK_COMPILERS is expanded from...
configure.in:51: the top level])
m4trace:configure.in:51: -1- _m4_warn([obsolete], [The macro `AC_TRY_LINK' is obsolete.
You should run autoupdate.], [../../lib/autoconf/general.m4:2415: AC_TRY_LINK is expanded from...
../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
acinclude.m4:2926: KDE_CHECK_COMPILER_FLAG is expanded from...
acinclude.m4:3355: AC_CHECK_COMPILERS is expanded from...
configure.in:51: the top level])
m4trace:configure.in:51: -1- _m4_warn([obsolete], [The macro `AC_LANG_RESTORE' is obsolete.
You should run autoupdate.], [../../lib/autoconf/lang.m4:176: AC_LANG_RESTORE is expanded from...
../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
acinclude.m4:2926: KDE_CHECK_COMPILER_FLAG is expanded from...
acinclude.m4:3355: AC_CHECK_COMPILERS is expanded from...
configure.in:51: the top level])
m4trace:configure.in:51: -2- _m4_warn([obsolete], [The macro `AC_HELP_STRING' is obsolete.
You should run autoupdate.], [../../lib/autoconf/general.m4:209: AC_HELP_STRING is expanded from...
acinclude.m4:3355: AC_CHECK_COMPILERS is expanded from...
configure.in:51: the top level])
m4trace:configure.in:51: -1- AC_SUBST([HAVE_GCC_VISIBILITY])
m4trace:configure.in:51: -1- AC_SUBST_TRACE([HAVE_GCC_VISIBILITY])
m4trace:configure.in:51: -1- m4_pattern_allow([^HAVE_GCC_VISIBILITY$])
m4trace:configure.in:51: -1- _m4_warn([obsolete], [The macro `AC_LANG_SAVE' is obsolete.
You should run autoupdate.], [../../lib/autoconf/lang.m4:170: AC_LANG_SAVE is expanded from...
../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
acinclude.m4:2926: KDE_CHECK_COMPILER_FLAG is expanded from...
acinclude.m4:3355: AC_CHECK_COMPILERS is expanded from...
configure.in:51: the top level])
m4trace:configure.in:51: -1- _m4_warn([obsolete], [The macro `AC_LANG_CPLUSPLUS' is obsolete.
You should run autoupdate.], [../../lib/autoconf/c.m4:105: AC_LANG_CPLUSPLUS is expanded from...
acinclude.m4:5096: KDE_LANG_CPLUSPLUS is expanded from...
../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
acinclude.m4:2926: KDE_CHECK_COMPILER_FLAG is expanded from...
acinclude.m4:3355: AC_CHECK_COMPILERS is expanded from...
configure.in:51: the top level])
m4trace:configure.in:51: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
You should run autoupdate.], [../../lib/autoconf/general.m4:364: AC_FD_CC is expanded from...
acinclude.m4:5096: KDE_LANG_CPLUSPLUS is expanded from...
../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
acinclude.m4:2926: KDE_CHECK_COMPILER_FLAG is expanded from...
acinclude.m4:3355: AC_CHECK_COMPILERS is expanded from...
configure.in:51: the top level])
m4trace:configure.in:51: -1- _m4_warn([obsolete], [The macro `AC_TRY_LINK' is obsolete.
You should run autoupdate.], [../../lib/autoconf/general.m4:2415: AC_TRY_LINK is expanded from...
../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
acinclude.m4:2926: KDE_CHECK_COMPILER_FLAG is expanded from...
acinclude.m4:3355: AC_CHECK_COMPILERS is expanded from...
configure.in:51: the top level])
m4trace:configure.in:51: -1- _m4_warn([obsolete], [The macro `AC_LANG_RESTORE' is obsolete.
You should run autoupdate.], [../../lib/autoconf/lang.m4:176: AC_LANG_RESTORE is expanded from...
../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
acinclude.m4:2926: KDE_CHECK_COMPILER_FLAG is expanded from...
acinclude.m4:3355: AC_CHECK_COMPILERS is expanded from...
configure.in:51: the top level])
m4trace:configure.in:51: -1- _m4_warn([obsolete], [The macro `AC_LANG_SAVE' is obsolete.
You should run autoupdate.], [../../lib/autoconf/lang.m4:170: AC_LANG_SAVE is expanded from...
../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
acinclude.m4:2926: KDE_CHECK_COMPILER_FLAG is expanded from...
acinclude.m4:3355: AC_CHECK_COMPILERS is expanded from...
configure.in:51: the top level])
m4trace:configure.in:51: -1- _m4_warn([obsolete], [The macro `AC_LANG_CPLUSPLUS' is obsolete.
You should run autoupdate.], [../../lib/autoconf/c.m4:105: AC_LANG_CPLUSPLUS is expanded from...
acinclude.m4:5096: KDE_LANG_CPLUSPLUS is expanded from...
../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
acinclude.m4:2926: KDE_CHECK_COMPILER_FLAG is expanded from...
acinclude.m4:3355: AC_CHECK_COMPILERS is expanded from...
configure.in:51: the top level])
m4trace:configure.in:51: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
You should run autoupdate.], [../../lib/autoconf/general.m4:364: AC_FD_CC is expanded from...
acinclude.m4:5096: KDE_LANG_CPLUSPLUS is expanded from...
../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
acinclude.m4:2926: KDE_CHECK_COMPILER_FLAG is expanded from...
acinclude.m4:3355: AC_CHECK_COMPILERS is expanded from...
configure.in:51: the top level])
m4trace:configure.in:51: -1- _m4_warn([obsolete], [The macro `AC_TRY_LINK' is obsolete.
You should run autoupdate.], [../../lib/autoconf/general.m4:2415: AC_TRY_LINK is expanded from...
../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
acinclude.m4:2926: KDE_CHECK_COMPILER_FLAG is expanded from...
acinclude.m4:3355: AC_CHECK_COMPILERS is expanded from...
configure.in:51: the top level])
m4trace:configure.in:51: -1- _m4_warn([obsolete], [The macro `AC_LANG_RESTORE' is obsolete.
You should run autoupdate.], [../../lib/autoconf/lang.m4:176: AC_LANG_RESTORE is expanded from...
../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
acinclude.m4:2926: KDE_CHECK_COMPILER_FLAG is expanded from...
acinclude.m4:3355: AC_CHECK_COMPILERS is expanded from...
configure.in:51: the top level])
m4trace:configure.in:51: -1- _m4_warn([obsolete], [The macro `AC_LANG_SAVE' is obsolete.
You should run autoupdate.], [../../lib/autoconf/lang.m4:170: AC_LANG_SAVE is expanded from...
../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
acinclude.m4:2926: KDE_CHECK_COMPILER_FLAG is expanded from...
acinclude.m4:3355: AC_CHECK_COMPILERS is expanded from...
configure.in:51: the top level])
m4trace:configure.in:51: -1- _m4_warn([obsolete], [The macro `AC_LANG_CPLUSPLUS' is obsolete.
You should run autoupdate.], [../../lib/autoconf/c.m4:105: AC_LANG_CPLUSPLUS is expanded from...
acinclude.m4:5096: KDE_LANG_CPLUSPLUS is expanded from...
../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
acinclude.m4:2926: KDE_CHECK_COMPILER_FLAG is expanded from...
acinclude.m4:3355: AC_CHECK_COMPILERS is expanded from...
configure.in:51: the top level])
m4trace:configure.in:51: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
You should run autoupdate.], [../../lib/autoconf/general.m4:364: AC_FD_CC is expanded from...
acinclude.m4:5096: KDE_LANG_CPLUSPLUS is expanded from...
../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
acinclude.m4:2926: KDE_CHECK_COMPILER_FLAG is expanded from...
acinclude.m4:3355: AC_CHECK_COMPILERS is expanded from...
configure.in:51: the top level])
m4trace:configure.in:51: -1- _m4_warn([obsolete], [The macro `AC_TRY_LINK' is obsolete.
You should run autoupdate.], [../../lib/autoconf/general.m4:2415: AC_TRY_LINK is expanded from...
../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
acinclude.m4:2926: KDE_CHECK_COMPILER_FLAG is expanded from...
acinclude.m4:3355: AC_CHECK_COMPILERS is expanded from...
configure.in:51: the top level])
m4trace:configure.in:51: -1- _m4_warn([obsolete], [The macro `AC_LANG_RESTORE' is obsolete.
You should run autoupdate.], [../../lib/autoconf/lang.m4:176: AC_LANG_RESTORE is expanded from...
../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
acinclude.m4:2926: KDE_CHECK_COMPILER_FLAG is expanded from...
acinclude.m4:3355: AC_CHECK_COMPILERS is expanded from...
configure.in:51: the top level])
m4trace:configure.in:51: -1- _m4_warn([obsolete], [The macro `AC_LANG_SAVE' is obsolete.
You should run autoupdate.], [../../lib/autoconf/lang.m4:170: AC_LANG_SAVE is expanded from...
../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
acinclude.m4:2926: KDE_CHECK_COMPILER_FLAG is expanded from...
acinclude.m4:3355: AC_CHECK_COMPILERS is expanded from...
configure.in:51: the top level])
m4trace:configure.in:51: -1- _m4_warn([obsolete], [The macro `AC_LANG_CPLUSPLUS' is obsolete.
You should run autoupdate.], [../../lib/autoconf/c.m4:105: AC_LANG_CPLUSPLUS is expanded from...
acinclude.m4:5096: KDE_LANG_CPLUSPLUS is expanded from...
../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
acinclude.m4:2926: KDE_CHECK_COMPILER_FLAG is expanded from...
acinclude.m4:3355: AC_CHECK_COMPILERS is expanded from...
configure.in:51: the top level])
m4trace:configure.in:51: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
You should run autoupdate.], [../../lib/autoconf/general.m4:364: AC_FD_CC is expanded from...
acinclude.m4:5096: KDE_LANG_CPLUSPLUS is expanded from...
../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
acinclude.m4:2926: KDE_CHECK_COMPILER_FLAG is expanded from...
acinclude.m4:3355: AC_CHECK_COMPILERS is expanded from...
configure.in:51: the top level])
m4trace:configure.in:51: -1- _m4_warn([obsolete], [The macro `AC_TRY_LINK' is obsolete.
You should run autoupdate.], [../../lib/autoconf/general.m4:2415: AC_TRY_LINK is expanded from...
../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
acinclude.m4:2926: KDE_CHECK_COMPILER_FLAG is expanded from...
acinclude.m4:3355: AC_CHECK_COMPILERS is expanded from...
configure.in:51: the top level])
m4trace:configure.in:51: -1- _m4_warn([obsolete], [The macro `AC_LANG_RESTORE' is obsolete.
You should run autoupdate.], [../../lib/autoconf/lang.m4:176: AC_LANG_RESTORE is expanded from...
../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
acinclude.m4:2926: KDE_CHECK_COMPILER_FLAG is expanded from...
acinclude.m4:3355: AC_CHECK_COMPILERS is expanded from...
configure.in:51: the top level])
m4trace:configure.in:51: -1- _m4_warn([obsolete], [The macro `AC_LANG_SAVE' is obsolete.
You should run autoupdate.], [../../lib/autoconf/lang.m4:170: AC_LANG_SAVE is expanded from...
../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
acinclude.m4:2926: KDE_CHECK_COMPILER_FLAG is expanded from...
acinclude.m4:3355: AC_CHECK_COMPILERS is expanded from...
configure.in:51: the top level])
m4trace:configure.in:51: -1- _m4_warn([obsolete], [The macro `AC_LANG_CPLUSPLUS' is obsolete.
You should run autoupdate.], [../../lib/autoconf/c.m4:105: AC_LANG_CPLUSPLUS is expanded from...
acinclude.m4:5096: KDE_LANG_CPLUSPLUS is expanded from...
../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
acinclude.m4:2926: KDE_CHECK_COMPILER_FLAG is expanded from...
acinclude.m4:3355: AC_CHECK_COMPILERS is expanded from...
configure.in:51: the top level])
m4trace:configure.in:51: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
You should run autoupdate.], [../../lib/autoconf/general.m4:364: AC_FD_CC is expanded from...
acinclude.m4:5096: KDE_LANG_CPLUSPLUS is expanded from...
../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
acinclude.m4:2926: KDE_CHECK_COMPILER_FLAG is expanded from...
acinclude.m4:3355: AC_CHECK_COMPILERS is expanded from...
configure.in:51: the top level])
m4trace:configure.in:51: -1- _m4_warn([obsolete], [The macro `AC_TRY_LINK' is obsolete.
You should run autoupdate.], [../../lib/autoconf/general.m4:2415: AC_TRY_LINK is expanded from...
../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
acinclude.m4:2926: KDE_CHECK_COMPILER_FLAG is expanded from...
acinclude.m4:3355: AC_CHECK_COMPILERS is expanded from...
configure.in:51: the top level])
m4trace:configure.in:51: -1- _m4_warn([obsolete], [The macro `AC_LANG_RESTORE' is obsolete.
You should run autoupdate.], [../../lib/autoconf/lang.m4:176: AC_LANG_RESTORE is expanded from...
../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
acinclude.m4:2926: KDE_CHECK_COMPILER_FLAG is expanded from...
acinclude.m4:3355: AC_CHECK_COMPILERS is expanded from...
configure.in:51: the top level])
m4trace:configure.in:51: -1- _m4_warn([obsolete], [The macro `AC_TRY_LINK' is obsolete.
You should run autoupdate.], [../../lib/autoconf/general.m4:2415: AC_TRY_LINK is expanded from...
../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
../../lib/autoconf/general.m4:1918: AC_CACHE_CHECK is expanded from...
acinclude.m4:3044: KDE_CHECK_FOR_OPT_NOINLINE_MATCH is expanded from...
acinclude.m4:3355: AC_CHECK_COMPILERS is expanded from...
configure.in:51: the top level])
m4trace:configure.in:51: -1- AM_CONDITIONAL([unsermake_enable_pch], [test "$kde_use_pch" = "yes" && test "$kde_gcc_supports_pch" = "yes"])
m4trace:configure.in:51: -1- AC_SUBST([unsermake_enable_pch_TRUE])
m4trace:configure.in:51: -1- AC_SUBST_TRACE([unsermake_enable_pch_TRUE])
m4trace:configure.in:51: -1- m4_pattern_allow([^unsermake_enable_pch_TRUE$])
m4trace:configure.in:51: -1- AC_SUBST([unsermake_enable_pch_FALSE])
m4trace:configure.in:51: -1- AC_SUBST_TRACE([unsermake_enable_pch_FALSE])
m4trace:configure.in:51: -1- m4_pattern_allow([^unsermake_enable_pch_FALSE$])
m4trace:configure.in:51: -1- _m4_warn([obsolete], [The macro `AC_LANG_SAVE' is obsolete.
You should run autoupdate.], [../../lib/autoconf/lang.m4:170: AC_LANG_SAVE is expanded from...
../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
acinclude.m4:2926: KDE_CHECK_COMPILER_FLAG is expanded from...
acinclude.m4:3355: AC_CHECK_COMPILERS is expanded from...
configure.in:51: the top level])
m4trace:configure.in:51: -1- _m4_warn([obsolete], [The macro `AC_LANG_CPLUSPLUS' is obsolete.
You should run autoupdate.], [../../lib/autoconf/c.m4:105: AC_LANG_CPLUSPLUS is expanded from...
acinclude.m4:5096: KDE_LANG_CPLUSPLUS is expanded from...
../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
acinclude.m4:2926: KDE_CHECK_COMPILER_FLAG is expanded from...
acinclude.m4:3355: AC_CHECK_COMPILERS is expanded from...
configure.in:51: the top level])
m4trace:configure.in:51: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
You should run autoupdate.], [../../lib/autoconf/general.m4:364: AC_FD_CC is expanded from...
acinclude.m4:5096: KDE_LANG_CPLUSPLUS is expanded from...
../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
acinclude.m4:2926: KDE_CHECK_COMPILER_FLAG is expanded from...
acinclude.m4:3355: AC_CHECK_COMPILERS is expanded from...
configure.in:51: the top level])
m4trace:configure.in:51: -1- _m4_warn([obsolete], [The macro `AC_TRY_LINK' is obsolete.
You should run autoupdate.], [../../lib/autoconf/general.m4:2415: AC_TRY_LINK is expanded from...
../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
acinclude.m4:2926: KDE_CHECK_COMPILER_FLAG is expanded from...
acinclude.m4:3355: AC_CHECK_COMPILERS is expanded from...
configure.in:51: the top level])
m4trace:configure.in:51: -1- _m4_warn([obsolete], [The macro `AC_LANG_RESTORE' is obsolete.
You should run autoupdate.], [../../lib/autoconf/lang.m4:176: AC_LANG_RESTORE is expanded from...
../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
acinclude.m4:2926: KDE_CHECK_COMPILER_FLAG is expanded from...
acinclude.m4:3355: AC_CHECK_COMPILERS is expanded from...
configure.in:51: the top level])
m4trace:configure.in:51: -1- _m4_warn([obsolete], [The macro `AC_LANG_SAVE' is obsolete.
You should run autoupdate.], [../../lib/autoconf/lang.m4:170: AC_LANG_SAVE is expanded from...
../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
acinclude.m4:2926: KDE_CHECK_COMPILER_FLAG is expanded from...
acinclude.m4:3355: AC_CHECK_COMPILERS is expanded from...
configure.in:51: the top level])
m4trace:configure.in:51: -1- _m4_warn([obsolete], [The macro `AC_LANG_CPLUSPLUS' is obsolete.
You should run autoupdate.], [../../lib/autoconf/c.m4:105: AC_LANG_CPLUSPLUS is expanded from...
acinclude.m4:5096: KDE_LANG_CPLUSPLUS is expanded from...
../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
acinclude.m4:2926: KDE_CHECK_COMPILER_FLAG is expanded from...
acinclude.m4:3355: AC_CHECK_COMPILERS is expanded from...
configure.in:51: the top level])
m4trace:configure.in:51: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
You should run autoupdate.], [../../lib/autoconf/general.m4:364: AC_FD_CC is expanded from...
acinclude.m4:5096: KDE_LANG_CPLUSPLUS is expanded from...
../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
acinclude.m4:2926: KDE_CHECK_COMPILER_FLAG is expanded from...
acinclude.m4:3355: AC_CHECK_COMPILERS is expanded from...
configure.in:51: the top level])
m4trace:configure.in:51: -1- _m4_warn([obsolete], [The macro `AC_TRY_LINK' is obsolete.
You should run autoupdate.], [../../lib/autoconf/general.m4:2415: AC_TRY_LINK is expanded from...
../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
acinclude.m4:2926: KDE_CHECK_COMPILER_FLAG is expanded from...
acinclude.m4:3355: AC_CHECK_COMPILERS is expanded from...
configure.in:51: the top level])
m4trace:configure.in:51: -1- _m4_warn([obsolete], [The macro `AC_LANG_RESTORE' is obsolete.
You should run autoupdate.], [../../lib/autoconf/lang.m4:176: AC_LANG_RESTORE is expanded from...
../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
acinclude.m4:2926: KDE_CHECK_COMPILER_FLAG is expanded from...
acinclude.m4:3355: AC_CHECK_COMPILERS is expanded from...
configure.in:51: the top level])
m4trace:configure.in:51: -1- _m4_warn([obsolete], [The macro `AC_LANG_SAVE' is obsolete.
You should run autoupdate.], [../../lib/autoconf/lang.m4:170: AC_LANG_SAVE is expanded from...
../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
acinclude.m4:2926: KDE_CHECK_COMPILER_FLAG is expanded from...
acinclude.m4:3355: AC_CHECK_COMPILERS is expanded from...
configure.in:51: the top level])
m4trace:configure.in:51: -1- _m4_warn([obsolete], [The macro `AC_LANG_CPLUSPLUS' is obsolete.
You should run autoupdate.], [../../lib/autoconf/c.m4:105: AC_LANG_CPLUSPLUS is expanded from...
acinclude.m4:5096: KDE_LANG_CPLUSPLUS is expanded from...
../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
acinclude.m4:2926: KDE_CHECK_COMPILER_FLAG is expanded from...
acinclude.m4:3355: AC_CHECK_COMPILERS is expanded from...
configure.in:51: the top level])
m4trace:configure.in:51: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
You should run autoupdate.], [../../lib/autoconf/general.m4:364: AC_FD_CC is expanded from...
acinclude.m4:5096: KDE_LANG_CPLUSPLUS is expanded from...
../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
acinclude.m4:2926: KDE_CHECK_COMPILER_FLAG is expanded from...
acinclude.m4:3355: AC_CHECK_COMPILERS is expanded from...
configure.in:51: the top level])
m4trace:configure.in:51: -1- _m4_warn([obsolete], [The macro `AC_TRY_LINK' is obsolete.
You should run autoupdate.], [../../lib/autoconf/general.m4:2415: AC_TRY_LINK is expanded from...
../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
acinclude.m4:2926: KDE_CHECK_COMPILER_FLAG is expanded from...
acinclude.m4:3355: AC_CHECK_COMPILERS is expanded from...
configure.in:51: the top level])
m4trace:configure.in:51: -1- _m4_warn([obsolete], [The macro `AC_LANG_RESTORE' is obsolete.
You should run autoupdate.], [../../lib/autoconf/lang.m4:176: AC_LANG_RESTORE is expanded from...
../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
acinclude.m4:2926: KDE_CHECK_COMPILER_FLAG is expanded from...
acinclude.m4:3355: AC_CHECK_COMPILERS is expanded from...
configure.in:51: the top level])
m4trace:configure.in:51: -1- _m4_warn([obsolete], [The macro `AC_LANG_SAVE' is obsolete.
You should run autoupdate.], [../../lib/autoconf/lang.m4:170: AC_LANG_SAVE is expanded from...
../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
acinclude.m4:2926: KDE_CHECK_COMPILER_FLAG is expanded from...
acinclude.m4:3355: AC_CHECK_COMPILERS is expanded from...
configure.in:51: the top level])
m4trace:configure.in:51: -1- _m4_warn([obsolete], [The macro `AC_LANG_CPLUSPLUS' is obsolete.
You should run autoupdate.], [../../lib/autoconf/c.m4:105: AC_LANG_CPLUSPLUS is expanded from...
acinclude.m4:5096: KDE_LANG_CPLUSPLUS is expanded from...
../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
acinclude.m4:2926: KDE_CHECK_COMPILER_FLAG is expanded from...
acinclude.m4:3355: AC_CHECK_COMPILERS is expanded from...
configure.in:51: the top level])
m4trace:configure.in:51: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
You should run autoupdate.], [../../lib/autoconf/general.m4:364: AC_FD_CC is expanded from...
acinclude.m4:5096: KDE_LANG_CPLUSPLUS is expanded from...
../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
acinclude.m4:2926: KDE_CHECK_COMPILER_FLAG is expanded from...
acinclude.m4:3355: AC_CHECK_COMPILERS is expanded from...
configure.in:51: the top level])
m4trace:configure.in:51: -1- _m4_warn([obsolete], [The macro `AC_TRY_LINK' is obsolete.
You should run autoupdate.], [../../lib/autoconf/general.m4:2415: AC_TRY_LINK is expanded from...
../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
acinclude.m4:2926: KDE_CHECK_COMPILER_FLAG is expanded from...
acinclude.m4:3355: AC_CHECK_COMPILERS is expanded from...
configure.in:51: the top level])
m4trace:configure.in:51: -1- _m4_warn([obsolete], [The macro `AC_LANG_RESTORE' is obsolete.
You should run autoupdate.], [../../lib/autoconf/lang.m4:176: AC_LANG_RESTORE is expanded from...
../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
acinclude.m4:2926: KDE_CHECK_COMPILER_FLAG is expanded from...
acinclude.m4:3355: AC_CHECK_COMPILERS is expanded from...
configure.in:51: the top level])
m4trace:configure.in:51: -1- _m4_warn([obsolete], [The macro `AC_LANG_SAVE' is obsolete.
You should run autoupdate.], [../../lib/autoconf/lang.m4:170: AC_LANG_SAVE is expanded from...
../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
acinclude.m4:2926: KDE_CHECK_COMPILER_FLAG is expanded from...
acinclude.m4:3355: AC_CHECK_COMPILERS is expanded from...
configure.in:51: the top level])
m4trace:configure.in:51: -1- _m4_warn([obsolete], [The macro `AC_LANG_CPLUSPLUS' is obsolete.
You should run autoupdate.], [../../lib/autoconf/c.m4:105: AC_LANG_CPLUSPLUS is expanded from...
acinclude.m4:5096: KDE_LANG_CPLUSPLUS is expanded from...
../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
acinclude.m4:2926: KDE_CHECK_COMPILER_FLAG is expanded from...
acinclude.m4:3355: AC_CHECK_COMPILERS is expanded from...
configure.in:51: the top level])
m4trace:configure.in:51: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
You should run autoupdate.], [../../lib/autoconf/general.m4:364: AC_FD_CC is expanded from...
acinclude.m4:5096: KDE_LANG_CPLUSPLUS is expanded from...
../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
acinclude.m4:2926: KDE_CHECK_COMPILER_FLAG is expanded from...
acinclude.m4:3355: AC_CHECK_COMPILERS is expanded from...
configure.in:51: the top level])
m4trace:configure.in:51: -1- _m4_warn([obsolete], [The macro `AC_TRY_LINK' is obsolete.
You should run autoupdate.], [../../lib/autoconf/general.m4:2415: AC_TRY_LINK is expanded from...
../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
acinclude.m4:2926: KDE_CHECK_COMPILER_FLAG is expanded from...
acinclude.m4:3355: AC_CHECK_COMPILERS is expanded from...
configure.in:51: the top level])
m4trace:configure.in:51: -1- _m4_warn([obsolete], [The macro `AC_LANG_RESTORE' is obsolete.
You should run autoupdate.], [../../lib/autoconf/lang.m4:176: AC_LANG_RESTORE is expanded from...
../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
acinclude.m4:2926: KDE_CHECK_COMPILER_FLAG is expanded from...
acinclude.m4:3355: AC_CHECK_COMPILERS is expanded from...
configure.in:51: the top level])
m4trace:configure.in:51: -1- _m4_warn([obsolete], [The macro `AC_LANG_SAVE' is obsolete.
You should run autoupdate.], [../../lib/autoconf/lang.m4:170: AC_LANG_SAVE is expanded from...
../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
acinclude.m4:2926: KDE_CHECK_COMPILER_FLAG is expanded from...
acinclude.m4:3355: AC_CHECK_COMPILERS is expanded from...
configure.in:51: the top level])
m4trace:configure.in:51: -1- _m4_warn([obsolete], [The macro `AC_LANG_CPLUSPLUS' is obsolete.
You should run autoupdate.], [../../lib/autoconf/c.m4:105: AC_LANG_CPLUSPLUS is expanded from...
acinclude.m4:5096: KDE_LANG_CPLUSPLUS is expanded from...
../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
acinclude.m4:2926: KDE_CHECK_COMPILER_FLAG is expanded from...
acinclude.m4:3355: AC_CHECK_COMPILERS is expanded from...
configure.in:51: the top level])
m4trace:configure.in:51: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
You should run autoupdate.], [../../lib/autoconf/general.m4:364: AC_FD_CC is expanded from...
acinclude.m4:5096: KDE_LANG_CPLUSPLUS is expanded from...
../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
acinclude.m4:2926: KDE_CHECK_COMPILER_FLAG is expanded from...
acinclude.m4:3355: AC_CHECK_COMPILERS is expanded from...
configure.in:51: the top level])
m4trace:configure.in:51: -1- _m4_warn([obsolete], [The macro `AC_TRY_LINK' is obsolete.
You should run autoupdate.], [../../lib/autoconf/general.m4:2415: AC_TRY_LINK is expanded from...
../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
acinclude.m4:2926: KDE_CHECK_COMPILER_FLAG is expanded from...
acinclude.m4:3355: AC_CHECK_COMPILERS is expanded from...
configure.in:51: the top level])
m4trace:configure.in:51: -1- _m4_warn([obsolete], [The macro `AC_LANG_RESTORE' is obsolete.
You should run autoupdate.], [../../lib/autoconf/lang.m4:176: AC_LANG_RESTORE is expanded from...
../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
acinclude.m4:2926: KDE_CHECK_COMPILER_FLAG is expanded from...
acinclude.m4:3355: AC_CHECK_COMPILERS is expanded from...
configure.in:51: the top level])
m4trace:configure.in:51: -1- AC_SUBST([USE_EXCEPTIONS])
m4trace:configure.in:51: -1- AC_SUBST_TRACE([USE_EXCEPTIONS])
m4trace:configure.in:51: -1- m4_pattern_allow([^USE_EXCEPTIONS$])
m4trace:configure.in:51: -1- AC_SUBST([USE_RTTI])
m4trace:configure.in:51: -1- AC_SUBST_TRACE([USE_RTTI])
m4trace:configure.in:51: -1- m4_pattern_allow([^USE_RTTI$])
m4trace:configure.in:51: -1- AC_SUBST([CXXCPP])
m4trace:configure.in:51: -1- AC_SUBST_TRACE([CXXCPP])
m4trace:configure.in:51: -1- m4_pattern_allow([^CXXCPP$])
m4trace:configure.in:51: -1- AC_SUBST([CPPFLAGS])
m4trace:configure.in:51: -1- AC_SUBST_TRACE([CPPFLAGS])
m4trace:configure.in:51: -1- m4_pattern_allow([^CPPFLAGS$])
m4trace:configure.in:51: -1- AC_SUBST([CXXCPP])
m4trace:configure.in:51: -1- AC_SUBST_TRACE([CXXCPP])
m4trace:configure.in:51: -1- m4_pattern_allow([^CXXCPP$])
m4trace:configure.in:51: -1- _m4_warn([obsolete], [The macro `AC_LANG_SAVE' is obsolete.
You should run autoupdate.], [../../lib/autoconf/lang.m4:170: AC_LANG_SAVE is expanded from...
../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
acinclude.m4:2926: KDE_CHECK_COMPILER_FLAG is expanded from...
acinclude.m4:3355: AC_CHECK_COMPILERS is expanded from...
configure.in:51: the top level])
m4trace:configure.in:51: -1- _m4_warn([obsolete], [The macro `AC_LANG_CPLUSPLUS' is obsolete.
You should run autoupdate.], [../../lib/autoconf/c.m4:105: AC_LANG_CPLUSPLUS is expanded from...
acinclude.m4:5096: KDE_LANG_CPLUSPLUS is expanded from...
../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
acinclude.m4:2926: KDE_CHECK_COMPILER_FLAG is expanded from...
acinclude.m4:3355: AC_CHECK_COMPILERS is expanded from...
configure.in:51: the top level])
m4trace:configure.in:51: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
You should run autoupdate.], [../../lib/autoconf/general.m4:364: AC_FD_CC is expanded from...
acinclude.m4:5096: KDE_LANG_CPLUSPLUS is expanded from...
../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
acinclude.m4:2926: KDE_CHECK_COMPILER_FLAG is expanded from...
acinclude.m4:3355: AC_CHECK_COMPILERS is expanded from...
configure.in:51: the top level])
m4trace:configure.in:51: -1- _m4_warn([obsolete], [The macro `AC_TRY_LINK' is obsolete.
You should run autoupdate.], [../../lib/autoconf/general.m4:2415: AC_TRY_LINK is expanded from...
../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
acinclude.m4:2926: KDE_CHECK_COMPILER_FLAG is expanded from...
acinclude.m4:3355: AC_CHECK_COMPILERS is expanded from...
configure.in:51: the top level])
m4trace:configure.in:51: -1- _m4_warn([obsolete], [The macro `AC_LANG_RESTORE' is obsolete.
You should run autoupdate.], [../../lib/autoconf/lang.m4:176: AC_LANG_RESTORE is expanded from...
../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
acinclude.m4:2926: KDE_CHECK_COMPILER_FLAG is expanded from...
acinclude.m4:3355: AC_CHECK_COMPILERS is expanded from...
configure.in:51: the top level])
m4trace:configure.in:51: -2- _m4_warn([obsolete], [The macro `AC_HELP_STRING' is obsolete.
You should run autoupdate.], [../../lib/autoconf/general.m4:209: AC_HELP_STRING is expanded from...
acinclude.m4:3355: AC_CHECK_COMPILERS is expanded from...
configure.in:51: the top level])
m4trace:configure.in:51: -1- AC_SUBST([NOOPT_CXXFLAGS])
m4trace:configure.in:51: -1- AC_SUBST_TRACE([NOOPT_CXXFLAGS])
m4trace:configure.in:51: -1- m4_pattern_allow([^NOOPT_CXXFLAGS$])
m4trace:configure.in:51: -1- AC_SUBST([NOOPT_CFLAGS])
m4trace:configure.in:51: -1- AC_SUBST_TRACE([NOOPT_CFLAGS])
m4trace:configure.in:51: -1- m4_pattern_allow([^NOOPT_CFLAGS$])
m4trace:configure.in:51: -1- AC_SUBST([ENABLE_PERMISSIVE_FLAG])
m4trace:configure.in:51: -1- AC_SUBST_TRACE([ENABLE_PERMISSIVE_FLAG])
m4trace:configure.in:51: -1- m4_pattern_allow([^ENABLE_PERMISSIVE_FLAG$])
m4trace:configure.in:51: -2- _m4_warn([obsolete], [The macro `AC_HELP_STRING' is obsolete.
You should run autoupdate.], [../../lib/autoconf/general.m4:209: AC_HELP_STRING is expanded from...
acinclude.m4:1728: KDE_CHECK_NEW_LDFLAGS is expanded from...
acinclude.m4:3355: AC_CHECK_COMPILERS is expanded from...
configure.in:51: the top level])
m4trace:configure.in:51: -1- _m4_warn([obsolete], [The macro `AC_LANG_SAVE' is obsolete.
You should run autoupdate.], [../../lib/autoconf/lang.m4:170: AC_LANG_SAVE is expanded from...
../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
acinclude.m4:2926: KDE_CHECK_COMPILER_FLAG is expanded from...
acinclude.m4:1728: KDE_CHECK_NEW_LDFLAGS is expanded from...
acinclude.m4:3355: AC_CHECK_COMPILERS is expanded from...
configure.in:51: the top level])
m4trace:configure.in:51: -1- _m4_warn([obsolete], [The macro `AC_LANG_CPLUSPLUS' is obsolete.
You should run autoupdate.], [../../lib/autoconf/c.m4:105: AC_LANG_CPLUSPLUS is expanded from...
acinclude.m4:5096: KDE_LANG_CPLUSPLUS is expanded from...
../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
acinclude.m4:2926: KDE_CHECK_COMPILER_FLAG is expanded from...
acinclude.m4:1728: KDE_CHECK_NEW_LDFLAGS is expanded from...
acinclude.m4:3355: AC_CHECK_COMPILERS is expanded from...
configure.in:51: the top level])
m4trace:configure.in:51: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
You should run autoupdate.], [../../lib/autoconf/general.m4:364: AC_FD_CC is expanded from...
acinclude.m4:5096: KDE_LANG_CPLUSPLUS is expanded from...
../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
acinclude.m4:2926: KDE_CHECK_COMPILER_FLAG is expanded from...
acinclude.m4:1728: KDE_CHECK_NEW_LDFLAGS is expanded from...
acinclude.m4:3355: AC_CHECK_COMPILERS is expanded from...
configure.in:51: the top level])
m4trace:configure.in:51: -1- _m4_warn([obsolete], [The macro `AC_TRY_LINK' is obsolete.
You should run autoupdate.], [../../lib/autoconf/general.m4:2415: AC_TRY_LINK is expanded from...
../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
acinclude.m4:2926: KDE_CHECK_COMPILER_FLAG is expanded from...
acinclude.m4:1728: KDE_CHECK_NEW_LDFLAGS is expanded from...
acinclude.m4:3355: AC_CHECK_COMPILERS is expanded from...
configure.in:51: the top level])
m4trace:configure.in:51: -1- _m4_warn([obsolete], [The macro `AC_LANG_RESTORE' is obsolete.
You should run autoupdate.], [../../lib/autoconf/lang.m4:176: AC_LANG_RESTORE is expanded from...
../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
acinclude.m4:2926: KDE_CHECK_COMPILER_FLAG is expanded from...
acinclude.m4:1728: KDE_CHECK_NEW_LDFLAGS is expanded from...
acinclude.m4:3355: AC_CHECK_COMPILERS is expanded from...
configure.in:51: the top level])
m4trace:configure.in:51: -1- _m4_warn([obsolete], [The macro `AC_LANG_SAVE' is obsolete.
You should run autoupdate.], [../../lib/autoconf/lang.m4:170: AC_LANG_SAVE is expanded from...
../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
acinclude.m4:2926: KDE_CHECK_COMPILER_FLAG is expanded from...
acinclude.m4:1728: KDE_CHECK_NEW_LDFLAGS is expanded from...
acinclude.m4:3355: AC_CHECK_COMPILERS is expanded from...
configure.in:51: the top level])
m4trace:configure.in:51: -1- _m4_warn([obsolete], [The macro `AC_LANG_CPLUSPLUS' is obsolete.
You should run autoupdate.], [../../lib/autoconf/c.m4:105: AC_LANG_CPLUSPLUS is expanded from...
acinclude.m4:5096: KDE_LANG_CPLUSPLUS is expanded from...
../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
acinclude.m4:2926: KDE_CHECK_COMPILER_FLAG is expanded from...
acinclude.m4:1728: KDE_CHECK_NEW_LDFLAGS is expanded from...
acinclude.m4:3355: AC_CHECK_COMPILERS is expanded from...
configure.in:51: the top level])
m4trace:configure.in:51: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
You should run autoupdate.], [../../lib/autoconf/general.m4:364: AC_FD_CC is expanded from...
acinclude.m4:5096: KDE_LANG_CPLUSPLUS is expanded from...
../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
acinclude.m4:2926: KDE_CHECK_COMPILER_FLAG is expanded from...
acinclude.m4:1728: KDE_CHECK_NEW_LDFLAGS is expanded from...
acinclude.m4:3355: AC_CHECK_COMPILERS is expanded from...
configure.in:51: the top level])
m4trace:configure.in:51: -1- _m4_warn([obsolete], [The macro `AC_TRY_LINK' is obsolete.
You should run autoupdate.], [../../lib/autoconf/general.m4:2415: AC_TRY_LINK is expanded from...
../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
acinclude.m4:2926: KDE_CHECK_COMPILER_FLAG is expanded from...
acinclude.m4:1728: KDE_CHECK_NEW_LDFLAGS is expanded from...
acinclude.m4:3355: AC_CHECK_COMPILERS is expanded from...
configure.in:51: the top level])
m4trace:configure.in:51: -1- _m4_warn([obsolete], [The macro `AC_LANG_RESTORE' is obsolete.
You should run autoupdate.], [../../lib/autoconf/lang.m4:176: AC_LANG_RESTORE is expanded from...
../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
acinclude.m4:2926: KDE_CHECK_COMPILER_FLAG is expanded from...
acinclude.m4:1728: KDE_CHECK_NEW_LDFLAGS is expanded from...
acinclude.m4:3355: AC_CHECK_COMPILERS is expanded from...
configure.in:51: the top level])
m4trace:configure.in:51: -1- AC_SUBST([LDFLAGS_AS_NEEDED])
m4trace:configure.in:51: -1- AC_SUBST_TRACE([LDFLAGS_AS_NEEDED])
m4trace:configure.in:51: -1- m4_pattern_allow([^LDFLAGS_AS_NEEDED$])
m4trace:configure.in:51: -1- AC_SUBST([LDFLAGS_NEW_DTAGS])
m4trace:configure.in:51: -1- AC_SUBST_TRACE([LDFLAGS_NEW_DTAGS])
m4trace:configure.in:51: -1- m4_pattern_allow([^LDFLAGS_NEW_DTAGS$])
m4trace:configure.in:51: -2- _m4_warn([obsolete], [The macro `AC_HELP_STRING' is obsolete.
You should run autoupdate.], [../../lib/autoconf/general.m4:209: AC_HELP_STRING is expanded from...
acinclude.m4:1675: KDE_CHECK_FINAL is expanded from...
acinclude.m4:3355: AC_CHECK_COMPILERS is expanded from...
configure.in:51: the top level])
m4trace:configure.in:51: -1- AC_SUBST([KDE_USE_FINAL_TRUE])
m4trace:configure.in:51: -1- AC_SUBST_TRACE([KDE_USE_FINAL_TRUE])
m4trace:configure.in:51: -1- m4_pattern_allow([^KDE_USE_FINAL_TRUE$])
m4trace:configure.in:51: -1- AC_SUBST([KDE_USE_FINAL_FALSE])
m4trace:configure.in:51: -1- AC_SUBST_TRACE([KDE_USE_FINAL_FALSE])
m4trace:configure.in:51: -1- m4_pattern_allow([^KDE_USE_FINAL_FALSE$])
m4trace:configure.in:51: -2- _m4_warn([obsolete], [The macro `AC_HELP_STRING' is obsolete.
You should run autoupdate.], [../../lib/autoconf/general.m4:209: AC_HELP_STRING is expanded from...
acinclude.m4:1705: KDE_CHECK_CLOSURE is expanded from...
acinclude.m4:3355: AC_CHECK_COMPILERS is expanded from...
configure.in:51: the top level])
m4trace:configure.in:51: -1- _m4_warn([obsolete], [The macro `AC_LANG_SAVE' is obsolete.
You should run autoupdate.], [../../lib/autoconf/lang.m4:170: AC_LANG_SAVE is expanded from...
../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
acinclude.m4:2926: KDE_CHECK_COMPILER_FLAG is expanded from...
acinclude.m4:1705: KDE_CHECK_CLOSURE is expanded from...
acinclude.m4:3355: AC_CHECK_COMPILERS is expanded from...
configure.in:51: the top level])
m4trace:configure.in:51: -1- _m4_warn([obsolete], [The macro `AC_LANG_CPLUSPLUS' is obsolete.
You should run autoupdate.], [../../lib/autoconf/c.m4:105: AC_LANG_CPLUSPLUS is expanded from...
acinclude.m4:5096: KDE_LANG_CPLUSPLUS is expanded from...
../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
acinclude.m4:2926: KDE_CHECK_COMPILER_FLAG is expanded from...
acinclude.m4:1705: KDE_CHECK_CLOSURE is expanded from...
acinclude.m4:3355: AC_CHECK_COMPILERS is expanded from...
configure.in:51: the top level])
m4trace:configure.in:51: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
You should run autoupdate.], [../../lib/autoconf/general.m4:364: AC_FD_CC is expanded from...
acinclude.m4:5096: KDE_LANG_CPLUSPLUS is expanded from...
../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
acinclude.m4:2926: KDE_CHECK_COMPILER_FLAG is expanded from...
acinclude.m4:1705: KDE_CHECK_CLOSURE is expanded from...
acinclude.m4:3355: AC_CHECK_COMPILERS is expanded from...
configure.in:51: the top level])
m4trace:configure.in:51: -1- _m4_warn([obsolete], [The macro `AC_TRY_LINK' is obsolete.
You should run autoupdate.], [../../lib/autoconf/general.m4:2415: AC_TRY_LINK is expanded from...
../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
acinclude.m4:2926: KDE_CHECK_COMPILER_FLAG is expanded from...
acinclude.m4:1705: KDE_CHECK_CLOSURE is expanded from...
acinclude.m4:3355: AC_CHECK_COMPILERS is expanded from...
configure.in:51: the top level])
m4trace:configure.in:51: -1- _m4_warn([obsolete], [The macro `AC_LANG_RESTORE' is obsolete.
You should run autoupdate.], [../../lib/autoconf/lang.m4:176: AC_LANG_RESTORE is expanded from...
../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
acinclude.m4:2926: KDE_CHECK_COMPILER_FLAG is expanded from...
acinclude.m4:1705: KDE_CHECK_CLOSURE is expanded from...
acinclude.m4:3355: AC_CHECK_COMPILERS is expanded from...
configure.in:51: the top level])
m4trace:configure.in:51: -1- _m4_warn([obsolete], [The macro `AC_LANG_SAVE' is obsolete.
You should run autoupdate.], [../../lib/autoconf/lang.m4:170: AC_LANG_SAVE is expanded from...
../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
acinclude.m4:2926: KDE_CHECK_COMPILER_FLAG is expanded from...
acinclude.m4:2926: KDE_CHECK_COMPILER_FLAG is expanded from...
acinclude.m4:1705: KDE_CHECK_CLOSURE is expanded from...
acinclude.m4:3355: AC_CHECK_COMPILERS is expanded from...
configure.in:51: the top level])
m4trace:configure.in:51: -1- _m4_warn([obsolete], [The macro `AC_LANG_CPLUSPLUS' is obsolete.
You should run autoupdate.], [../../lib/autoconf/c.m4:105: AC_LANG_CPLUSPLUS is expanded from...
acinclude.m4:5096: KDE_LANG_CPLUSPLUS is expanded from...
../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
acinclude.m4:2926: KDE_CHECK_COMPILER_FLAG is expanded from...
acinclude.m4:2926: KDE_CHECK_COMPILER_FLAG is expanded from...
acinclude.m4:1705: KDE_CHECK_CLOSURE is expanded from...
acinclude.m4:3355: AC_CHECK_COMPILERS is expanded from...
configure.in:51: the top level])
m4trace:configure.in:51: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
You should run autoupdate.], [../../lib/autoconf/general.m4:364: AC_FD_CC is expanded from...
acinclude.m4:5096: KDE_LANG_CPLUSPLUS is expanded from...
../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
acinclude.m4:2926: KDE_CHECK_COMPILER_FLAG is expanded from...
acinclude.m4:2926: KDE_CHECK_COMPILER_FLAG is expanded from...
acinclude.m4:1705: KDE_CHECK_CLOSURE is expanded from...
acinclude.m4:3355: AC_CHECK_COMPILERS is expanded from...
configure.in:51: the top level])
m4trace:configure.in:51: -1- _m4_warn([obsolete], [The macro `AC_TRY_LINK' is obsolete.
You should run autoupdate.], [../../lib/autoconf/general.m4:2415: AC_TRY_LINK is expanded from...
../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
acinclude.m4:2926: KDE_CHECK_COMPILER_FLAG is expanded from...
acinclude.m4:2926: KDE_CHECK_COMPILER_FLAG is expanded from...
acinclude.m4:1705: KDE_CHECK_CLOSURE is expanded from...
acinclude.m4:3355: AC_CHECK_COMPILERS is expanded from...
configure.in:51: the top level])
m4trace:configure.in:51: -1- _m4_warn([obsolete], [The macro `AC_LANG_RESTORE' is obsolete.
You should run autoupdate.], [../../lib/autoconf/lang.m4:176: AC_LANG_RESTORE is expanded from...
../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
acinclude.m4:2926: KDE_CHECK_COMPILER_FLAG is expanded from...
acinclude.m4:2926: KDE_CHECK_COMPILER_FLAG is expanded from...
acinclude.m4:1705: KDE_CHECK_CLOSURE is expanded from...
acinclude.m4:3355: AC_CHECK_COMPILERS is expanded from...
configure.in:51: the top level])
m4trace:configure.in:51: -1- AC_SUBST([KDE_USE_CLOSURE_TRUE])
m4trace:configure.in:51: -1- AC_SUBST_TRACE([KDE_USE_CLOSURE_TRUE])
m4trace:configure.in:51: -1- m4_pattern_allow([^KDE_USE_CLOSURE_TRUE$])
m4trace:configure.in:51: -1- AC_SUBST([KDE_USE_CLOSURE_FALSE])
m4trace:configure.in:51: -1- AC_SUBST_TRACE([KDE_USE_CLOSURE_FALSE])
m4trace:configure.in:51: -1- m4_pattern_allow([^KDE_USE_CLOSURE_FALSE$])
m4trace:configure.in:51: -1- AC_SUBST([KDE_NO_UNDEFINED])
m4trace:configure.in:51: -1- AC_SUBST_TRACE([KDE_NO_UNDEFINED])
m4trace:configure.in:51: -1- m4_pattern_allow([^KDE_NO_UNDEFINED$])
m4trace:configure.in:51: -2- _m4_warn([obsolete], [The macro `AC_HELP_STRING' is obsolete.
You should run autoupdate.], [../../lib/autoconf/general.m4:209: AC_HELP_STRING is expanded from...
acinclude.m4:1744: KDE_CHECK_NMCHECK is expanded from...
acinclude.m4:3355: AC_CHECK_COMPILERS is expanded from...
configure.in:51: the top level])
m4trace:configure.in:51: -1- AC_SUBST([KDE_USE_NMCHECK_TRUE])
m4trace:configure.in:51: -1- AC_SUBST_TRACE([KDE_USE_NMCHECK_TRUE])
m4trace:configure.in:51: -1- m4_pattern_allow([^KDE_USE_NMCHECK_TRUE$])
m4trace:configure.in:51: -1- AC_SUBST([KDE_USE_NMCHECK_FALSE])
m4trace:configure.in:51: -1- AC_SUBST_TRACE([KDE_USE_NMCHECK_FALSE])
m4trace:configure.in:51: -1- m4_pattern_allow([^KDE_USE_NMCHECK_FALSE$])
m4trace:configure.in:52: -1- _m4_warn([obsolete], [The macro `AC_HELP_STRING' is obsolete.
You should run autoupdate.], [../../lib/autoconf/general.m4:209: AC_HELP_STRING is expanded from...
../../lib/autoconf/general.m4:1373: AC_ARG_ENABLE is expanded from...
acinclude.m4:7719: AC_ENABLE_SHARED is expanded from...
configure.in:52: the top level])
m4trace:configure.in:53: -1- _m4_warn([obsolete], [The macro `AC_HELP_STRING' is obsolete.
You should run autoupdate.], [../../lib/autoconf/general.m4:209: AC_HELP_STRING is expanded from...
../../lib/autoconf/general.m4:1373: AC_ARG_ENABLE is expanded from...
acinclude.m4:7758: AC_ENABLE_STATIC is expanded from...
configure.in:53: the top level])
m4trace:configure.in:54: -2- _m4_warn([obsolete], [The macro `AC_HELP_STRING' is obsolete.
You should run autoupdate.], [../../lib/autoconf/general.m4:209: AC_HELP_STRING is expanded from...
acinclude.m4:3536: KDE_CHECK_LIB64 is expanded from...
acinclude.m4:3498: KDE_PROG_LIBTOOL is expanded from...
configure.in:54: the top level])
m4trace:configure.in:54: -1- AC_DEFINE_TRACE_LITERAL([KDELIBSUFF])
m4trace:configure.in:54: -1- m4_pattern_allow([^KDELIBSUFF$])
m4trace:configure.in:54: -1- AH_OUTPUT([KDELIBSUFF], [/* Suffix for lib directories */
#undef KDELIBSUFF])
m4trace:configure.in:54: -1- AC_SUBST([libdir], ["$libdir"])
m4trace:configure.in:54: -1- AC_SUBST_TRACE([libdir])
m4trace:configure.in:54: -1- m4_pattern_allow([^libdir$])
m4trace:configure.in:54: -1- AC_DEFINE_TRACE_LITERAL([KDELIBSUFF])
m4trace:configure.in:54: -1- m4_pattern_allow([^KDELIBSUFF$])
m4trace:configure.in:54: -1- AH_OUTPUT([KDELIBSUFF], [/* Suffix for lib directories */
#undef KDELIBSUFF])
m4trace:configure.in:54: -1- AC_PROG_LIBTOOL
m4trace:configure.in:54: -1- _m4_warn([obsolete], [The macro `AC_HELP_STRING' is obsolete.
You should run autoupdate.], [../../lib/autoconf/general.m4:209: AC_HELP_STRING is expanded from...
../../lib/autoconf/general.m4:1373: AC_ARG_ENABLE is expanded from...
acinclude.m4:7797: AC_ENABLE_FAST_INSTALL is expanded from...
acinclude.m4:6203: AC_LIBTOOL_SETUP is expanded from...
acinclude.m4:6061: _AC_PROG_LIBTOOL is expanded from...
acinclude.m4:6041: AC_PROG_LIBTOOL is expanded from...
acinclude.m4:11780: AM_PROG_LIBTOOL is expanded from...
acinclude.m4:3498: KDE_PROG_LIBTOOL is expanded from...
configure.in:54: the top level])
m4trace:configure.in:54: -1- _m4_warn([obsolete], [The macro `AC_HELP_STRING' is obsolete.
You should run autoupdate.], [../../lib/autoconf/general.m4:209: AC_HELP_STRING is expanded from...
../../lib/autoconf/general.m4:1391: AC_ARG_WITH is expanded from...
acinclude.m4:7994: AC_PROG_LD is expanded from...
acinclude.m4:6203: AC_LIBTOOL_SETUP is expanded from...
acinclude.m4:6061: _AC_PROG_LIBTOOL is expanded from...
acinclude.m4:6041: AC_PROG_LIBTOOL is expanded from...
acinclude.m4:11780: AM_PROG_LIBTOOL is expanded from...
acinclude.m4:3498: KDE_PROG_LIBTOOL is expanded from...
configure.in:54: the top level])
m4trace:configure.in:54: -1- AC_SUBST([GREP])
m4trace:configure.in:54: -1- AC_SUBST_TRACE([GREP])
m4trace:configure.in:54: -1- m4_pattern_allow([^GREP$])
m4trace:configure.in:54: -1- AC_SUBST([GREP])
m4trace:configure.in:54: -1- AC_SUBST_TRACE([GREP])
m4trace:configure.in:54: -1- m4_pattern_allow([^GREP$])
m4trace:configure.in:54: -1- AC_SUBST([EGREP])
m4trace:configure.in:54: -1- AC_SUBST_TRACE([EGREP])
m4trace:configure.in:54: -1- m4_pattern_allow([^EGREP$])
m4trace:configure.in:54: -1- AC_SUBST([EGREP])
m4trace:configure.in:54: -1- AC_SUBST_TRACE([EGREP])
m4trace:configure.in:54: -1- m4_pattern_allow([^EGREP$])
m4trace:configure.in:54: -1- AC_SUBST([LN_S], [$as_ln_s])
m4trace:configure.in:54: -1- AC_SUBST_TRACE([LN_S])
m4trace:configure.in:54: -1- m4_pattern_allow([^LN_S$])
m4trace:configure.in:54: -1- AC_SUBST([ECHO])
m4trace:configure.in:54: -1- AC_SUBST_TRACE([ECHO])
m4trace:configure.in:54: -1- m4_pattern_allow([^ECHO$])
m4trace:configure.in:54: -1- AC_SUBST([AR])
m4trace:configure.in:54: -1- AC_SUBST_TRACE([AR])
m4trace:configure.in:54: -1- m4_pattern_allow([^AR$])
m4trace:configure.in:54: -1- AC_SUBST([RANLIB])
m4trace:configure.in:54: -1- AC_SUBST_TRACE([RANLIB])
m4trace:configure.in:54: -1- m4_pattern_allow([^RANLIB$])
m4trace:configure.in:54: -1- AC_SUBST([STRIP])
m4trace:configure.in:54: -1- AC_SUBST_TRACE([STRIP])
m4trace:configure.in:54: -1- m4_pattern_allow([^STRIP$])
m4trace:configure.in:54: -1- _m4_warn([obsolete], [The macro `AC_HELP_STRING' is obsolete.
You should run autoupdate.], [../../lib/autoconf/general.m4:209: AC_HELP_STRING is expanded from...
../../lib/autoconf/general.m4:1373: AC_ARG_ENABLE is expanded from...
acinclude.m4:6203: AC_LIBTOOL_SETUP is expanded from...
acinclude.m4:6061: _AC_PROG_LIBTOOL is expanded from...
acinclude.m4:6041: AC_PROG_LIBTOOL is expanded from...
acinclude.m4:11780: AM_PROG_LIBTOOL is expanded from...
acinclude.m4:3498: KDE_PROG_LIBTOOL is expanded from...
configure.in:54: the top level])
m4trace:configure.in:54: -1- _m4_warn([obsolete], [The macro `AC_HELP_STRING' is obsolete.
You should run autoupdate.], [../../lib/autoconf/general.m4:209: AC_HELP_STRING is expanded from...
../../lib/autoconf/general.m4:1391: AC_ARG_WITH is expanded from...
acinclude.m4:6203: AC_LIBTOOL_SETUP is expanded from...
acinclude.m4:6061: _AC_PROG_LIBTOOL is expanded from...
acinclude.m4:6041: AC_PROG_LIBTOOL is expanded from...
acinclude.m4:11780: AM_PROG_LIBTOOL is expanded from...
acinclude.m4:3498: KDE_PROG_LIBTOOL is expanded from...
configure.in:54: the top level])
m4trace:configure.in:54: -1- _m4_warn([obsolete], [The macro `AC_TRY_LINK' is obsolete.
You should run autoupdate.], [../../lib/autoconf/general.m4:2415: AC_TRY_LINK is expanded from...
../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
../../lib/autoconf/general.m4:1918: AC_CACHE_CHECK is expanded from...
acinclude.m4:6532: _LT_AC_LOCK is expanded from...
acinclude.m4:6961: AC_LIBTOOL_SYS_HARD_LINK_LOCKS is expanded from...
acinclude.m4:8578: _LT_AC_LANG_C_CONFIG is expanded from...
acinclude.m4:8441: AC_LIBTOOL_LANG_C_CONFIG is expanded from...
acinclude.m4:6203: AC_LIBTOOL_SETUP is expanded from...
acinclude.m4:6061: _AC_PROG_LIBTOOL is expanded from...
acinclude.m4:6041: AC_PROG_LIBTOOL is expanded from...
acinclude.m4:11780: AM_PROG_LIBTOOL is expanded from...
acinclude.m4:3498: KDE_PROG_LIBTOOL is expanded from...
configure.in:54: the top level])
m4trace:configure.in:54: -1- AH_OUTPUT([HAVE_DLFCN_H], [/* Define to 1 if you have the <dlfcn.h> header file. */
#undef HAVE_DLFCN_H])
m4trace:configure.in:54: -1- AC_DEFINE_TRACE_LITERAL([STDC_HEADERS])
m4trace:configure.in:54: -1- m4_pattern_allow([^STDC_HEADERS$])
m4trace:configure.in:54: -1- AH_OUTPUT([STDC_HEADERS], [/* Define to 1 if you have the ANSI C header files. */
#undef STDC_HEADERS])
m4trace:configure.in:54: -1- AH_OUTPUT([HAVE_SYS_TYPES_H], [/* Define to 1 if you have the <sys/types.h> header file. */
#undef HAVE_SYS_TYPES_H])
m4trace:configure.in:54: -1- AH_OUTPUT([HAVE_SYS_STAT_H], [/* Define to 1 if you have the <sys/stat.h> header file. */
#undef HAVE_SYS_STAT_H])
m4trace:configure.in:54: -1- AH_OUTPUT([HAVE_STDLIB_H], [/* Define to 1 if you have the <stdlib.h> header file. */
#undef HAVE_STDLIB_H])
m4trace:configure.in:54: -1- AH_OUTPUT([HAVE_STRING_H], [/* Define to 1 if you have the <string.h> header file. */
#undef HAVE_STRING_H])
m4trace:configure.in:54: -1- AH_OUTPUT([HAVE_MEMORY_H], [/* Define to 1 if you have the <memory.h> header file. */
#undef HAVE_MEMORY_H])
m4trace:configure.in:54: -1- AH_OUTPUT([HAVE_STRINGS_H], [/* Define to 1 if you have the <strings.h> header file. */
#undef HAVE_STRINGS_H])
m4trace:configure.in:54: -1- AH_OUTPUT([HAVE_INTTYPES_H], [/* Define to 1 if you have the <inttypes.h> header file. */
#undef HAVE_INTTYPES_H])
m4trace:configure.in:54: -1- AH_OUTPUT([HAVE_STDINT_H], [/* Define to 1 if you have the <stdint.h> header file. */
#undef HAVE_STDINT_H])
m4trace:configure.in:54: -1- AH_OUTPUT([HAVE_UNISTD_H], [/* Define to 1 if you have the <unistd.h> header file. */
#undef HAVE_UNISTD_H])
m4trace:configure.in:54: -1- _LT_AC_TAGCONFIG
m4trace:configure.in:54: -1- _m4_warn([obsolete], [The macro `AC_HELP_STRING' is obsolete.
You should run autoupdate.], [../../lib/autoconf/general.m4:209: AC_HELP_STRING is expanded from...
../../lib/autoconf/general.m4:1391: AC_ARG_WITH is expanded from...
acinclude.m4:7673: _LT_AC_TAGCONFIG is expanded from...
acinclude.m4:6203: AC_LIBTOOL_SETUP is expanded from...
acinclude.m4:6061: _AC_PROG_LIBTOOL is expanded from...
acinclude.m4:6041: AC_PROG_LIBTOOL is expanded from...
acinclude.m4:11780: AM_PROG_LIBTOOL is expanded from...
acinclude.m4:3498: KDE_PROG_LIBTOOL is expanded from...
configure.in:54: the top level])
m4trace:configure.in:54: -1- _m4_warn([obsolete], [back quotes and double quotes must not be escaped in: $as_me:$LINENO: error: tag name \"$tagname\" already exists], [acinclude.m4:7673: _LT_AC_TAGCONFIG is expanded from...
acinclude.m4:6203: AC_LIBTOOL_SETUP is expanded from...
acinclude.m4:6061: _AC_PROG_LIBTOOL is expanded from...
acinclude.m4:6041: AC_PROG_LIBTOOL is expanded from...
acinclude.m4:11780: AM_PROG_LIBTOOL is expanded from...
acinclude.m4:3498: KDE_PROG_LIBTOOL is expanded from...
configure.in:54: the top level])
m4trace:configure.in:54: -1- _m4_warn([obsolete], [back quotes and double quotes must not be escaped in: $as_me: error: tag name \"$tagname\" already exists], [acinclude.m4:7673: _LT_AC_TAGCONFIG is expanded from...
acinclude.m4:6203: AC_LIBTOOL_SETUP is expanded from...
acinclude.m4:6061: _AC_PROG_LIBTOOL is expanded from...
acinclude.m4:6041: AC_PROG_LIBTOOL is expanded from...
acinclude.m4:11780: AM_PROG_LIBTOOL is expanded from...
acinclude.m4:3498: KDE_PROG_LIBTOOL is expanded from...
configure.in:54: the top level])
m4trace:configure.in:54: -1- AC_SUBST([F77])
m4trace:configure.in:54: -1- AC_SUBST_TRACE([F77])
m4trace:configure.in:54: -1- m4_pattern_allow([^F77$])
m4trace:configure.in:54: -1- AC_SUBST([FFLAGS])
m4trace:configure.in:54: -1- AC_SUBST_TRACE([FFLAGS])
m4trace:configure.in:54: -1- m4_pattern_allow([^FFLAGS$])
m4trace:configure.in:54: -1- AC_SUBST([LDFLAGS])
m4trace:configure.in:54: -1- AC_SUBST_TRACE([LDFLAGS])
m4trace:configure.in:54: -1- m4_pattern_allow([^LDFLAGS$])
m4trace:configure.in:54: -1- AC_SUBST([LIBS])
m4trace:configure.in:54: -1- AC_SUBST_TRACE([LIBS])
m4trace:configure.in:54: -1- m4_pattern_allow([^LIBS$])
m4trace:configure.in:54: -1- AC_SUBST([F77])
m4trace:configure.in:54: -1- AC_SUBST_TRACE([F77])
m4trace:configure.in:54: -1- m4_pattern_allow([^F77$])
m4trace:configure.in:54: -1- AC_SUBST([ac_ct_F77])
m4trace:configure.in:54: -1- AC_SUBST_TRACE([ac_ct_F77])
m4trace:configure.in:54: -1- m4_pattern_allow([^ac_ct_F77$])
m4trace:configure.in:54: -1- _m4_warn([obsolete], [The macro `AC_LANG_SAVE' is obsolete.
You should run autoupdate.], [../../lib/autoconf/lang.m4:170: AC_LANG_SAVE is expanded from...
acinclude.m4:9749: _LT_AC_LANG_GCJ_CONFIG is expanded from...
acinclude.m4:9702: AC_LIBTOOL_LANG_GCJ_CONFIG is expanded from...
acinclude.m4:7673: _LT_AC_TAGCONFIG is expanded from...
acinclude.m4:6203: AC_LIBTOOL_SETUP is expanded from...
acinclude.m4:6061: _AC_PROG_LIBTOOL is expanded from...
acinclude.m4:6041: AC_PROG_LIBTOOL is expanded from...
acinclude.m4:11780: AM_PROG_LIBTOOL is expanded from...
acinclude.m4:3498: KDE_PROG_LIBTOOL is expanded from...
configure.in:54: the top level])
m4trace:configure.in:54: -1- _m4_warn([obsolete], [The macro `AC_LANG_RESTORE' is obsolete.
You should run autoupdate.], [../../lib/autoconf/lang.m4:176: AC_LANG_RESTORE is expanded from...
acinclude.m4:9749: _LT_AC_LANG_GCJ_CONFIG is expanded from...
acinclude.m4:9702: AC_LIBTOOL_LANG_GCJ_CONFIG is expanded from...
acinclude.m4:7673: _LT_AC_TAGCONFIG is expanded from...
acinclude.m4:6203: AC_LIBTOOL_SETUP is expanded from...
acinclude.m4:6061: _AC_PROG_LIBTOOL is expanded from...
acinclude.m4:6041: AC_PROG_LIBTOOL is expanded from...
acinclude.m4:11780: AM_PROG_LIBTOOL is expanded from...
acinclude.m4:3498: KDE_PROG_LIBTOOL is expanded from...
configure.in:54: the top level])
m4trace:configure.in:54: -1- _m4_warn([obsolete], [The macro `AC_LANG_SAVE' is obsolete.
You should run autoupdate.], [../../lib/autoconf/lang.m4:170: AC_LANG_SAVE is expanded from...
acinclude.m4:9788: _LT_AC_LANG_RC_CONFIG is expanded from...
acinclude.m4:9757: AC_LIBTOOL_LANG_RC_CONFIG is expanded from...
acinclude.m4:7673: _LT_AC_TAGCONFIG is expanded from...
acinclude.m4:6203: AC_LIBTOOL_SETUP is expanded from...
acinclude.m4:6061: _AC_PROG_LIBTOOL is expanded from...
acinclude.m4:6041: AC_PROG_LIBTOOL is expanded from...
acinclude.m4:11780: AM_PROG_LIBTOOL is expanded from...
acinclude.m4:3498: KDE_PROG_LIBTOOL is expanded from...
configure.in:54: the top level])
m4trace:configure.in:54: -1- _m4_warn([obsolete], [The macro `AC_LANG_RESTORE' is obsolete.
You should run autoupdate.], [../../lib/autoconf/lang.m4:176: AC_LANG_RESTORE is expanded from...
acinclude.m4:9788: _LT_AC_LANG_RC_CONFIG is expanded from...
acinclude.m4:9757: AC_LIBTOOL_LANG_RC_CONFIG is expanded from...
acinclude.m4:7673: _LT_AC_TAGCONFIG is expanded from...
acinclude.m4:6203: AC_LIBTOOL_SETUP is expanded from...
acinclude.m4:6061: _AC_PROG_LIBTOOL is expanded from...
acinclude.m4:6041: AC_PROG_LIBTOOL is expanded from...
acinclude.m4:11780: AM_PROG_LIBTOOL is expanded from...
acinclude.m4:3498: KDE_PROG_LIBTOOL is expanded from...
configure.in:54: the top level])
m4trace:configure.in:54: -1- AC_SUBST([LIBTOOL])
m4trace:configure.in:54: -1- AC_SUBST_TRACE([LIBTOOL])
m4trace:configure.in:54: -1- m4_pattern_allow([^LIBTOOL$])
m4trace:configure.in:54: -1- AC_SUBST([KDE_PLUGIN])
m4trace:configure.in:54: -1- AC_SUBST_TRACE([KDE_PLUGIN])
m4trace:configure.in:54: -1- m4_pattern_allow([^KDE_PLUGIN$])
m4trace:configure.in:54: -1- AC_SUBST([KDE_CHECK_PLUGIN])
m4trace:configure.in:54: -1- AC_SUBST_TRACE([KDE_CHECK_PLUGIN])
m4trace:configure.in:54: -1- m4_pattern_allow([^KDE_CHECK_PLUGIN$])
m4trace:configure.in:54: -1- AC_SUBST([AUTOCONF], ['$(SHELL) $(top_srcdir)/admin/cvs.sh configure || touch configure'])
m4trace:configure.in:54: -1- AC_SUBST_TRACE([AUTOCONF])
m4trace:configure.in:54: -1- m4_pattern_allow([^AUTOCONF$])
m4trace:configure.in:58: -1- AC_SUBST([MSGFMT])
m4trace:configure.in:58: -1- AC_SUBST_TRACE([MSGFMT])
m4trace:configure.in:58: -1- m4_pattern_allow([^MSGFMT$])
m4trace:configure.in:58: -1- AC_SUBST([GMSGFMT])
m4trace:configure.in:58: -1- AC_SUBST_TRACE([GMSGFMT])
m4trace:configure.in:58: -1- m4_pattern_allow([^GMSGFMT$])
m4trace:configure.in:58: -1- AC_SUBST([GMSGFMT])
m4trace:configure.in:58: -1- AC_SUBST_TRACE([GMSGFMT])
m4trace:configure.in:58: -1- m4_pattern_allow([^GMSGFMT$])
m4trace:configure.in:58: -1- AC_SUBST([MSGFMT])
m4trace:configure.in:58: -1- AC_SUBST_TRACE([MSGFMT])
m4trace:configure.in:58: -1- m4_pattern_allow([^MSGFMT$])
m4trace:configure.in:58: -1- AC_SUBST([XGETTEXT])
m4trace:configure.in:58: -1- AC_SUBST_TRACE([XGETTEXT])
m4trace:configure.in:58: -1- m4_pattern_allow([^XGETTEXT$])
m4trace:configure.in:58: -1- AC_SUBST([XGETTEXT])
m4trace:configure.in:58: -1- AC_SUBST_TRACE([XGETTEXT])
m4trace:configure.in:58: -1- m4_pattern_allow([^XGETTEXT$])
m4trace:configure.in:61: -1- _m4_warn([obsolete], [The macro `AC_LANG_SAVE' is obsolete.
You should run autoupdate.], [../../lib/autoconf/lang.m4:170: AC_LANG_SAVE is expanded from...
acinclude.m4:4675: KDE_CHECK_STL is expanded from...
acinclude.m4:1912: AC_BASE_PATH_KDE is expanded from...
acinclude.m4:2134: AC_PATH_KDE is expanded from...
configure.in:61: the top level])
m4trace:configure.in:61: -1- _m4_warn([obsolete], [The macro `AC_LANG_CPLUSPLUS' is obsolete.
You should run autoupdate.], [../../lib/autoconf/c.m4:105: AC_LANG_CPLUSPLUS is expanded from...
acinclude.m4:5096: KDE_LANG_CPLUSPLUS is expanded from...
acinclude.m4:4675: KDE_CHECK_STL is expanded from...
acinclude.m4:1912: AC_BASE_PATH_KDE is expanded from...
acinclude.m4:2134: AC_PATH_KDE is expanded from...
configure.in:61: the top level])
m4trace:configure.in:61: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
You should run autoupdate.], [../../lib/autoconf/general.m4:364: AC_FD_CC is expanded from...
acinclude.m4:5096: KDE_LANG_CPLUSPLUS is expanded from...
acinclude.m4:4675: KDE_CHECK_STL is expanded from...
acinclude.m4:1912: AC_BASE_PATH_KDE is expanded from...
acinclude.m4:2134: AC_PATH_KDE is expanded from...
configure.in:61: the top level])
m4trace:configure.in:61: -1- _m4_warn([obsolete], [The macro `AC_TRY_COMPILE' is obsolete.
You should run autoupdate.], [../../lib/autoconf/general.m4:2368: AC_TRY_COMPILE is expanded from...
../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
acinclude.m4:4675: KDE_CHECK_STL is expanded from...
acinclude.m4:1912: AC_BASE_PATH_KDE is expanded from...
acinclude.m4:2134: AC_PATH_KDE is expanded from...
configure.in:61: the top level])
m4trace:configure.in:61: -1- AC_DEFINE_TRACE_LITERAL([HAVE_SGI_STL])
m4trace:configure.in:61: -1- m4_pattern_allow([^HAVE_SGI_STL$])
m4trace:configure.in:61: -1- AH_OUTPUT([HAVE_SGI_STL], [/* Define if you have a STL implementation by SGI */
#undef HAVE_SGI_STL])
m4trace:configure.in:61: -1- _m4_warn([obsolete], [The macro `AC_LANG_RESTORE' is obsolete.
You should run autoupdate.], [../../lib/autoconf/lang.m4:176: AC_LANG_RESTORE is expanded from...
acinclude.m4:4675: KDE_CHECK_STL is expanded from...
acinclude.m4:1912: AC_BASE_PATH_KDE is expanded from...
acinclude.m4:2134: AC_PATH_KDE is expanded from...
configure.in:61: the top level])
m4trace:configure.in:61: -1- AC_SUBST([LIBUTIL])
m4trace:configure.in:61: -1- AC_SUBST_TRACE([LIBUTIL])
m4trace:configure.in:61: -1- m4_pattern_allow([^LIBUTIL$])
m4trace:configure.in:61: -1- AC_SUBST([LIBCOMPAT])
m4trace:configure.in:61: -1- AC_SUBST_TRACE([LIBCOMPAT])
m4trace:configure.in:61: -1- m4_pattern_allow([^LIBCOMPAT$])
m4trace:configure.in:61: -1- AC_SUBST([LIBCRYPT])
m4trace:configure.in:61: -1- AC_SUBST_TRACE([LIBCRYPT])
m4trace:configure.in:61: -1- m4_pattern_allow([^LIBCRYPT$])
m4trace:configure.in:61: -1- AC_DEFINE_TRACE_LITERAL([HAVE_CRYPT])
m4trace:configure.in:61: -1- m4_pattern_allow([^HAVE_CRYPT$])
m4trace:configure.in:61: -1- AH_OUTPUT([HAVE_CRYPT], [/* Defines if your system has the crypt function */
#undef HAVE_CRYPT])
m4trace:configure.in:61: -1- _m4_warn([obsolete], [The macro `AC_TRY_COMPILE' is obsolete.
You should run autoupdate.], [../../lib/autoconf/general.m4:2368: AC_TRY_COMPILE is expanded from...
../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
acinclude.m4:3643: AC_CHECK_SOCKLEN_T is expanded from...
acinclude.m4:863: KDE_MISC_TESTS is expanded from...
acinclude.m4:1088: K_PATH_X is expanded from...
acinclude.m4:1596: AC_PATH_QT_1_3 is expanded from...
acinclude.m4:1601: AC_PATH_QT is expanded from...
acinclude.m4:1912: AC_BASE_PATH_KDE is expanded from...
acinclude.m4:2134: AC_PATH_KDE is expanded from...
configure.in:61: the top level])
m4trace:configure.in:61: -1- _m4_warn([obsolete], [The macro `AC_TRY_COMPILE' is obsolete.
You should run autoupdate.], [../../lib/autoconf/general.m4:2368: AC_TRY_COMPILE is expanded from...
../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
acinclude.m4:3643: AC_CHECK_SOCKLEN_T is expanded from...
acinclude.m4:863: KDE_MISC_TESTS is expanded from...
acinclude.m4:1088: K_PATH_X is expanded from...
acinclude.m4:1596: AC_PATH_QT_1_3 is expanded from...
acinclude.m4:1601: AC_PATH_QT is expanded from...
acinclude.m4:1912: AC_BASE_PATH_KDE is expanded from...
acinclude.m4:2134: AC_PATH_KDE is expanded from...
configure.in:61: the top level])
m4trace:configure.in:61: -1- AC_DEFINE_TRACE_LITERAL([kde_socklen_t])
m4trace:configure.in:61: -1- m4_pattern_allow([^kde_socklen_t$])
m4trace:configure.in:61: -1- AH_OUTPUT([kde_socklen_t], [/* type to use in place of socklen_t if not defined */
#undef kde_socklen_t])
m4trace:configure.in:61: -1- AC_DEFINE_TRACE_LITERAL([ksize_t])
m4trace:configure.in:61: -1- m4_pattern_allow([^ksize_t$])
m4trace:configure.in:61: -1- AH_OUTPUT([ksize_t], [/* type to use in place of socklen_t if not defined (deprecated, use
kde_socklen_t) */
#undef ksize_t])
m4trace:configure.in:61: -1- AH_OUTPUT([HAVE_SYS_TYPES_H], [/* Define to 1 if you have the <sys/types.h> header file. */
#undef HAVE_SYS_TYPES_H])
m4trace:configure.in:61: -1- AH_OUTPUT([HAVE_STDINT_H], [/* Define to 1 if you have the <stdint.h> header file. */
#undef HAVE_STDINT_H])
m4trace:configure.in:61: -1- AH_OUTPUT([HAVE_SYS_BITYPES_H], [/* Define to 1 if you have the <sys/bitypes.h> header file. */
#undef HAVE_SYS_BITYPES_H])
m4trace:configure.in:61: -1- AH_OUTPUT([HAVE_CARBON_CARBON_H], [/* Define to 1 if you have the <Carbon/Carbon.h> header file. */
#undef HAVE_CARBON_CARBON_H])
m4trace:configure.in:61: -1- AC_DEFINE_TRACE_LITERAL([HAVE_COREAUDIO])
m4trace:configure.in:61: -1- m4_pattern_allow([^HAVE_COREAUDIO$])
m4trace:configure.in:61: -1- AH_OUTPUT([HAVE_COREAUDIO], [/* Define if you have the CoreAudio API */
#undef HAVE_COREAUDIO])
m4trace:configure.in:61: -1- _m4_warn([obsolete], [The macro `AC_TRY_LINK' is obsolete.
You should run autoupdate.], [../../lib/autoconf/general.m4:2415: AC_TRY_LINK is expanded from...
acinclude.m4:2403: AC_CHECK_RES_INIT is expanded from...
acinclude.m4:863: KDE_MISC_TESTS is expanded from...
acinclude.m4:1088: K_PATH_X is expanded from...
acinclude.m4:1596: AC_PATH_QT_1_3 is expanded from...
acinclude.m4:1601: AC_PATH_QT is expanded from...
acinclude.m4:1912: AC_BASE_PATH_KDE is expanded from...
acinclude.m4:2134: AC_PATH_KDE is expanded from...
configure.in:61: the top level])
m4trace:configure.in:61: -1- AC_DEFINE_TRACE_LITERAL([HAVE_RES_INIT])
m4trace:configure.in:61: -1- m4_pattern_allow([^HAVE_RES_INIT$])
m4trace:configure.in:61: -1- AH_OUTPUT([HAVE_RES_INIT], [/* Define if you have the res_init function */
#undef HAVE_RES_INIT])
m4trace:configure.in:61: -1- AC_SUBST([LIBRESOLV])
m4trace:configure.in:61: -1- AC_SUBST_TRACE([LIBRESOLV])
m4trace:configure.in:61: -1- m4_pattern_allow([^LIBRESOLV$])
m4trace:configure.in:61: -1- _m4_warn([obsolete], [The macro `AC_LANG_SAVE' is obsolete.
You should run autoupdate.], [../../lib/autoconf/lang.m4:170: AC_LANG_SAVE is expanded from...
../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
acinclude.m4:2226: KDE_CHECK_FUNC_EXT is expanded from...
acinclude.m4:2403: AC_CHECK_RES_INIT is expanded from...
acinclude.m4:863: KDE_MISC_TESTS is expanded from...
acinclude.m4:1088: K_PATH_X is expanded from...
acinclude.m4:1596: AC_PATH_QT_1_3 is expanded from...
acinclude.m4:1601: AC_PATH_QT is expanded from...
acinclude.m4:1912: AC_BASE_PATH_KDE is expanded from...
acinclude.m4:2134: AC_PATH_KDE is expanded from...
configure.in:61: the top level])
m4trace:configure.in:61: -1- _m4_warn([obsolete], [The macro `AC_LANG_CPLUSPLUS' is obsolete.
You should run autoupdate.], [../../lib/autoconf/c.m4:105: AC_LANG_CPLUSPLUS is expanded from...
acinclude.m4:5096: KDE_LANG_CPLUSPLUS is expanded from...
../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
acinclude.m4:2226: KDE_CHECK_FUNC_EXT is expanded from...
acinclude.m4:2403: AC_CHECK_RES_INIT is expanded from...
acinclude.m4:863: KDE_MISC_TESTS is expanded from...
acinclude.m4:1088: K_PATH_X is expanded from...
acinclude.m4:1596: AC_PATH_QT_1_3 is expanded from...
acinclude.m4:1601: AC_PATH_QT is expanded from...
acinclude.m4:1912: AC_BASE_PATH_KDE is expanded from...
acinclude.m4:2134: AC_PATH_KDE is expanded from...
configure.in:61: the top level])
m4trace:configure.in:61: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
You should run autoupdate.], [../../lib/autoconf/general.m4:364: AC_FD_CC is expanded from...
acinclude.m4:5096: KDE_LANG_CPLUSPLUS is expanded from...
../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
acinclude.m4:2226: KDE_CHECK_FUNC_EXT is expanded from...
acinclude.m4:2403: AC_CHECK_RES_INIT is expanded from...
acinclude.m4:863: KDE_MISC_TESTS is expanded from...
acinclude.m4:1088: K_PATH_X is expanded from...
acinclude.m4:1596: AC_PATH_QT_1_3 is expanded from...
acinclude.m4:1601: AC_PATH_QT is expanded from...
acinclude.m4:1912: AC_BASE_PATH_KDE is expanded from...
acinclude.m4:2134: AC_PATH_KDE is expanded from...
configure.in:61: the top level])
m4trace:configure.in:61: -1- _m4_warn([obsolete], [The macro `AC_TRY_COMPILE' is obsolete.
You should run autoupdate.], [../../lib/autoconf/general.m4:2368: AC_TRY_COMPILE is expanded from...
../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
acinclude.m4:2226: KDE_CHECK_FUNC_EXT is expanded from...
acinclude.m4:2403: AC_CHECK_RES_INIT is expanded from...
acinclude.m4:863: KDE_MISC_TESTS is expanded from...
acinclude.m4:1088: K_PATH_X is expanded from...
acinclude.m4:1596: AC_PATH_QT_1_3 is expanded from...
acinclude.m4:1601: AC_PATH_QT is expanded from...
acinclude.m4:1912: AC_BASE_PATH_KDE is expanded from...
acinclude.m4:2134: AC_PATH_KDE is expanded from...
configure.in:61: the top level])
m4trace:configure.in:61: -1- _m4_warn([obsolete], [The macro `AC_LANG_RESTORE' is obsolete.
You should run autoupdate.], [../../lib/autoconf/lang.m4:176: AC_LANG_RESTORE is expanded from...
../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
acinclude.m4:2226: KDE_CHECK_FUNC_EXT is expanded from...
acinclude.m4:2403: AC_CHECK_RES_INIT is expanded from...
acinclude.m4:863: KDE_MISC_TESTS is expanded from...
acinclude.m4:1088: K_PATH_X is expanded from...
acinclude.m4:1596: AC_PATH_QT_1_3 is expanded from...
acinclude.m4:1601: AC_PATH_QT is expanded from...
acinclude.m4:1912: AC_BASE_PATH_KDE is expanded from...
acinclude.m4:2134: AC_PATH_KDE is expanded from...
configure.in:61: the top level])
m4trace:configure.in:61: -1- _m4_warn([obsolete], [The macro `AC_LANG_SAVE' is obsolete.
You should run autoupdate.], [../../lib/autoconf/lang.m4:170: AC_LANG_SAVE is expanded from...
../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
acinclude.m4:2226: KDE_CHECK_FUNC_EXT is expanded from...
acinclude.m4:2403: AC_CHECK_RES_INIT is expanded from...
acinclude.m4:863: KDE_MISC_TESTS is expanded from...
acinclude.m4:1088: K_PATH_X is expanded from...
acinclude.m4:1596: AC_PATH_QT_1_3 is expanded from...
acinclude.m4:1601: AC_PATH_QT is expanded from...
acinclude.m4:1912: AC_BASE_PATH_KDE is expanded from...
acinclude.m4:2134: AC_PATH_KDE is expanded from...
configure.in:61: the top level])
m4trace:configure.in:61: -1- _m4_warn([obsolete], [The macro `AC_LANG_CPLUSPLUS' is obsolete.
You should run autoupdate.], [../../lib/autoconf/c.m4:105: AC_LANG_CPLUSPLUS is expanded from...
acinclude.m4:5096: KDE_LANG_CPLUSPLUS is expanded from...
../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
acinclude.m4:2226: KDE_CHECK_FUNC_EXT is expanded from...
acinclude.m4:2403: AC_CHECK_RES_INIT is expanded from...
acinclude.m4:863: KDE_MISC_TESTS is expanded from...
acinclude.m4:1088: K_PATH_X is expanded from...
acinclude.m4:1596: AC_PATH_QT_1_3 is expanded from...
acinclude.m4:1601: AC_PATH_QT is expanded from...
acinclude.m4:1912: AC_BASE_PATH_KDE is expanded from...
acinclude.m4:2134: AC_PATH_KDE is expanded from...
configure.in:61: the top level])
m4trace:configure.in:61: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
You should run autoupdate.], [../../lib/autoconf/general.m4:364: AC_FD_CC is expanded from...
acinclude.m4:5096: KDE_LANG_CPLUSPLUS is expanded from...
../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
acinclude.m4:2226: KDE_CHECK_FUNC_EXT is expanded from...
acinclude.m4:2403: AC_CHECK_RES_INIT is expanded from...
acinclude.m4:863: KDE_MISC_TESTS is expanded from...
acinclude.m4:1088: K_PATH_X is expanded from...
acinclude.m4:1596: AC_PATH_QT_1_3 is expanded from...
acinclude.m4:1601: AC_PATH_QT is expanded from...
acinclude.m4:1912: AC_BASE_PATH_KDE is expanded from...
acinclude.m4:2134: AC_PATH_KDE is expanded from...
configure.in:61: the top level])
m4trace:configure.in:61: -1- _m4_warn([obsolete], [The macro `AC_TRY_LINK' is obsolete.
You should run autoupdate.], [../../lib/autoconf/general.m4:2415: AC_TRY_LINK is expanded from...
../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
acinclude.m4:2226: KDE_CHECK_FUNC_EXT is expanded from...
acinclude.m4:2403: AC_CHECK_RES_INIT is expanded from...
acinclude.m4:863: KDE_MISC_TESTS is expanded from...
acinclude.m4:1088: K_PATH_X is expanded from...
acinclude.m4:1596: AC_PATH_QT_1_3 is expanded from...
acinclude.m4:1601: AC_PATH_QT is expanded from...
acinclude.m4:1912: AC_BASE_PATH_KDE is expanded from...
acinclude.m4:2134: AC_PATH_KDE is expanded from...
configure.in:61: the top level])
m4trace:configure.in:61: -1- _m4_warn([obsolete], [The macro `AC_LANG_RESTORE' is obsolete.
You should run autoupdate.], [../../lib/autoconf/lang.m4:176: AC_LANG_RESTORE is expanded from...
../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
acinclude.m4:2226: KDE_CHECK_FUNC_EXT is expanded from...
acinclude.m4:2403: AC_CHECK_RES_INIT is expanded from...
acinclude.m4:863: KDE_MISC_TESTS is expanded from...
acinclude.m4:1088: K_PATH_X is expanded from...
acinclude.m4:1596: AC_PATH_QT_1_3 is expanded from...
acinclude.m4:1601: AC_PATH_QT is expanded from...
acinclude.m4:1912: AC_BASE_PATH_KDE is expanded from...
acinclude.m4:2134: AC_PATH_KDE is expanded from...
configure.in:61: the top level])
m4trace:configure.in:61: -1- AC_DEFINE_TRACE_LITERAL([HAVE_RES_INIT])
m4trace:configure.in:61: -1- m4_pattern_allow([^HAVE_RES_INIT$])
m4trace:configure.in:61: -1- AH_OUTPUT([HAVE_RES_INIT], [/* Define if you have res_init */
#undef HAVE_RES_INIT])
m4trace:configure.in:61: -1- AC_DEFINE_TRACE_LITERAL([HAVE_RES_INIT_PROTO])
m4trace:configure.in:61: -1- m4_pattern_allow([^HAVE_RES_INIT_PROTO$])
m4trace:configure.in:61: -1- AH_OUTPUT([HAVE_RES_INIT_PROTO], [/* Define if you have the res_init prototype */
#undef HAVE_RES_INIT_PROTO])
m4trace:configure.in:61: -1- AH_OUTPUT([_HAVE_RES_INIT_PROTO], [
#if !defined(HAVE_RES_INIT_PROTO)
#ifdef __cplusplus
extern "C" {
#endif
int res_init(void);
#ifdef __cplusplus
}
#endif
#endif
])
m4trace:configure.in:61: -1- AC_SUBST([LIB_POLL])
m4trace:configure.in:61: -1- AC_SUBST_TRACE([LIB_POLL])
m4trace:configure.in:61: -1- m4_pattern_allow([^LIB_POLL$])
m4trace:configure.in:61: -1- AC_SUBST([FRAMEWORK_COREAUDIO])
m4trace:configure.in:61: -1- AC_SUBST_TRACE([FRAMEWORK_COREAUDIO])
m4trace:configure.in:61: -1- m4_pattern_allow([^FRAMEWORK_COREAUDIO$])
m4trace:configure.in:61: -1- AC_SUBST([LIBSOCKET])
m4trace:configure.in:61: -1- AC_SUBST_TRACE([LIBSOCKET])
m4trace:configure.in:61: -1- m4_pattern_allow([^LIBSOCKET$])
m4trace:configure.in:61: -1- AC_SUBST([X_EXTRA_LIBS])
m4trace:configure.in:61: -1- AC_SUBST_TRACE([X_EXTRA_LIBS])
m4trace:configure.in:61: -1- m4_pattern_allow([^X_EXTRA_LIBS$])
m4trace:configure.in:61: -1- AC_SUBST([LIBUCB])
m4trace:configure.in:61: -1- AC_SUBST_TRACE([LIBUCB])
m4trace:configure.in:61: -1- m4_pattern_allow([^LIBUCB$])
m4trace:configure.in:61: -1- AC_DEFINE_TRACE_LITERAL([SIZEOF_INT])
m4trace:configure.in:61: -1- m4_pattern_allow([^SIZEOF_INT$])
m4trace:configure.in:61: -1- AH_OUTPUT([SIZEOF_INT], [/* The size of `int\', as computed by sizeof. */
#undef SIZEOF_INT])
m4trace:configure.in:61: -1- AC_DEFINE_TRACE_LITERAL([SIZEOF_SHORT])
m4trace:configure.in:61: -1- m4_pattern_allow([^SIZEOF_SHORT$])
m4trace:configure.in:61: -1- AH_OUTPUT([SIZEOF_SHORT], [/* The size of `short\', as computed by sizeof. */
#undef SIZEOF_SHORT])
m4trace:configure.in:61: -1- AC_DEFINE_TRACE_LITERAL([SIZEOF_LONG])
m4trace:configure.in:61: -1- m4_pattern_allow([^SIZEOF_LONG$])
m4trace:configure.in:61: -1- AH_OUTPUT([SIZEOF_LONG], [/* The size of `long\', as computed by sizeof. */
#undef SIZEOF_LONG])
m4trace:configure.in:61: -1- AC_DEFINE_TRACE_LITERAL([SIZEOF_CHAR_P])
m4trace:configure.in:61: -1- m4_pattern_allow([^SIZEOF_CHAR_P$])
m4trace:configure.in:61: -1- AH_OUTPUT([SIZEOF_CHAR_P], [/* The size of `char *\', as computed by sizeof. */
#undef SIZEOF_CHAR_P])
m4trace:configure.in:61: -1- AC_SUBST([LIBDL])
m4trace:configure.in:61: -1- AC_SUBST_TRACE([LIBDL])
m4trace:configure.in:61: -1- m4_pattern_allow([^LIBDL$])
m4trace:configure.in:61: -1- _m4_warn([obsolete], [The macro `AC_LANG_SAVE' is obsolete.
You should run autoupdate.], [../../lib/autoconf/lang.m4:170: AC_LANG_SAVE is expanded from...
../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
acinclude.m4:2226: KDE_CHECK_FUNC_EXT is expanded from...
acinclude.m4:2428: AC_CHECK_STRLCAT is expanded from...
acinclude.m4:5853: KDE_CHECK_STRLCPY is expanded from...
acinclude.m4:863: KDE_MISC_TESTS is expanded from...
acinclude.m4:1088: K_PATH_X is expanded from...
acinclude.m4:1596: AC_PATH_QT_1_3 is expanded from...
acinclude.m4:1601: AC_PATH_QT is expanded from...
acinclude.m4:1912: AC_BASE_PATH_KDE is expanded from...
acinclude.m4:2134: AC_PATH_KDE is expanded from...
configure.in:61: the top level])
m4trace:configure.in:61: -1- _m4_warn([obsolete], [The macro `AC_LANG_CPLUSPLUS' is obsolete.
You should run autoupdate.], [../../lib/autoconf/c.m4:105: AC_LANG_CPLUSPLUS is expanded from...
acinclude.m4:5096: KDE_LANG_CPLUSPLUS is expanded from...
../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
acinclude.m4:2226: KDE_CHECK_FUNC_EXT is expanded from...
acinclude.m4:2428: AC_CHECK_STRLCAT is expanded from...
acinclude.m4:5853: KDE_CHECK_STRLCPY is expanded from...
acinclude.m4:863: KDE_MISC_TESTS is expanded from...
acinclude.m4:1088: K_PATH_X is expanded from...
acinclude.m4:1596: AC_PATH_QT_1_3 is expanded from...
acinclude.m4:1601: AC_PATH_QT is expanded from...
acinclude.m4:1912: AC_BASE_PATH_KDE is expanded from...
acinclude.m4:2134: AC_PATH_KDE is expanded from...
configure.in:61: the top level])
m4trace:configure.in:61: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
You should run autoupdate.], [../../lib/autoconf/general.m4:364: AC_FD_CC is expanded from...
acinclude.m4:5096: KDE_LANG_CPLUSPLUS is expanded from...
../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
acinclude.m4:2226: KDE_CHECK_FUNC_EXT is expanded from...
acinclude.m4:2428: AC_CHECK_STRLCAT is expanded from...
acinclude.m4:5853: KDE_CHECK_STRLCPY is expanded from...
acinclude.m4:863: KDE_MISC_TESTS is expanded from...
acinclude.m4:1088: K_PATH_X is expanded from...
acinclude.m4:1596: AC_PATH_QT_1_3 is expanded from...
acinclude.m4:1601: AC_PATH_QT is expanded from...
acinclude.m4:1912: AC_BASE_PATH_KDE is expanded from...
acinclude.m4:2134: AC_PATH_KDE is expanded from...
configure.in:61: the top level])
m4trace:configure.in:61: -1- _m4_warn([obsolete], [The macro `AC_TRY_COMPILE' is obsolete.
You should run autoupdate.], [../../lib/autoconf/general.m4:2368: AC_TRY_COMPILE is expanded from...
../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
acinclude.m4:2226: KDE_CHECK_FUNC_EXT is expanded from...
acinclude.m4:2428: AC_CHECK_STRLCAT is expanded from...
acinclude.m4:5853: KDE_CHECK_STRLCPY is expanded from...
acinclude.m4:863: KDE_MISC_TESTS is expanded from...
acinclude.m4:1088: K_PATH_X is expanded from...
acinclude.m4:1596: AC_PATH_QT_1_3 is expanded from...
acinclude.m4:1601: AC_PATH_QT is expanded from...
acinclude.m4:1912: AC_BASE_PATH_KDE is expanded from...
acinclude.m4:2134: AC_PATH_KDE is expanded from...
configure.in:61: the top level])
m4trace:configure.in:61: -1- _m4_warn([obsolete], [The macro `AC_LANG_RESTORE' is obsolete.
You should run autoupdate.], [../../lib/autoconf/lang.m4:176: AC_LANG_RESTORE is expanded from...
../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
acinclude.m4:2226: KDE_CHECK_FUNC_EXT is expanded from...
acinclude.m4:2428: AC_CHECK_STRLCAT is expanded from...
acinclude.m4:5853: KDE_CHECK_STRLCPY is expanded from...
acinclude.m4:863: KDE_MISC_TESTS is expanded from...
acinclude.m4:1088: K_PATH_X is expanded from...
acinclude.m4:1596: AC_PATH_QT_1_3 is expanded from...
acinclude.m4:1601: AC_PATH_QT is expanded from...
acinclude.m4:1912: AC_BASE_PATH_KDE is expanded from...
acinclude.m4:2134: AC_PATH_KDE is expanded from...
configure.in:61: the top level])
m4trace:configure.in:61: -1- _m4_warn([obsolete], [The macro `AC_LANG_SAVE' is obsolete.
You should run autoupdate.], [../../lib/autoconf/lang.m4:170: AC_LANG_SAVE is expanded from...
../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
acinclude.m4:2226: KDE_CHECK_FUNC_EXT is expanded from...
acinclude.m4:2428: AC_CHECK_STRLCAT is expanded from...
acinclude.m4:5853: KDE_CHECK_STRLCPY is expanded from...
acinclude.m4:863: KDE_MISC_TESTS is expanded from...
acinclude.m4:1088: K_PATH_X is expanded from...
acinclude.m4:1596: AC_PATH_QT_1_3 is expanded from...
acinclude.m4:1601: AC_PATH_QT is expanded from...
acinclude.m4:1912: AC_BASE_PATH_KDE is expanded from...
acinclude.m4:2134: AC_PATH_KDE is expanded from...
configure.in:61: the top level])
m4trace:configure.in:61: -1- _m4_warn([obsolete], [The macro `AC_LANG_CPLUSPLUS' is obsolete.
You should run autoupdate.], [../../lib/autoconf/c.m4:105: AC_LANG_CPLUSPLUS is expanded from...
acinclude.m4:5096: KDE_LANG_CPLUSPLUS is expanded from...
../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
acinclude.m4:2226: KDE_CHECK_FUNC_EXT is expanded from...
acinclude.m4:2428: AC_CHECK_STRLCAT is expanded from...
acinclude.m4:5853: KDE_CHECK_STRLCPY is expanded from...
acinclude.m4:863: KDE_MISC_TESTS is expanded from...
acinclude.m4:1088: K_PATH_X is expanded from...
acinclude.m4:1596: AC_PATH_QT_1_3 is expanded from...
acinclude.m4:1601: AC_PATH_QT is expanded from...
acinclude.m4:1912: AC_BASE_PATH_KDE is expanded from...
acinclude.m4:2134: AC_PATH_KDE is expanded from...
configure.in:61: the top level])
m4trace:configure.in:61: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
You should run autoupdate.], [../../lib/autoconf/general.m4:364: AC_FD_CC is expanded from...
acinclude.m4:5096: KDE_LANG_CPLUSPLUS is expanded from...
../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
acinclude.m4:2226: KDE_CHECK_FUNC_EXT is expanded from...
acinclude.m4:2428: AC_CHECK_STRLCAT is expanded from...
acinclude.m4:5853: KDE_CHECK_STRLCPY is expanded from...
acinclude.m4:863: KDE_MISC_TESTS is expanded from...
acinclude.m4:1088: K_PATH_X is expanded from...
acinclude.m4:1596: AC_PATH_QT_1_3 is expanded from...
acinclude.m4:1601: AC_PATH_QT is expanded from...
acinclude.m4:1912: AC_BASE_PATH_KDE is expanded from...
acinclude.m4:2134: AC_PATH_KDE is expanded from...
configure.in:61: the top level])
m4trace:configure.in:61: -1- _m4_warn([obsolete], [The macro `AC_TRY_LINK' is obsolete.
You should run autoupdate.], [../../lib/autoconf/general.m4:2415: AC_TRY_LINK is expanded from...
../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
acinclude.m4:2226: KDE_CHECK_FUNC_EXT is expanded from...
acinclude.m4:2428: AC_CHECK_STRLCAT is expanded from...
acinclude.m4:5853: KDE_CHECK_STRLCPY is expanded from...
acinclude.m4:863: KDE_MISC_TESTS is expanded from...
acinclude.m4:1088: K_PATH_X is expanded from...
acinclude.m4:1596: AC_PATH_QT_1_3 is expanded from...
acinclude.m4:1601: AC_PATH_QT is expanded from...
acinclude.m4:1912: AC_BASE_PATH_KDE is expanded from...
acinclude.m4:2134: AC_PATH_KDE is expanded from...
configure.in:61: the top level])
m4trace:configure.in:61: -1- _m4_warn([obsolete], [The macro `AC_LANG_RESTORE' is obsolete.
You should run autoupdate.], [../../lib/autoconf/lang.m4:176: AC_LANG_RESTORE is expanded from...
../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
acinclude.m4:2226: KDE_CHECK_FUNC_EXT is expanded from...
acinclude.m4:2428: AC_CHECK_STRLCAT is expanded from...
acinclude.m4:5853: KDE_CHECK_STRLCPY is expanded from...
acinclude.m4:863: KDE_MISC_TESTS is expanded from...
acinclude.m4:1088: K_PATH_X is expanded from...
acinclude.m4:1596: AC_PATH_QT_1_3 is expanded from...
acinclude.m4:1601: AC_PATH_QT is expanded from...
acinclude.m4:1912: AC_BASE_PATH_KDE is expanded from...
acinclude.m4:2134: AC_PATH_KDE is expanded from...
configure.in:61: the top level])
m4trace:configure.in:61: -1- AC_DEFINE_TRACE_LITERAL([HAVE_STRLCAT])
m4trace:configure.in:61: -1- m4_pattern_allow([^HAVE_STRLCAT$])
m4trace:configure.in:61: -1- AH_OUTPUT([HAVE_STRLCAT], [/* Define if you have strlcat */
#undef HAVE_STRLCAT])
m4trace:configure.in:61: -1- AC_DEFINE_TRACE_LITERAL([HAVE_STRLCAT_PROTO])
m4trace:configure.in:61: -1- m4_pattern_allow([^HAVE_STRLCAT_PROTO$])
m4trace:configure.in:61: -1- AH_OUTPUT([HAVE_STRLCAT_PROTO], [/* Define if you have the strlcat prototype */
#undef HAVE_STRLCAT_PROTO])
m4trace:configure.in:61: -1- AH_OUTPUT([_HAVE_STRLCAT_PROTO], [
#if !defined(HAVE_STRLCAT_PROTO)
#ifdef __cplusplus
extern "C" {
#endif
unsigned long strlcat(char*, const char*, unsigned long);
#ifdef __cplusplus
}
#endif
#endif
])
m4trace:configure.in:61: -1- _m4_warn([obsolete], [The macro `AC_LANG_SAVE' is obsolete.
You should run autoupdate.], [../../lib/autoconf/lang.m4:170: AC_LANG_SAVE is expanded from...
../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
acinclude.m4:2226: KDE_CHECK_FUNC_EXT is expanded from...
acinclude.m4:2415: AC_CHECK_STRLCPY is expanded from...
acinclude.m4:5853: KDE_CHECK_STRLCPY is expanded from...
acinclude.m4:863: KDE_MISC_TESTS is expanded from...
acinclude.m4:1088: K_PATH_X is expanded from...
acinclude.m4:1596: AC_PATH_QT_1_3 is expanded from...
acinclude.m4:1601: AC_PATH_QT is expanded from...
acinclude.m4:1912: AC_BASE_PATH_KDE is expanded from...
acinclude.m4:2134: AC_PATH_KDE is expanded from...
configure.in:61: the top level])
m4trace:configure.in:61: -1- _m4_warn([obsolete], [The macro `AC_LANG_CPLUSPLUS' is obsolete.
You should run autoupdate.], [../../lib/autoconf/c.m4:105: AC_LANG_CPLUSPLUS is expanded from...
acinclude.m4:5096: KDE_LANG_CPLUSPLUS is expanded from...
../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
acinclude.m4:2226: KDE_CHECK_FUNC_EXT is expanded from...
acinclude.m4:2415: AC_CHECK_STRLCPY is expanded from...
acinclude.m4:5853: KDE_CHECK_STRLCPY is expanded from...
acinclude.m4:863: KDE_MISC_TESTS is expanded from...
acinclude.m4:1088: K_PATH_X is expanded from...
acinclude.m4:1596: AC_PATH_QT_1_3 is expanded from...
acinclude.m4:1601: AC_PATH_QT is expanded from...
acinclude.m4:1912: AC_BASE_PATH_KDE is expanded from...
acinclude.m4:2134: AC_PATH_KDE is expanded from...
configure.in:61: the top level])
m4trace:configure.in:61: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
You should run autoupdate.], [../../lib/autoconf/general.m4:364: AC_FD_CC is expanded from...
acinclude.m4:5096: KDE_LANG_CPLUSPLUS is expanded from...
../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
acinclude.m4:2226: KDE_CHECK_FUNC_EXT is expanded from...
acinclude.m4:2415: AC_CHECK_STRLCPY is expanded from...
acinclude.m4:5853: KDE_CHECK_STRLCPY is expanded from...
acinclude.m4:863: KDE_MISC_TESTS is expanded from...
acinclude.m4:1088: K_PATH_X is expanded from...
acinclude.m4:1596: AC_PATH_QT_1_3 is expanded from...
acinclude.m4:1601: AC_PATH_QT is expanded from...
acinclude.m4:1912: AC_BASE_PATH_KDE is expanded from...
acinclude.m4:2134: AC_PATH_KDE is expanded from...
configure.in:61: the top level])
m4trace:configure.in:61: -1- _m4_warn([obsolete], [The macro `AC_TRY_COMPILE' is obsolete.
You should run autoupdate.], [../../lib/autoconf/general.m4:2368: AC_TRY_COMPILE is expanded from...
../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
acinclude.m4:2226: KDE_CHECK_FUNC_EXT is expanded from...
acinclude.m4:2415: AC_CHECK_STRLCPY is expanded from...
acinclude.m4:5853: KDE_CHECK_STRLCPY is expanded from...
acinclude.m4:863: KDE_MISC_TESTS is expanded from...
acinclude.m4:1088: K_PATH_X is expanded from...
acinclude.m4:1596: AC_PATH_QT_1_3 is expanded from...
acinclude.m4:1601: AC_PATH_QT is expanded from...
acinclude.m4:1912: AC_BASE_PATH_KDE is expanded from...
acinclude.m4:2134: AC_PATH_KDE is expanded from...
configure.in:61: the top level])
m4trace:configure.in:61: -1- _m4_warn([obsolete], [The macro `AC_LANG_RESTORE' is obsolete.
You should run autoupdate.], [../../lib/autoconf/lang.m4:176: AC_LANG_RESTORE is expanded from...
../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
acinclude.m4:2226: KDE_CHECK_FUNC_EXT is expanded from...
acinclude.m4:2415: AC_CHECK_STRLCPY is expanded from...
acinclude.m4:5853: KDE_CHECK_STRLCPY is expanded from...
acinclude.m4:863: KDE_MISC_TESTS is expanded from...
acinclude.m4:1088: K_PATH_X is expanded from...
acinclude.m4:1596: AC_PATH_QT_1_3 is expanded from...
acinclude.m4:1601: AC_PATH_QT is expanded from...
acinclude.m4:1912: AC_BASE_PATH_KDE is expanded from...
acinclude.m4:2134: AC_PATH_KDE is expanded from...
configure.in:61: the top level])
m4trace:configure.in:61: -1- _m4_warn([obsolete], [The macro `AC_LANG_SAVE' is obsolete.
You should run autoupdate.], [../../lib/autoconf/lang.m4:170: AC_LANG_SAVE is expanded from...
../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
acinclude.m4:2226: KDE_CHECK_FUNC_EXT is expanded from...
acinclude.m4:2415: AC_CHECK_STRLCPY is expanded from...
acinclude.m4:5853: KDE_CHECK_STRLCPY is expanded from...
acinclude.m4:863: KDE_MISC_TESTS is expanded from...
acinclude.m4:1088: K_PATH_X is expanded from...
acinclude.m4:1596: AC_PATH_QT_1_3 is expanded from...
acinclude.m4:1601: AC_PATH_QT is expanded from...
acinclude.m4:1912: AC_BASE_PATH_KDE is expanded from...
acinclude.m4:2134: AC_PATH_KDE is expanded from...
configure.in:61: the top level])
m4trace:configure.in:61: -1- _m4_warn([obsolete], [The macro `AC_LANG_CPLUSPLUS' is obsolete.
You should run autoupdate.], [../../lib/autoconf/c.m4:105: AC_LANG_CPLUSPLUS is expanded from...
acinclude.m4:5096: KDE_LANG_CPLUSPLUS is expanded from...
../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
acinclude.m4:2226: KDE_CHECK_FUNC_EXT is expanded from...
acinclude.m4:2415: AC_CHECK_STRLCPY is expanded from...
acinclude.m4:5853: KDE_CHECK_STRLCPY is expanded from...
acinclude.m4:863: KDE_MISC_TESTS is expanded from...
acinclude.m4:1088: K_PATH_X is expanded from...
acinclude.m4:1596: AC_PATH_QT_1_3 is expanded from...
acinclude.m4:1601: AC_PATH_QT is expanded from...
acinclude.m4:1912: AC_BASE_PATH_KDE is expanded from...
acinclude.m4:2134: AC_PATH_KDE is expanded from...
configure.in:61: the top level])
m4trace:configure.in:61: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
You should run autoupdate.], [../../lib/autoconf/general.m4:364: AC_FD_CC is expanded from...
acinclude.m4:5096: KDE_LANG_CPLUSPLUS is expanded from...
../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
acinclude.m4:2226: KDE_CHECK_FUNC_EXT is expanded from...
acinclude.m4:2415: AC_CHECK_STRLCPY is expanded from...
acinclude.m4:5853: KDE_CHECK_STRLCPY is expanded from...
acinclude.m4:863: KDE_MISC_TESTS is expanded from...
acinclude.m4:1088: K_PATH_X is expanded from...
acinclude.m4:1596: AC_PATH_QT_1_3 is expanded from...
acinclude.m4:1601: AC_PATH_QT is expanded from...
acinclude.m4:1912: AC_BASE_PATH_KDE is expanded from...
acinclude.m4:2134: AC_PATH_KDE is expanded from...
configure.in:61: the top level])
m4trace:configure.in:61: -1- _m4_warn([obsolete], [The macro `AC_TRY_LINK' is obsolete.
You should run autoupdate.], [../../lib/autoconf/general.m4:2415: AC_TRY_LINK is expanded from...
../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
acinclude.m4:2226: KDE_CHECK_FUNC_EXT is expanded from...
acinclude.m4:2415: AC_CHECK_STRLCPY is expanded from...
acinclude.m4:5853: KDE_CHECK_STRLCPY is expanded from...
acinclude.m4:863: KDE_MISC_TESTS is expanded from...
acinclude.m4:1088: K_PATH_X is expanded from...
acinclude.m4:1596: AC_PATH_QT_1_3 is expanded from...
acinclude.m4:1601: AC_PATH_QT is expanded from...
acinclude.m4:1912: AC_BASE_PATH_KDE is expanded from...
acinclude.m4:2134: AC_PATH_KDE is expanded from...
configure.in:61: the top level])
m4trace:configure.in:61: -1- _m4_warn([obsolete], [The macro `AC_LANG_RESTORE' is obsolete.
You should run autoupdate.], [../../lib/autoconf/lang.m4:176: AC_LANG_RESTORE is expanded from...
../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
acinclude.m4:2226: KDE_CHECK_FUNC_EXT is expanded from...
acinclude.m4:2415: AC_CHECK_STRLCPY is expanded from...
acinclude.m4:5853: KDE_CHECK_STRLCPY is expanded from...
acinclude.m4:863: KDE_MISC_TESTS is expanded from...
acinclude.m4:1088: K_PATH_X is expanded from...
acinclude.m4:1596: AC_PATH_QT_1_3 is expanded from...
acinclude.m4:1601: AC_PATH_QT is expanded from...
acinclude.m4:1912: AC_BASE_PATH_KDE is expanded from...
acinclude.m4:2134: AC_PATH_KDE is expanded from...
configure.in:61: the top level])
m4trace:configure.in:61: -1- AC_DEFINE_TRACE_LITERAL([HAVE_STRLCPY])
m4trace:configure.in:61: -1- m4_pattern_allow([^HAVE_STRLCPY$])
m4trace:configure.in:61: -1- AH_OUTPUT([HAVE_STRLCPY], [/* Define if you have strlcpy */
#undef HAVE_STRLCPY])
m4trace:configure.in:61: -1- AC_DEFINE_TRACE_LITERAL([HAVE_STRLCPY_PROTO])
m4trace:configure.in:61: -1- m4_pattern_allow([^HAVE_STRLCPY_PROTO$])
m4trace:configure.in:61: -1- AH_OUTPUT([HAVE_STRLCPY_PROTO], [/* Define if you have the strlcpy prototype */
#undef HAVE_STRLCPY_PROTO])
m4trace:configure.in:61: -1- AH_OUTPUT([_HAVE_STRLCPY_PROTO], [
#if !defined(HAVE_STRLCPY_PROTO)
#ifdef __cplusplus
extern "C" {
#endif
unsigned long strlcpy(char*, const char*, unsigned long);
#ifdef __cplusplus
}
#endif
#endif
])
m4trace:configure.in:61: -1- AC_DEFINE_TRACE_LITERAL([SIZEOF_SIZE_T])
m4trace:configure.in:61: -1- m4_pattern_allow([^SIZEOF_SIZE_T$])
m4trace:configure.in:61: -1- AH_OUTPUT([SIZEOF_SIZE_T], [/* The size of `size_t\', as computed by sizeof. */
#undef SIZEOF_SIZE_T])
m4trace:configure.in:61: -1- AC_DEFINE_TRACE_LITERAL([SIZEOF_UNSIGNED_LONG])
m4trace:configure.in:61: -1- m4_pattern_allow([^SIZEOF_UNSIGNED_LONG$])
m4trace:configure.in:61: -1- AH_OUTPUT([SIZEOF_UNSIGNED_LONG], [/* The size of `unsigned long\', as computed by sizeof. */
#undef SIZEOF_UNSIGNED_LONG])
m4trace:configure.in:61: -1- _m4_warn([obsolete], [The macro `AC_TRY_COMPILE' is obsolete.
You should run autoupdate.], [../../lib/autoconf/general.m4:2368: AC_TRY_COMPILE is expanded from...
acinclude.m4:5853: KDE_CHECK_STRLCPY is expanded from...
acinclude.m4:863: KDE_MISC_TESTS is expanded from...
acinclude.m4:1088: K_PATH_X is expanded from...
acinclude.m4:1596: AC_PATH_QT_1_3 is expanded from...
acinclude.m4:1601: AC_PATH_QT is expanded from...
acinclude.m4:1912: AC_BASE_PATH_KDE is expanded from...
acinclude.m4:2134: AC_PATH_KDE is expanded from...
configure.in:61: the top level])
m4trace:configure.in:61: -1- _m4_warn([obsolete], [The macro `AC_LANG_SAVE' is obsolete.
You should run autoupdate.], [../../lib/autoconf/lang.m4:170: AC_LANG_SAVE is expanded from...
../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
../../lib/autoconf/general.m4:1918: AC_CACHE_CHECK is expanded from...
acinclude.m4:5971: KDE_CHECK_PIE_SUPPORT is expanded from...
acinclude.m4:863: KDE_MISC_TESTS is expanded from...
acinclude.m4:1088: K_PATH_X is expanded from...
acinclude.m4:1596: AC_PATH_QT_1_3 is expanded from...
acinclude.m4:1601: AC_PATH_QT is expanded from...
acinclude.m4:1912: AC_BASE_PATH_KDE is expanded from...
acinclude.m4:2134: AC_PATH_KDE is expanded from...
configure.in:61: the top level])
m4trace:configure.in:61: -1- _m4_warn([obsolete], [The macro `AC_LANG_CPLUSPLUS' is obsolete.
You should run autoupdate.], [../../lib/autoconf/c.m4:105: AC_LANG_CPLUSPLUS is expanded from...
acinclude.m4:5096: KDE_LANG_CPLUSPLUS is expanded from...
../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
../../lib/autoconf/general.m4:1918: AC_CACHE_CHECK is expanded from...
acinclude.m4:5971: KDE_CHECK_PIE_SUPPORT is expanded from...
acinclude.m4:863: KDE_MISC_TESTS is expanded from...
acinclude.m4:1088: K_PATH_X is expanded from...
acinclude.m4:1596: AC_PATH_QT_1_3 is expanded from...
acinclude.m4:1601: AC_PATH_QT is expanded from...
acinclude.m4:1912: AC_BASE_PATH_KDE is expanded from...
acinclude.m4:2134: AC_PATH_KDE is expanded from...
configure.in:61: the top level])
m4trace:configure.in:61: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
You should run autoupdate.], [../../lib/autoconf/general.m4:364: AC_FD_CC is expanded from...
acinclude.m4:5096: KDE_LANG_CPLUSPLUS is expanded from...
../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
../../lib/autoconf/general.m4:1918: AC_CACHE_CHECK is expanded from...
acinclude.m4:5971: KDE_CHECK_PIE_SUPPORT is expanded from...
acinclude.m4:863: KDE_MISC_TESTS is expanded from...
acinclude.m4:1088: K_PATH_X is expanded from...
acinclude.m4:1596: AC_PATH_QT_1_3 is expanded from...
acinclude.m4:1601: AC_PATH_QT is expanded from...
acinclude.m4:1912: AC_BASE_PATH_KDE is expanded from...
acinclude.m4:2134: AC_PATH_KDE is expanded from...
configure.in:61: the top level])
m4trace:configure.in:61: -1- _m4_warn([obsolete], [The macro `AC_TRY_LINK' is obsolete.
You should run autoupdate.], [../../lib/autoconf/general.m4:2415: AC_TRY_LINK is expanded from...
../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
../../lib/autoconf/general.m4:1918: AC_CACHE_CHECK is expanded from...
acinclude.m4:5971: KDE_CHECK_PIE_SUPPORT is expanded from...
acinclude.m4:863: KDE_MISC_TESTS is expanded from...
acinclude.m4:1088: K_PATH_X is expanded from...
acinclude.m4:1596: AC_PATH_QT_1_3 is expanded from...
acinclude.m4:1601: AC_PATH_QT is expanded from...
acinclude.m4:1912: AC_BASE_PATH_KDE is expanded from...
acinclude.m4:2134: AC_PATH_KDE is expanded from...
configure.in:61: the top level])
m4trace:configure.in:61: -1- _m4_warn([obsolete], [The macro `AC_LANG_RESTORE' is obsolete.
You should run autoupdate.], [../../lib/autoconf/lang.m4:176: AC_LANG_RESTORE is expanded from...
../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
../../lib/autoconf/general.m4:1918: AC_CACHE_CHECK is expanded from...
acinclude.m4:5971: KDE_CHECK_PIE_SUPPORT is expanded from...
acinclude.m4:863: KDE_MISC_TESTS is expanded from...
acinclude.m4:1088: K_PATH_X is expanded from...
acinclude.m4:1596: AC_PATH_QT_1_3 is expanded from...
acinclude.m4:1601: AC_PATH_QT is expanded from...
acinclude.m4:1912: AC_BASE_PATH_KDE is expanded from...
acinclude.m4:2134: AC_PATH_KDE is expanded from...
configure.in:61: the top level])
m4trace:configure.in:61: -2- _m4_warn([obsolete], [The macro `AC_HELP_STRING' is obsolete.
You should run autoupdate.], [../../lib/autoconf/general.m4:209: AC_HELP_STRING is expanded from...
acinclude.m4:5971: KDE_CHECK_PIE_SUPPORT is expanded from...
acinclude.m4:863: KDE_MISC_TESTS is expanded from...
acinclude.m4:1088: K_PATH_X is expanded from...
acinclude.m4:1596: AC_PATH_QT_1_3 is expanded from...
acinclude.m4:1601: AC_PATH_QT is expanded from...
acinclude.m4:1912: AC_BASE_PATH_KDE is expanded from...
acinclude.m4:2134: AC_PATH_KDE is expanded from...
configure.in:61: the top level])
m4trace:configure.in:61: -1- AC_SUBST([KDE_USE_FPIE])
m4trace:configure.in:61: -1- AC_SUBST_TRACE([KDE_USE_FPIE])
m4trace:configure.in:61: -1- m4_pattern_allow([^KDE_USE_FPIE$])
m4trace:configure.in:61: -1- AC_SUBST([KDE_USE_PIE])
m4trace:configure.in:61: -1- AC_SUBST_TRACE([KDE_USE_PIE])
m4trace:configure.in:61: -1- m4_pattern_allow([^KDE_USE_PIE$])
m4trace:configure.in:61: -1- AH_OUTPUT([HAVE_CRT_EXTERNS_H], [/* Define to 1 if you have the <crt_externs.h> header file. */
#undef HAVE_CRT_EXTERNS_H])
m4trace:configure.in:61: -1- AC_DEFINE_TRACE_LITERAL([HAVE_NSGETENVIRON])
m4trace:configure.in:61: -1- m4_pattern_allow([^HAVE_NSGETENVIRON$])
m4trace:configure.in:61: -1- AH_OUTPUT([HAVE_NSGETENVIRON], [/* Define if your system needs _NSGetEnviron to set up the environment */
#undef HAVE_NSGETENVIRON])
m4trace:configure.in:61: -1- AH_OUTPUT([_DARWIN_ENVIRON], [
#if defined(HAVE_NSGETENVIRON) && defined(HAVE_CRT_EXTERNS_H)
# include <sys/time.h>
# include <crt_externs.h>
# define environ (*_NSGetEnviron())
#endif
])
m4trace:configure.in:61: -1- AH_OUTPUT([_AIX_STRINGS_H_BZERO], [
/*
* AIX defines FD_SET in terms of bzero, but fails to include <strings.h>
* that defines bzero.
*/
#if defined(_AIX)
#include <strings.h>
#endif
])
m4trace:configure.in:61: -1- AH_OUTPUT([HAVE_VSNPRINTF], [/* Define to 1 if you have the `vsnprintf\' function. */
#undef HAVE_VSNPRINTF])
m4trace:configure.in:61: -1- AH_OUTPUT([HAVE_SNPRINTF], [/* Define to 1 if you have the `snprintf\' function. */
#undef HAVE_SNPRINTF])
m4trace:configure.in:61: -1- AH_OUTPUT([_TRU64], [
/*
* On HP-UX, the declaration of vsnprintf() is needed every time !
*/
#if !defined(HAVE_VSNPRINTF) || defined(hpux)
#if __STDC__
#include <stdarg.h>
#include <stdlib.h>
#else
#include <varargs.h>
#endif
#ifdef __cplusplus
extern "C"
#endif
int vsnprintf(char *str, size_t n, char const *fmt, va_list ap);
#ifdef __cplusplus
extern "C"
#endif
int snprintf(char *str, size_t n, char const *fmt, ...);
#endif
])
m4trace:configure.in:61: -2- _m4_warn([obsolete], [The macro `AC_HELP_STRING' is obsolete.
You should run autoupdate.], [../../lib/autoconf/general.m4:209: AC_HELP_STRING is expanded from...
acinclude.m4:1088: K_PATH_X is expanded from...
acinclude.m4:1596: AC_PATH_QT_1_3 is expanded from...
acinclude.m4:1601: AC_PATH_QT is expanded from...
acinclude.m4:1912: AC_BASE_PATH_KDE is expanded from...
acinclude.m4:2134: AC_PATH_KDE is expanded from...
configure.in:61: the top level])
m4trace:configure.in:61: -2- _m4_warn([obsolete], [The macro `AC_HELP_STRING' is obsolete.
You should run autoupdate.], [../../lib/autoconf/general.m4:209: AC_HELP_STRING is expanded from...
acinclude.m4:1088: K_PATH_X is expanded from...
acinclude.m4:1596: AC_PATH_QT_1_3 is expanded from...
acinclude.m4:1601: AC_PATH_QT is expanded from...
acinclude.m4:1912: AC_BASE_PATH_KDE is expanded from...
acinclude.m4:2134: AC_PATH_KDE is expanded from...
configure.in:61: the top level])
m4trace:configure.in:61: -2- _m4_warn([obsolete], [The macro `AC_HELP_STRING' is obsolete.
You should run autoupdate.], [../../lib/autoconf/general.m4:209: AC_HELP_STRING is expanded from...
acinclude.m4:1088: K_PATH_X is expanded from...
acinclude.m4:1596: AC_PATH_QT_1_3 is expanded from...
acinclude.m4:1601: AC_PATH_QT is expanded from...
acinclude.m4:1912: AC_BASE_PATH_KDE is expanded from...
acinclude.m4:2134: AC_PATH_KDE is expanded from...
configure.in:61: the top level])
m4trace:configure.in:61: -1- AM_CONDITIONAL([include_x11], [test "$kde_use_qt_emb" = "no" && test "$kde_use_qt_mac" = "no"])
m4trace:configure.in:61: -1- AC_SUBST([include_x11_TRUE])
m4trace:configure.in:61: -1- AC_SUBST_TRACE([include_x11_TRUE])
m4trace:configure.in:61: -1- m4_pattern_allow([^include_x11_TRUE$])
m4trace:configure.in:61: -1- AC_SUBST([include_x11_FALSE])
m4trace:configure.in:61: -1- AC_SUBST_TRACE([include_x11_FALSE])
m4trace:configure.in:61: -1- m4_pattern_allow([^include_x11_FALSE$])
m4trace:configure.in:61: -1- _m4_warn([obsolete], [The macro `AC_TRY_CPP' is obsolete.
You should run autoupdate.], [../../lib/autoconf/general.m4:2297: AC_TRY_CPP is expanded from...
acinclude.m4:152: KDE_PATH_X_DIRECT is expanded from...
../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
acinclude.m4:1088: K_PATH_X is expanded from...
acinclude.m4:1596: AC_PATH_QT_1_3 is expanded from...
acinclude.m4:1601: AC_PATH_QT is expanded from...
acinclude.m4:1912: AC_BASE_PATH_KDE is expanded from...
acinclude.m4:2134: AC_PATH_KDE is expanded from...
configure.in:61: the top level])
m4trace:configure.in:61: -1- _m4_warn([obsolete], [The macro `AC_TRY_LINK' is obsolete.
You should run autoupdate.], [../../lib/autoconf/general.m4:2415: AC_TRY_LINK is expanded from...
acinclude.m4:152: KDE_PATH_X_DIRECT is expanded from...
../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
acinclude.m4:1088: K_PATH_X is expanded from...
acinclude.m4:1596: AC_PATH_QT_1_3 is expanded from...
acinclude.m4:1601: AC_PATH_QT is expanded from...
acinclude.m4:1912: AC_BASE_PATH_KDE is expanded from...
acinclude.m4:2134: AC_PATH_KDE is expanded from...
configure.in:61: the top level])
m4trace:configure.in:61: -1- AC_SUBST([XMKMF])
m4trace:configure.in:61: -1- AC_SUBST_TRACE([XMKMF])
m4trace:configure.in:61: -1- m4_pattern_allow([^XMKMF$])
m4trace:configure.in:61: -1- _m4_warn([obsolete], [The macro `AC_TRY_LINK' is obsolete.
You should run autoupdate.], [../../lib/autoconf/general.m4:2415: AC_TRY_LINK is expanded from...
../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
acinclude.m4:1088: K_PATH_X is expanded from...
acinclude.m4:1596: AC_PATH_QT_1_3 is expanded from...
acinclude.m4:1601: AC_PATH_QT is expanded from...
acinclude.m4:1912: AC_BASE_PATH_KDE is expanded from...
acinclude.m4:2134: AC_PATH_KDE is expanded from...
configure.in:61: the top level])
m4trace:configure.in:61: -1- AC_SUBST([X_PRE_LIBS])
m4trace:configure.in:61: -1- AC_SUBST_TRACE([X_PRE_LIBS])
m4trace:configure.in:61: -1- m4_pattern_allow([^X_PRE_LIBS$])
m4trace:configure.in:61: -1- AC_SUBST([LIB_X11])
m4trace:configure.in:61: -1- AC_SUBST_TRACE([LIB_X11])
m4trace:configure.in:61: -1- m4_pattern_allow([^LIB_X11$])
m4trace:configure.in:61: -1- AC_SUBST([LIB_XRENDER])
m4trace:configure.in:61: -1- AC_SUBST_TRACE([LIB_XRENDER])
m4trace:configure.in:61: -1- m4_pattern_allow([^LIB_XRENDER$])
m4trace:configure.in:61: -1- AC_SUBST([LIBSM])
m4trace:configure.in:61: -1- AC_SUBST_TRACE([LIBSM])
m4trace:configure.in:61: -1- m4_pattern_allow([^LIBSM$])
m4trace:configure.in:61: -1- AC_SUBST([X_INCLUDES])
m4trace:configure.in:61: -1- AC_SUBST_TRACE([X_INCLUDES])
m4trace:configure.in:61: -1- m4_pattern_allow([^X_INCLUDES$])
m4trace:configure.in:61: -1- AC_SUBST([X_LDFLAGS])
m4trace:configure.in:61: -1- AC_SUBST_TRACE([X_LDFLAGS])
m4trace:configure.in:61: -1- m4_pattern_allow([^X_LDFLAGS$])
m4trace:configure.in:61: -1- AC_SUBST([x_includes])
m4trace:configure.in:61: -1- AC_SUBST_TRACE([x_includes])
m4trace:configure.in:61: -1- m4_pattern_allow([^x_includes$])
m4trace:configure.in:61: -1- AC_SUBST([x_libraries])
m4trace:configure.in:61: -1- AC_SUBST_TRACE([x_libraries])
m4trace:configure.in:61: -1- m4_pattern_allow([^x_libraries$])
m4trace:configure.in:61: -1- AC_SUBST([QTE_NORTTI])
m4trace:configure.in:61: -1- AC_SUBST_TRACE([QTE_NORTTI])
m4trace:configure.in:61: -1- m4_pattern_allow([^QTE_NORTTI$])
m4trace:configure.in:61: -1- AC_SUBST([LIB_XEXT])
m4trace:configure.in:61: -1- AC_SUBST_TRACE([LIB_XEXT])
m4trace:configure.in:61: -1- m4_pattern_allow([^LIB_XEXT$])
m4trace:configure.in:61: -2- _m4_warn([obsolete], [The macro `AC_HELP_STRING' is obsolete.
You should run autoupdate.], [../../lib/autoconf/general.m4:209: AC_HELP_STRING is expanded from...
acinclude.m4:1596: AC_PATH_QT_1_3 is expanded from...
acinclude.m4:1601: AC_PATH_QT is expanded from...
acinclude.m4:1912: AC_BASE_PATH_KDE is expanded from...
acinclude.m4:2134: AC_PATH_KDE is expanded from...
configure.in:61: the top level])
m4trace:configure.in:61: -1- _m4_warn([obsolete], [The macro `AC_TRY_LINK' is obsolete.
You should run autoupdate.], [../../lib/autoconf/general.m4:2415: AC_TRY_LINK is expanded from...
acinclude.m4:4401: KDE_CHECK_LIBPTHREAD is expanded from...
acinclude.m4:4459: KDE_CHECK_THREADING is expanded from...
acinclude.m4:1596: AC_PATH_QT_1_3 is expanded from...
acinclude.m4:1601: AC_PATH_QT is expanded from...
acinclude.m4:1912: AC_BASE_PATH_KDE is expanded from...
acinclude.m4:2134: AC_PATH_KDE is expanded from...
configure.in:61: the top level])
m4trace:configure.in:61: -1- AC_SUBST([LIBPTHREAD])
m4trace:configure.in:61: -1- AC_SUBST_TRACE([LIBPTHREAD])
m4trace:configure.in:61: -1- m4_pattern_allow([^LIBPTHREAD$])
m4trace:configure.in:61: -1- _m4_warn([obsolete], [The macro `AC_LANG_SAVE' is obsolete.
You should run autoupdate.], [../../lib/autoconf/lang.m4:170: AC_LANG_SAVE is expanded from...
../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
acinclude.m4:2926: KDE_CHECK_COMPILER_FLAG is expanded from...
acinclude.m4:4438: KDE_CHECK_PTHREAD_OPTION is expanded from...
acinclude.m4:4459: KDE_CHECK_THREADING is expanded from...
acinclude.m4:1596: AC_PATH_QT_1_3 is expanded from...
acinclude.m4:1601: AC_PATH_QT is expanded from...
acinclude.m4:1912: AC_BASE_PATH_KDE is expanded from...
acinclude.m4:2134: AC_PATH_KDE is expanded from...
configure.in:61: the top level])
m4trace:configure.in:61: -1- _m4_warn([obsolete], [The macro `AC_LANG_CPLUSPLUS' is obsolete.
You should run autoupdate.], [../../lib/autoconf/c.m4:105: AC_LANG_CPLUSPLUS is expanded from...
acinclude.m4:5096: KDE_LANG_CPLUSPLUS is expanded from...
../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
acinclude.m4:2926: KDE_CHECK_COMPILER_FLAG is expanded from...
acinclude.m4:4438: KDE_CHECK_PTHREAD_OPTION is expanded from...
acinclude.m4:4459: KDE_CHECK_THREADING is expanded from...
acinclude.m4:1596: AC_PATH_QT_1_3 is expanded from...
acinclude.m4:1601: AC_PATH_QT is expanded from...
acinclude.m4:1912: AC_BASE_PATH_KDE is expanded from...
acinclude.m4:2134: AC_PATH_KDE is expanded from...
configure.in:61: the top level])
m4trace:configure.in:61: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
You should run autoupdate.], [../../lib/autoconf/general.m4:364: AC_FD_CC is expanded from...
acinclude.m4:5096: KDE_LANG_CPLUSPLUS is expanded from...
../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
acinclude.m4:2926: KDE_CHECK_COMPILER_FLAG is expanded from...
acinclude.m4:4438: KDE_CHECK_PTHREAD_OPTION is expanded from...
acinclude.m4:4459: KDE_CHECK_THREADING is expanded from...
acinclude.m4:1596: AC_PATH_QT_1_3 is expanded from...
acinclude.m4:1601: AC_PATH_QT is expanded from...
acinclude.m4:1912: AC_BASE_PATH_KDE is expanded from...
acinclude.m4:2134: AC_PATH_KDE is expanded from...
configure.in:61: the top level])
m4trace:configure.in:61: -1- _m4_warn([obsolete], [The macro `AC_TRY_LINK' is obsolete.
You should run autoupdate.], [../../lib/autoconf/general.m4:2415: AC_TRY_LINK is expanded from...
../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
acinclude.m4:2926: KDE_CHECK_COMPILER_FLAG is expanded from...
acinclude.m4:4438: KDE_CHECK_PTHREAD_OPTION is expanded from...
acinclude.m4:4459: KDE_CHECK_THREADING is expanded from...
acinclude.m4:1596: AC_PATH_QT_1_3 is expanded from...
acinclude.m4:1601: AC_PATH_QT is expanded from...
acinclude.m4:1912: AC_BASE_PATH_KDE is expanded from...
acinclude.m4:2134: AC_PATH_KDE is expanded from...
configure.in:61: the top level])
m4trace:configure.in:61: -1- _m4_warn([obsolete], [The macro `AC_LANG_RESTORE' is obsolete.
You should run autoupdate.], [../../lib/autoconf/lang.m4:176: AC_LANG_RESTORE is expanded from...
../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
acinclude.m4:2926: KDE_CHECK_COMPILER_FLAG is expanded from...
acinclude.m4:4438: KDE_CHECK_PTHREAD_OPTION is expanded from...
acinclude.m4:4459: KDE_CHECK_THREADING is expanded from...
acinclude.m4:1596: AC_PATH_QT_1_3 is expanded from...
acinclude.m4:1601: AC_PATH_QT is expanded from...
acinclude.m4:1912: AC_BASE_PATH_KDE is expanded from...
acinclude.m4:2134: AC_PATH_KDE is expanded from...
configure.in:61: the top level])
m4trace:configure.in:61: -1- AH_OUTPUT([__svr_define], [
#if defined(__SVR4) && !defined(__svr4__)
#define __svr4__ 1
#endif
])
m4trace:configure.in:61: -1- _m4_warn([obsolete], [The macro `AC_LANG_SAVE' is obsolete.
You should run autoupdate.], [../../lib/autoconf/lang.m4:170: AC_LANG_SAVE is expanded from...
../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
acinclude.m4:2926: KDE_CHECK_COMPILER_FLAG is expanded from...
acinclude.m4:4438: KDE_CHECK_PTHREAD_OPTION is expanded from...
acinclude.m4:4459: KDE_CHECK_THREADING is expanded from...
acinclude.m4:1596: AC_PATH_QT_1_3 is expanded from...
acinclude.m4:1601: AC_PATH_QT is expanded from...
acinclude.m4:1912: AC_BASE_PATH_KDE is expanded from...
acinclude.m4:2134: AC_PATH_KDE is expanded from...
configure.in:61: the top level])
m4trace:configure.in:61: -1- _m4_warn([obsolete], [The macro `AC_LANG_CPLUSPLUS' is obsolete.
You should run autoupdate.], [../../lib/autoconf/c.m4:105: AC_LANG_CPLUSPLUS is expanded from...
acinclude.m4:5096: KDE_LANG_CPLUSPLUS is expanded from...
../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
acinclude.m4:2926: KDE_CHECK_COMPILER_FLAG is expanded from...
acinclude.m4:4438: KDE_CHECK_PTHREAD_OPTION is expanded from...
acinclude.m4:4459: KDE_CHECK_THREADING is expanded from...
acinclude.m4:1596: AC_PATH_QT_1_3 is expanded from...
acinclude.m4:1601: AC_PATH_QT is expanded from...
acinclude.m4:1912: AC_BASE_PATH_KDE is expanded from...
acinclude.m4:2134: AC_PATH_KDE is expanded from...
configure.in:61: the top level])
m4trace:configure.in:61: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
You should run autoupdate.], [../../lib/autoconf/general.m4:364: AC_FD_CC is expanded from...
acinclude.m4:5096: KDE_LANG_CPLUSPLUS is expanded from...
../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
acinclude.m4:2926: KDE_CHECK_COMPILER_FLAG is expanded from...
acinclude.m4:4438: KDE_CHECK_PTHREAD_OPTION is expanded from...
acinclude.m4:4459: KDE_CHECK_THREADING is expanded from...
acinclude.m4:1596: AC_PATH_QT_1_3 is expanded from...
acinclude.m4:1601: AC_PATH_QT is expanded from...
acinclude.m4:1912: AC_BASE_PATH_KDE is expanded from...
acinclude.m4:2134: AC_PATH_KDE is expanded from...
configure.in:61: the top level])
m4trace:configure.in:61: -1- _m4_warn([obsolete], [The macro `AC_TRY_LINK' is obsolete.
You should run autoupdate.], [../../lib/autoconf/general.m4:2415: AC_TRY_LINK is expanded from...
../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
acinclude.m4:2926: KDE_CHECK_COMPILER_FLAG is expanded from...
acinclude.m4:4438: KDE_CHECK_PTHREAD_OPTION is expanded from...
acinclude.m4:4459: KDE_CHECK_THREADING is expanded from...
acinclude.m4:1596: AC_PATH_QT_1_3 is expanded from...
acinclude.m4:1601: AC_PATH_QT is expanded from...
acinclude.m4:1912: AC_BASE_PATH_KDE is expanded from...
acinclude.m4:2134: AC_PATH_KDE is expanded from...
configure.in:61: the top level])
m4trace:configure.in:61: -1- _m4_warn([obsolete], [The macro `AC_LANG_RESTORE' is obsolete.
You should run autoupdate.], [../../lib/autoconf/lang.m4:176: AC_LANG_RESTORE is expanded from...
../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
acinclude.m4:2926: KDE_CHECK_COMPILER_FLAG is expanded from...
acinclude.m4:4438: KDE_CHECK_PTHREAD_OPTION is expanded from...
acinclude.m4:4459: KDE_CHECK_THREADING is expanded from...
acinclude.m4:1596: AC_PATH_QT_1_3 is expanded from...
acinclude.m4:1601: AC_PATH_QT is expanded from...
acinclude.m4:1912: AC_BASE_PATH_KDE is expanded from...
acinclude.m4:2134: AC_PATH_KDE is expanded from...
configure.in:61: the top level])
m4trace:configure.in:61: -1- AC_SUBST([USE_THREADS])
m4trace:configure.in:61: -1- AC_SUBST_TRACE([USE_THREADS])
m4trace:configure.in:61: -1- m4_pattern_allow([^USE_THREADS$])
m4trace:configure.in:61: -1- AC_SUBST([LIBPTHREAD])
m4trace:configure.in:61: -1- AC_SUBST_TRACE([LIBPTHREAD])
m4trace:configure.in:61: -1- m4_pattern_allow([^LIBPTHREAD$])
m4trace:configure.in:61: -2- _m4_warn([obsolete], [The macro `AC_HELP_STRING' is obsolete.
You should run autoupdate.], [../../lib/autoconf/general.m4:209: AC_HELP_STRING is expanded from...
acinclude.m4:4459: KDE_CHECK_THREADING is expanded from...
acinclude.m4:1596: AC_PATH_QT_1_3 is expanded from...
acinclude.m4:1601: AC_PATH_QT is expanded from...
acinclude.m4:1912: AC_BASE_PATH_KDE is expanded from...
acinclude.m4:2134: AC_PATH_KDE is expanded from...
configure.in:61: the top level])
m4trace:configure.in:61: -1- AC_DEFINE_TRACE_LITERAL([HAVE_LIBPTHREAD])
m4trace:configure.in:61: -1- m4_pattern_allow([^HAVE_LIBPTHREAD$])
m4trace:configure.in:61: -1- AH_OUTPUT([HAVE_LIBPTHREAD], [/* Define if you have a working libpthread (will enable threaded code) */
#undef HAVE_LIBPTHREAD])
m4trace:configure.in:61: -1- AC_SUBST([KDE_MT_LDFLAGS])
m4trace:configure.in:61: -1- AC_SUBST_TRACE([KDE_MT_LDFLAGS])
m4trace:configure.in:61: -1- m4_pattern_allow([^KDE_MT_LDFLAGS$])
m4trace:configure.in:61: -1- AC_SUBST([KDE_MT_LIBS])
m4trace:configure.in:61: -1- AC_SUBST_TRACE([KDE_MT_LIBS])
m4trace:configure.in:61: -1- m4_pattern_allow([^KDE_MT_LIBS$])
m4trace:configure.in:61: -2- _m4_warn([obsolete], [The macro `AC_HELP_STRING' is obsolete.
You should run autoupdate.], [../../lib/autoconf/general.m4:209: AC_HELP_STRING is expanded from...
acinclude.m4:1966: KDE_CHECK_EXTRA_LIBS is expanded from...
acinclude.m4:2831: AC_FIND_PNG is expanded from...
acinclude.m4:1596: AC_PATH_QT_1_3 is expanded from...
acinclude.m4:1601: AC_PATH_QT is expanded from...
acinclude.m4:1912: AC_BASE_PATH_KDE is expanded from...
acinclude.m4:2134: AC_PATH_KDE is expanded from...
configure.in:61: the top level])
m4trace:configure.in:61: -1- AC_SUBST([USER_INCLUDES])
m4trace:configure.in:61: -1- AC_SUBST_TRACE([USER_INCLUDES])
m4trace:configure.in:61: -1- m4_pattern_allow([^USER_INCLUDES$])
m4trace:configure.in:61: -2- _m4_warn([obsolete], [The macro `AC_HELP_STRING' is obsolete.
You should run autoupdate.], [../../lib/autoconf/general.m4:209: AC_HELP_STRING is expanded from...
acinclude.m4:1966: KDE_CHECK_EXTRA_LIBS is expanded from...
acinclude.m4:2831: AC_FIND_PNG is expanded from...
acinclude.m4:1596: AC_PATH_QT_1_3 is expanded from...
acinclude.m4:1601: AC_PATH_QT is expanded from...
acinclude.m4:1912: AC_BASE_PATH_KDE is expanded from...
acinclude.m4:2134: AC_PATH_KDE is expanded from...
configure.in:61: the top level])
m4trace:configure.in:61: -1- AC_SUBST([USER_LDFLAGS])
m4trace:configure.in:61: -1- AC_SUBST_TRACE([USER_LDFLAGS])
m4trace:configure.in:61: -1- m4_pattern_allow([^USER_LDFLAGS$])
m4trace:configure.in:61: -1- _m4_warn([obsolete], [The macro `AC_TRY_LINK' is obsolete.
You should run autoupdate.], [../../lib/autoconf/general.m4:2415: AC_TRY_LINK is expanded from...
../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
acinclude.m4:2661: AC_FIND_ZLIB is expanded from...
acinclude.m4:2831: AC_FIND_PNG is expanded from...
acinclude.m4:1596: AC_PATH_QT_1_3 is expanded from...
acinclude.m4:1601: AC_PATH_QT is expanded from...
acinclude.m4:1912: AC_BASE_PATH_KDE is expanded from...
acinclude.m4:2134: AC_PATH_KDE is expanded from...
configure.in:61: the top level])
m4trace:configure.in:61: -1- AC_DEFINE_TRACE_LITERAL([HAVE_LIBZ])
m4trace:configure.in:61: -1- m4_pattern_allow([^HAVE_LIBZ$])
m4trace:configure.in:61: -1- AH_OUTPUT([HAVE_LIBZ], [/* Define if you have libz */
#undef HAVE_LIBZ])
m4trace:configure.in:61: -1- AC_SUBST([LIBZ])
m4trace:configure.in:61: -1- AC_SUBST_TRACE([LIBZ])
m4trace:configure.in:61: -1- m4_pattern_allow([^LIBZ$])
m4trace:configure.in:61: -1- _m4_warn([obsolete], [The macro `AC_TRY_LINK' is obsolete.
You should run autoupdate.], [../../lib/autoconf/general.m4:2415: AC_TRY_LINK is expanded from...
../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
acinclude.m4:2831: AC_FIND_PNG is expanded from...
acinclude.m4:1596: AC_PATH_QT_1_3 is expanded from...
acinclude.m4:1601: AC_PATH_QT is expanded from...
acinclude.m4:1912: AC_BASE_PATH_KDE is expanded from...
acinclude.m4:2134: AC_PATH_KDE is expanded from...
configure.in:61: the top level])
m4trace:configure.in:61: -1- AC_DEFINE_TRACE_LITERAL([HAVE_LIBPNG])
m4trace:configure.in:61: -1- m4_pattern_allow([^HAVE_LIBPNG$])
m4trace:configure.in:61: -1- AH_OUTPUT([HAVE_LIBPNG], [/* Define if you have libpng */
#undef HAVE_LIBPNG])
m4trace:configure.in:61: -1- AC_SUBST([LIBPNG])
m4trace:configure.in:61: -1- AC_SUBST_TRACE([LIBPNG])
m4trace:configure.in:61: -1- m4_pattern_allow([^LIBPNG$])
m4trace:configure.in:61: -1- AC_SUBST([LIBPNG])
m4trace:configure.in:61: -1- AC_SUBST_TRACE([LIBPNG])
m4trace:configure.in:61: -1- m4_pattern_allow([^LIBPNG$])
m4trace:configure.in:61: -2- _m4_warn([obsolete], [The macro `AC_TRY_LINK' is obsolete.
You should run autoupdate.], [../../lib/autoconf/general.m4:2415: AC_TRY_LINK is expanded from...
../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
acinclude.m4:2530: KDE_FIND_JPEG_HELPER is expanded from...
acinclude.m4:2582: AC_FIND_JPEG is expanded from...
acinclude.m4:1596: AC_PATH_QT_1_3 is expanded from...
acinclude.m4:1601: AC_PATH_QT is expanded from...
acinclude.m4:1912: AC_BASE_PATH_KDE is expanded from...
acinclude.m4:2134: AC_PATH_KDE is expanded from...
configure.in:61: the top level])
m4trace:configure.in:61: -1- _m4_warn([obsolete], [The macro `AC_TRY_LINK' is obsolete.
You should run autoupdate.], [../../lib/autoconf/general.m4:2415: AC_TRY_LINK is expanded from...
../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
acinclude.m4:2530: KDE_FIND_JPEG_HELPER is expanded from...
acinclude.m4:2582: AC_FIND_JPEG is expanded from...
acinclude.m4:1596: AC_PATH_QT_1_3 is expanded from...
acinclude.m4:1601: AC_PATH_QT is expanded from...
acinclude.m4:1912: AC_BASE_PATH_KDE is expanded from...
acinclude.m4:2134: AC_PATH_KDE is expanded from...
configure.in:61: the top level])
m4trace:configure.in:61: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
You should run autoupdate.], [../../lib/autoconf/general.m4:364: AC_FD_CC is expanded from...
acinclude.m4:174: AC_FIND_FILE is expanded from...
acinclude.m4:2582: AC_FIND_JPEG is expanded from...
acinclude.m4:1596: AC_PATH_QT_1_3 is expanded from...
acinclude.m4:1601: AC_PATH_QT is expanded from...
acinclude.m4:1912: AC_BASE_PATH_KDE is expanded from...
acinclude.m4:2134: AC_PATH_KDE is expanded from...
configure.in:61: the top level])
m4trace:configure.in:61: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
You should run autoupdate.], [../../lib/autoconf/general.m4:364: AC_FD_CC is expanded from...
acinclude.m4:174: AC_FIND_FILE is expanded from...
acinclude.m4:2582: AC_FIND_JPEG is expanded from...
acinclude.m4:1596: AC_PATH_QT_1_3 is expanded from...
acinclude.m4:1601: AC_PATH_QT is expanded from...
acinclude.m4:1912: AC_BASE_PATH_KDE is expanded from...
acinclude.m4:2134: AC_PATH_KDE is expanded from...
configure.in:61: the top level])
m4trace:configure.in:61: -1- AC_DEFINE_TRACE_LITERAL([HAVE_LIBJPEG])
m4trace:configure.in:61: -1- m4_pattern_allow([^HAVE_LIBJPEG$])
m4trace:configure.in:61: -1- AH_OUTPUT([HAVE_LIBJPEG], [/* Define if you have libjpeg */
#undef HAVE_LIBJPEG])
m4trace:configure.in:61: -1- AC_SUBST([LIBJPEG])
m4trace:configure.in:61: -1- AC_SUBST_TRACE([LIBJPEG])
m4trace:configure.in:61: -1- m4_pattern_allow([^LIBJPEG$])
m4trace:configure.in:61: -1- AH_OUTPUT([_AC_CHECK_JPEG], [/*
* jpeg.h needs HAVE_BOOLEAN, when the system uses boolean in system
* headers and I\'m too lazy to write a configure test as long as only
* unixware is related
*/
#ifdef _UNIXWARE
#define HAVE_BOOLEAN
#endif
])
m4trace:configure.in:61: -2- _m4_warn([obsolete], [The macro `AC_HELP_STRING' is obsolete.
You should run autoupdate.], [../../lib/autoconf/general.m4:209: AC_HELP_STRING is expanded from...
acinclude.m4:1596: AC_PATH_QT_1_3 is expanded from...
acinclude.m4:1601: AC_PATH_QT is expanded from...
acinclude.m4:1912: AC_BASE_PATH_KDE is expanded from...
acinclude.m4:2134: AC_PATH_KDE is expanded from...
configure.in:61: the top level])
m4trace:configure.in:61: -2- _m4_warn([obsolete], [The macro `AC_HELP_STRING' is obsolete.
You should run autoupdate.], [../../lib/autoconf/general.m4:209: AC_HELP_STRING is expanded from...
acinclude.m4:1596: AC_PATH_QT_1_3 is expanded from...
acinclude.m4:1601: AC_PATH_QT is expanded from...
acinclude.m4:1912: AC_BASE_PATH_KDE is expanded from...
acinclude.m4:2134: AC_PATH_KDE is expanded from...
configure.in:61: the top level])
m4trace:configure.in:61: -2- _m4_warn([obsolete], [The macro `AC_HELP_STRING' is obsolete.
You should run autoupdate.], [../../lib/autoconf/general.m4:209: AC_HELP_STRING is expanded from...
acinclude.m4:1596: AC_PATH_QT_1_3 is expanded from...
acinclude.m4:1601: AC_PATH_QT is expanded from...
acinclude.m4:1912: AC_BASE_PATH_KDE is expanded from...
acinclude.m4:2134: AC_PATH_KDE is expanded from...
configure.in:61: the top level])
m4trace:configure.in:61: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
You should run autoupdate.], [../../lib/autoconf/general.m4:364: AC_FD_CC is expanded from...
acinclude.m4:174: AC_FIND_FILE is expanded from...
../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
acinclude.m4:1596: AC_PATH_QT_1_3 is expanded from...
acinclude.m4:1601: AC_PATH_QT is expanded from...
acinclude.m4:1912: AC_BASE_PATH_KDE is expanded from...
acinclude.m4:2134: AC_PATH_KDE is expanded from...
configure.in:61: the top level])
m4trace:configure.in:61: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
You should run autoupdate.], [../../lib/autoconf/general.m4:364: AC_FD_CC is expanded from...
acinclude.m4:174: AC_FIND_FILE is expanded from...
../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
acinclude.m4:1596: AC_PATH_QT_1_3 is expanded from...
acinclude.m4:1601: AC_PATH_QT is expanded from...
acinclude.m4:1912: AC_BASE_PATH_KDE is expanded from...
acinclude.m4:2134: AC_PATH_KDE is expanded from...
configure.in:61: the top level])
m4trace:configure.in:61: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
You should run autoupdate.], [../../lib/autoconf/general.m4:364: AC_FD_CC is expanded from...
../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
acinclude.m4:1596: AC_PATH_QT_1_3 is expanded from...
acinclude.m4:1601: AC_PATH_QT is expanded from...
acinclude.m4:1912: AC_BASE_PATH_KDE is expanded from...
acinclude.m4:2134: AC_PATH_KDE is expanded from...
configure.in:61: the top level])
m4trace:configure.in:61: -1- _m4_warn([obsolete], [The macro `AC_LANG_SAVE' is obsolete.
You should run autoupdate.], [../../lib/autoconf/lang.m4:170: AC_LANG_SAVE is expanded from...
../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
acinclude.m4:1596: AC_PATH_QT_1_3 is expanded from...
acinclude.m4:1601: AC_PATH_QT is expanded from...
acinclude.m4:1912: AC_BASE_PATH_KDE is expanded from...
acinclude.m4:2134: AC_PATH_KDE is expanded from...
configure.in:61: the top level])
m4trace:configure.in:61: -1- _m4_warn([obsolete], [The macro `AC_LANG_CPLUSPLUS' is obsolete.
You should run autoupdate.], [../../lib/autoconf/c.m4:105: AC_LANG_CPLUSPLUS is expanded from...
acinclude.m4:5096: KDE_LANG_CPLUSPLUS is expanded from...
../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
acinclude.m4:1596: AC_PATH_QT_1_3 is expanded from...
acinclude.m4:1601: AC_PATH_QT is expanded from...
acinclude.m4:1912: AC_BASE_PATH_KDE is expanded from...
acinclude.m4:2134: AC_PATH_KDE is expanded from...
configure.in:61: the top level])
m4trace:configure.in:61: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
You should run autoupdate.], [../../lib/autoconf/general.m4:364: AC_FD_CC is expanded from...
acinclude.m4:5096: KDE_LANG_CPLUSPLUS is expanded from...
../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
acinclude.m4:1596: AC_PATH_QT_1_3 is expanded from...
acinclude.m4:1601: AC_PATH_QT is expanded from...
acinclude.m4:1912: AC_BASE_PATH_KDE is expanded from...
acinclude.m4:2134: AC_PATH_KDE is expanded from...
configure.in:61: the top level])
m4trace:configure.in:61: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
You should run autoupdate.], [../../lib/autoconf/general.m4:364: AC_FD_CC is expanded from...
../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
acinclude.m4:1596: AC_PATH_QT_1_3 is expanded from...
acinclude.m4:1601: AC_PATH_QT is expanded from...
acinclude.m4:1912: AC_BASE_PATH_KDE is expanded from...
acinclude.m4:2134: AC_PATH_KDE is expanded from...
configure.in:61: the top level])
m4trace:configure.in:61: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
You should run autoupdate.], [../../lib/autoconf/general.m4:364: AC_FD_CC is expanded from...
../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
acinclude.m4:1596: AC_PATH_QT_1_3 is expanded from...
acinclude.m4:1601: AC_PATH_QT is expanded from...
acinclude.m4:1912: AC_BASE_PATH_KDE is expanded from...
acinclude.m4:2134: AC_PATH_KDE is expanded from...
configure.in:61: the top level])
m4trace:configure.in:61: -1- _m4_warn([obsolete], [The macro `AC_LANG_RESTORE' is obsolete.
You should run autoupdate.], [../../lib/autoconf/lang.m4:176: AC_LANG_RESTORE is expanded from...
../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
acinclude.m4:1596: AC_PATH_QT_1_3 is expanded from...
acinclude.m4:1601: AC_PATH_QT is expanded from...
acinclude.m4:1912: AC_BASE_PATH_KDE is expanded from...
acinclude.m4:2134: AC_PATH_KDE is expanded from...
configure.in:61: the top level])
m4trace:configure.in:61: -1- _m4_warn([obsolete], [The macro `AC_LANG_SAVE' is obsolete.
You should run autoupdate.], [../../lib/autoconf/lang.m4:170: AC_LANG_SAVE is expanded from...
../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
acinclude.m4:1294: KDE_CHECK_QT_DIRECT is expanded from...
acinclude.m4:1596: AC_PATH_QT_1_3 is expanded from...
acinclude.m4:1601: AC_PATH_QT is expanded from...
acinclude.m4:1912: AC_BASE_PATH_KDE is expanded from...
acinclude.m4:2134: AC_PATH_KDE is expanded from...
configure.in:61: the top level])
m4trace:configure.in:61: -1- _m4_warn([obsolete], [The macro `AC_LANG_CPLUSPLUS' is obsolete.
You should run autoupdate.], [../../lib/autoconf/c.m4:105: AC_LANG_CPLUSPLUS is expanded from...
acinclude.m4:5096: KDE_LANG_CPLUSPLUS is expanded from...
../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
acinclude.m4:1294: KDE_CHECK_QT_DIRECT is expanded from...
acinclude.m4:1596: AC_PATH_QT_1_3 is expanded from...
acinclude.m4:1601: AC_PATH_QT is expanded from...
acinclude.m4:1912: AC_BASE_PATH_KDE is expanded from...
acinclude.m4:2134: AC_PATH_KDE is expanded from...
configure.in:61: the top level])
m4trace:configure.in:61: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
You should run autoupdate.], [../../lib/autoconf/general.m4:364: AC_FD_CC is expanded from...
acinclude.m4:5096: KDE_LANG_CPLUSPLUS is expanded from...
../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
acinclude.m4:1294: KDE_CHECK_QT_DIRECT is expanded from...
acinclude.m4:1596: AC_PATH_QT_1_3 is expanded from...
acinclude.m4:1601: AC_PATH_QT is expanded from...
acinclude.m4:1912: AC_BASE_PATH_KDE is expanded from...
acinclude.m4:2134: AC_PATH_KDE is expanded from...
configure.in:61: the top level])
m4trace:configure.in:61: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
You should run autoupdate.], [../../lib/autoconf/general.m4:364: AC_FD_CC is expanded from...
../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
acinclude.m4:1294: KDE_CHECK_QT_DIRECT is expanded from...
acinclude.m4:1596: AC_PATH_QT_1_3 is expanded from...
acinclude.m4:1601: AC_PATH_QT is expanded from...
acinclude.m4:1912: AC_BASE_PATH_KDE is expanded from...
acinclude.m4:2134: AC_PATH_KDE is expanded from...
configure.in:61: the top level])
m4trace:configure.in:61: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
You should run autoupdate.], [../../lib/autoconf/general.m4:364: AC_FD_CC is expanded from...
../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
acinclude.m4:1294: KDE_CHECK_QT_DIRECT is expanded from...
acinclude.m4:1596: AC_PATH_QT_1_3 is expanded from...
acinclude.m4:1601: AC_PATH_QT is expanded from...
acinclude.m4:1912: AC_BASE_PATH_KDE is expanded from...
acinclude.m4:2134: AC_PATH_KDE is expanded from...
configure.in:61: the top level])
m4trace:configure.in:61: -1- _m4_warn([obsolete], [The macro `AC_LANG_RESTORE' is obsolete.
You should run autoupdate.], [../../lib/autoconf/lang.m4:176: AC_LANG_RESTORE is expanded from...
../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
acinclude.m4:1294: KDE_CHECK_QT_DIRECT is expanded from...
acinclude.m4:1596: AC_PATH_QT_1_3 is expanded from...
acinclude.m4:1601: AC_PATH_QT is expanded from...
acinclude.m4:1912: AC_BASE_PATH_KDE is expanded from...
acinclude.m4:2134: AC_PATH_KDE is expanded from...
configure.in:61: the top level])
m4trace:configure.in:61: -1- AC_SUBST([qt_libraries])
m4trace:configure.in:61: -1- AC_SUBST_TRACE([qt_libraries])
m4trace:configure.in:61: -1- m4_pattern_allow([^qt_libraries$])
m4trace:configure.in:61: -1- AC_SUBST([qt_includes])
m4trace:configure.in:61: -1- AC_SUBST_TRACE([qt_includes])
m4trace:configure.in:61: -1- m4_pattern_allow([^qt_includes$])
m4trace:configure.in:61: -1- AC_SUBST([QT_INCLUDES])
m4trace:configure.in:61: -1- AC_SUBST_TRACE([QT_INCLUDES])
m4trace:configure.in:61: -1- m4_pattern_allow([^QT_INCLUDES$])
m4trace:configure.in:61: -1- AC_SUBST([QT_LDFLAGS])
m4trace:configure.in:61: -1- AC_SUBST_TRACE([QT_LDFLAGS])
m4trace:configure.in:61: -1- m4_pattern_allow([^QT_LDFLAGS$])
m4trace:configure.in:61: -1- AC_SUBST([PERL])
m4trace:configure.in:61: -1- AC_SUBST_TRACE([PERL])
m4trace:configure.in:61: -1- m4_pattern_allow([^PERL$])
m4trace:configure.in:61: -1- AC_SUBST([MOC])
m4trace:configure.in:61: -1- AC_SUBST_TRACE([MOC])
m4trace:configure.in:61: -1- m4_pattern_allow([^MOC$])
m4trace:configure.in:61: -1- AC_SUBST([UIC])
m4trace:configure.in:61: -1- AC_SUBST_TRACE([UIC])
m4trace:configure.in:61: -1- m4_pattern_allow([^UIC$])
m4trace:configure.in:61: -1- AC_SUBST([UIC_TR])
m4trace:configure.in:61: -1- AC_SUBST_TRACE([UIC_TR])
m4trace:configure.in:61: -1- m4_pattern_allow([^UIC_TR$])
m4trace:configure.in:61: -1- _m4_warn([obsolete], [The macro `AC_LANG_SAVE' is obsolete.
You should run autoupdate.], [../../lib/autoconf/lang.m4:170: AC_LANG_SAVE is expanded from...
../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
acinclude.m4:2619: KDE_CHECK_QT_JPEG is expanded from...
acinclude.m4:1596: AC_PATH_QT_1_3 is expanded from...
acinclude.m4:1601: AC_PATH_QT is expanded from...
acinclude.m4:1912: AC_BASE_PATH_KDE is expanded from...
acinclude.m4:2134: AC_PATH_KDE is expanded from...
configure.in:61: the top level])
m4trace:configure.in:61: -1- _m4_warn([obsolete], [The macro `AC_LANG_CPLUSPLUS' is obsolete.
You should run autoupdate.], [../../lib/autoconf/c.m4:105: AC_LANG_CPLUSPLUS is expanded from...
acinclude.m4:5096: KDE_LANG_CPLUSPLUS is expanded from...
../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
acinclude.m4:2619: KDE_CHECK_QT_JPEG is expanded from...
acinclude.m4:1596: AC_PATH_QT_1_3 is expanded from...
acinclude.m4:1601: AC_PATH_QT is expanded from...
acinclude.m4:1912: AC_BASE_PATH_KDE is expanded from...
acinclude.m4:2134: AC_PATH_KDE is expanded from...
configure.in:61: the top level])
m4trace:configure.in:61: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
You should run autoupdate.], [../../lib/autoconf/general.m4:364: AC_FD_CC is expanded from...
acinclude.m4:5096: KDE_LANG_CPLUSPLUS is expanded from...
../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
acinclude.m4:2619: KDE_CHECK_QT_JPEG is expanded from...
acinclude.m4:1596: AC_PATH_QT_1_3 is expanded from...
acinclude.m4:1601: AC_PATH_QT is expanded from...
acinclude.m4:1912: AC_BASE_PATH_KDE is expanded from...
acinclude.m4:2134: AC_PATH_KDE is expanded from...
configure.in:61: the top level])
m4trace:configure.in:61: -1- _m4_warn([obsolete], [The macro `AC_TRY_LINK' is obsolete.
You should run autoupdate.], [../../lib/autoconf/general.m4:2415: AC_TRY_LINK is expanded from...
../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
acinclude.m4:2619: KDE_CHECK_QT_JPEG is expanded from...
acinclude.m4:1596: AC_PATH_QT_1_3 is expanded from...
acinclude.m4:1601: AC_PATH_QT is expanded from...
acinclude.m4:1912: AC_BASE_PATH_KDE is expanded from...
acinclude.m4:2134: AC_PATH_KDE is expanded from...
configure.in:61: the top level])
m4trace:configure.in:61: -1- _m4_warn([obsolete], [The macro `AC_LANG_RESTORE' is obsolete.
You should run autoupdate.], [../../lib/autoconf/lang.m4:176: AC_LANG_RESTORE is expanded from...
../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
acinclude.m4:2619: KDE_CHECK_QT_JPEG is expanded from...
acinclude.m4:1596: AC_PATH_QT_1_3 is expanded from...
acinclude.m4:1601: AC_PATH_QT is expanded from...
acinclude.m4:1912: AC_BASE_PATH_KDE is expanded from...
acinclude.m4:2134: AC_PATH_KDE is expanded from...
configure.in:61: the top level])
m4trace:configure.in:61: -1- AC_SUBST([LIB_QT])
m4trace:configure.in:61: -1- AC_SUBST_TRACE([LIB_QT])
m4trace:configure.in:61: -1- m4_pattern_allow([^LIB_QT$])
m4trace:configure.in:61: -1- AC_SUBST([LIB_QPE])
m4trace:configure.in:61: -1- AC_SUBST_TRACE([LIB_QPE])
m4trace:configure.in:61: -1- m4_pattern_allow([^LIB_QPE$])
m4trace:configure.in:61: -1- AC_SUBST([kde_qtver])
m4trace:configure.in:61: -1- AC_SUBST_TRACE([kde_qtver])
m4trace:configure.in:61: -1- m4_pattern_allow([^kde_qtver$])
m4trace:configure.in:61: -2- _m4_warn([obsolete], [The macro `AC_HELP_STRING' is obsolete.
You should run autoupdate.], [../../lib/autoconf/general.m4:209: AC_HELP_STRING is expanded from...
acinclude.m4:3590: AC_CHECK_RPATH is expanded from...
acinclude.m4:1912: AC_BASE_PATH_KDE is expanded from...
acinclude.m4:2134: AC_PATH_KDE is expanded from...
configure.in:61: the top level])
m4trace:configure.in:61: -1- AC_SUBST([KDE_EXTRA_RPATH])
m4trace:configure.in:61: -1- AC_SUBST_TRACE([KDE_EXTRA_RPATH])
m4trace:configure.in:61: -1- m4_pattern_allow([^KDE_EXTRA_RPATH$])
m4trace:configure.in:61: -1- AC_SUBST([KDE_RPATH])
m4trace:configure.in:61: -1- AC_SUBST_TRACE([KDE_RPATH])
m4trace:configure.in:61: -1- m4_pattern_allow([^KDE_RPATH$])
m4trace:configure.in:61: -1- AC_SUBST([X_RPATH])
m4trace:configure.in:61: -1- AC_SUBST_TRACE([X_RPATH])
m4trace:configure.in:61: -1- m4_pattern_allow([^X_RPATH$])
m4trace:configure.in:61: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
You should run autoupdate.], [../../lib/autoconf/general.m4:364: AC_FD_CC is expanded from...
acinclude.m4:174: AC_FIND_FILE is expanded from...
../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
acinclude.m4:1912: AC_BASE_PATH_KDE is expanded from...
acinclude.m4:2134: AC_PATH_KDE is expanded from...
configure.in:61: the top level])
m4trace:configure.in:61: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
You should run autoupdate.], [../../lib/autoconf/general.m4:364: AC_FD_CC is expanded from...
acinclude.m4:174: AC_FIND_FILE is expanded from...
../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
acinclude.m4:1912: AC_BASE_PATH_KDE is expanded from...
acinclude.m4:2134: AC_PATH_KDE is expanded from...
configure.in:61: the top level])
m4trace:configure.in:61: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
You should run autoupdate.], [../../lib/autoconf/general.m4:364: AC_FD_CC is expanded from...
acinclude.m4:174: AC_FIND_FILE is expanded from...
../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
acinclude.m4:1912: AC_BASE_PATH_KDE is expanded from...
acinclude.m4:2134: AC_PATH_KDE is expanded from...
configure.in:61: the top level])
m4trace:configure.in:61: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
You should run autoupdate.], [../../lib/autoconf/general.m4:364: AC_FD_CC is expanded from...
acinclude.m4:174: AC_FIND_FILE is expanded from...
../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
acinclude.m4:1912: AC_BASE_PATH_KDE is expanded from...
acinclude.m4:2134: AC_PATH_KDE is expanded from...
configure.in:61: the top level])
m4trace:configure.in:61: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
You should run autoupdate.], [../../lib/autoconf/general.m4:364: AC_FD_CC is expanded from...
acinclude.m4:174: AC_FIND_FILE is expanded from...
../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
acinclude.m4:1912: AC_BASE_PATH_KDE is expanded from...
acinclude.m4:2134: AC_PATH_KDE is expanded from...
configure.in:61: the top level])
m4trace:configure.in:61: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
You should run autoupdate.], [../../lib/autoconf/general.m4:364: AC_FD_CC is expanded from...
acinclude.m4:174: AC_FIND_FILE is expanded from...
../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
acinclude.m4:1912: AC_BASE_PATH_KDE is expanded from...
acinclude.m4:2134: AC_PATH_KDE is expanded from...
configure.in:61: the top level])
m4trace:configure.in:61: -1- AC_SUBST([kde_libraries])
m4trace:configure.in:61: -1- AC_SUBST_TRACE([kde_libraries])
m4trace:configure.in:61: -1- m4_pattern_allow([^kde_libraries$])
m4trace:configure.in:61: -1- AC_SUBST([kde_includes])
m4trace:configure.in:61: -1- AC_SUBST_TRACE([kde_includes])
m4trace:configure.in:61: -1- m4_pattern_allow([^kde_includes$])
m4trace:configure.in:61: -1- AC_SUBST([KDE_LDFLAGS])
m4trace:configure.in:61: -1- AC_SUBST_TRACE([KDE_LDFLAGS])
m4trace:configure.in:61: -1- m4_pattern_allow([^KDE_LDFLAGS$])
m4trace:configure.in:61: -1- AC_SUBST([KDE_INCLUDES])
m4trace:configure.in:61: -1- AC_SUBST_TRACE([KDE_INCLUDES])
m4trace:configure.in:61: -1- m4_pattern_allow([^KDE_INCLUDES$])
m4trace:configure.in:61: -1- AC_SUBST([all_includes])
m4trace:configure.in:61: -1- AC_SUBST_TRACE([all_includes])
m4trace:configure.in:61: -1- m4_pattern_allow([^all_includes$])
m4trace:configure.in:61: -1- AC_SUBST([all_libraries])
m4trace:configure.in:61: -1- AC_SUBST_TRACE([all_libraries])
m4trace:configure.in:61: -1- m4_pattern_allow([^all_libraries$])
m4trace:configure.in:61: -1- AC_SUBST([AUTODIRS])
m4trace:configure.in:61: -1- AC_SUBST_TRACE([AUTODIRS])
m4trace:configure.in:61: -1- m4_pattern_allow([^AUTODIRS$])
m4trace:configure.in:61: -2- _m4_warn([obsolete], [The macro `AC_HELP_STRING' is obsolete.
You should run autoupdate.], [../../lib/autoconf/general.m4:209: AC_HELP_STRING is expanded from...
acinclude.m4:2134: AC_PATH_KDE is expanded from...
configure.in:61: the top level])
m4trace:configure.in:61: -1- _m4_warn([obsolete], [The macro `AC_LANG_SAVE' is obsolete.
You should run autoupdate.], [../../lib/autoconf/lang.m4:170: AC_LANG_SAVE is expanded from...
acinclude.m4:2021: KDE_1_CHECK_PATH_HEADERS is expanded from...
acinclude.m4:396: KDE_1_CHECK_PATHS is expanded from...
acinclude.m4:513: KDE_SET_DEFAULT_PATHS is expanded from...
../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
acinclude.m4:689: AC_CREATE_KFSSTND is expanded from...
acinclude.m4:2134: AC_PATH_KDE is expanded from...
configure.in:61: the top level])
m4trace:configure.in:61: -1- _m4_warn([obsolete], [The macro `AC_LANG_CPLUSPLUS' is obsolete.
You should run autoupdate.], [../../lib/autoconf/c.m4:105: AC_LANG_CPLUSPLUS is expanded from...
acinclude.m4:5096: KDE_LANG_CPLUSPLUS is expanded from...
acinclude.m4:2021: KDE_1_CHECK_PATH_HEADERS is expanded from...
acinclude.m4:396: KDE_1_CHECK_PATHS is expanded from...
acinclude.m4:513: KDE_SET_DEFAULT_PATHS is expanded from...
../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
acinclude.m4:689: AC_CREATE_KFSSTND is expanded from...
acinclude.m4:2134: AC_PATH_KDE is expanded from...
configure.in:61: the top level])
m4trace:configure.in:61: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
You should run autoupdate.], [../../lib/autoconf/general.m4:364: AC_FD_CC is expanded from...
acinclude.m4:5096: KDE_LANG_CPLUSPLUS is expanded from...
acinclude.m4:2021: KDE_1_CHECK_PATH_HEADERS is expanded from...
acinclude.m4:396: KDE_1_CHECK_PATHS is expanded from...
acinclude.m4:513: KDE_SET_DEFAULT_PATHS is expanded from...
../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
acinclude.m4:689: AC_CREATE_KFSSTND is expanded from...
acinclude.m4:2134: AC_PATH_KDE is expanded from...
configure.in:61: the top level])
m4trace:configure.in:61: -1- _m4_warn([obsolete], [The macro `AC_LANG_RESTORE' is obsolete.
You should run autoupdate.], [../../lib/autoconf/lang.m4:176: AC_LANG_RESTORE is expanded from...
acinclude.m4:2021: KDE_1_CHECK_PATH_HEADERS is expanded from...
acinclude.m4:396: KDE_1_CHECK_PATHS is expanded from...
acinclude.m4:513: KDE_SET_DEFAULT_PATHS is expanded from...
../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
acinclude.m4:689: AC_CREATE_KFSSTND is expanded from...
acinclude.m4:2134: AC_PATH_KDE is expanded from...
configure.in:61: the top level])
m4trace:configure.in:61: -1- _m4_warn([obsolete], [The macro `AC_LANG_SAVE' is obsolete.
You should run autoupdate.], [../../lib/autoconf/lang.m4:170: AC_LANG_SAVE is expanded from...
acinclude.m4:2021: KDE_1_CHECK_PATH_HEADERS is expanded from...
acinclude.m4:396: KDE_1_CHECK_PATHS is expanded from...
acinclude.m4:513: KDE_SET_DEFAULT_PATHS is expanded from...
acinclude.m4:689: AC_CREATE_KFSSTND is expanded from...
acinclude.m4:2134: AC_PATH_KDE is expanded from...
configure.in:61: the top level])
m4trace:configure.in:61: -1- _m4_warn([obsolete], [The macro `AC_LANG_CPLUSPLUS' is obsolete.
You should run autoupdate.], [../../lib/autoconf/c.m4:105: AC_LANG_CPLUSPLUS is expanded from...
acinclude.m4:5096: KDE_LANG_CPLUSPLUS is expanded from...
acinclude.m4:2021: KDE_1_CHECK_PATH_HEADERS is expanded from...
acinclude.m4:396: KDE_1_CHECK_PATHS is expanded from...
acinclude.m4:513: KDE_SET_DEFAULT_PATHS is expanded from...
acinclude.m4:689: AC_CREATE_KFSSTND is expanded from...
acinclude.m4:2134: AC_PATH_KDE is expanded from...
configure.in:61: the top level])
m4trace:configure.in:61: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
You should run autoupdate.], [../../lib/autoconf/general.m4:364: AC_FD_CC is expanded from...
acinclude.m4:5096: KDE_LANG_CPLUSPLUS is expanded from...
acinclude.m4:2021: KDE_1_CHECK_PATH_HEADERS is expanded from...
acinclude.m4:396: KDE_1_CHECK_PATHS is expanded from...
acinclude.m4:513: KDE_SET_DEFAULT_PATHS is expanded from...
acinclude.m4:689: AC_CREATE_KFSSTND is expanded from...
acinclude.m4:2134: AC_PATH_KDE is expanded from...
configure.in:61: the top level])
m4trace:configure.in:61: -1- _m4_warn([obsolete], [The macro `AC_LANG_RESTORE' is obsolete.
You should run autoupdate.], [../../lib/autoconf/lang.m4:176: AC_LANG_RESTORE is expanded from...
acinclude.m4:2021: KDE_1_CHECK_PATH_HEADERS is expanded from...
acinclude.m4:396: KDE_1_CHECK_PATHS is expanded from...
acinclude.m4:513: KDE_SET_DEFAULT_PATHS is expanded from...
acinclude.m4:689: AC_CREATE_KFSSTND is expanded from...
acinclude.m4:2134: AC_PATH_KDE is expanded from...
configure.in:61: the top level])
m4trace:configure.in:61: -2- _m4_warn([obsolete], [The macro `AC_HELP_STRING' is obsolete.
You should run autoupdate.], [../../lib/autoconf/general.m4:209: AC_HELP_STRING is expanded from...
acinclude.m4:641: KDE_SUBST_PROGRAMS is expanded from...
acinclude.m4:689: AC_CREATE_KFSSTND is expanded from...
acinclude.m4:2134: AC_PATH_KDE is expanded from...
configure.in:61: the top level])
m4trace:configure.in:61: -1- AM_CONDITIONAL([include_ARTS], [test "$build_arts" '!=' "no"])
m4trace:configure.in:61: -1- AC_SUBST([include_ARTS_TRUE])
m4trace:configure.in:61: -1- AC_SUBST_TRACE([include_ARTS_TRUE])
m4trace:configure.in:61: -1- m4_pattern_allow([^include_ARTS_TRUE$])
m4trace:configure.in:61: -1- AC_SUBST([include_ARTS_FALSE])
m4trace:configure.in:61: -1- AC_SUBST_TRACE([include_ARTS_FALSE])
m4trace:configure.in:61: -1- m4_pattern_allow([^include_ARTS_FALSE$])
m4trace:configure.in:61: -1- AC_DEFINE_TRACE_LITERAL([WITHOUT_ARTS])
m4trace:configure.in:61: -1- m4_pattern_allow([^WITHOUT_ARTS$])
m4trace:configure.in:61: -1- AH_OUTPUT([WITHOUT_ARTS], [/* Defined if compiling without arts */
#undef WITHOUT_ARTS])
m4trace:configure.in:61: -1- AC_SUBST([MAKEKDEWIDGETS])
m4trace:configure.in:61: -1- AC_SUBST_TRACE([MAKEKDEWIDGETS])
m4trace:configure.in:61: -1- m4_pattern_allow([^MAKEKDEWIDGETS$])
m4trace:configure.in:61: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
You should run autoupdate.], [../../lib/autoconf/general.m4:364: AC_FD_CC is expanded from...
acinclude.m4:174: AC_FIND_FILE is expanded from...
acinclude.m4:641: KDE_SUBST_PROGRAMS is expanded from...
acinclude.m4:689: AC_CREATE_KFSSTND is expanded from...
acinclude.m4:2134: AC_PATH_KDE is expanded from...
configure.in:61: the top level])
m4trace:configure.in:61: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
You should run autoupdate.], [../../lib/autoconf/general.m4:364: AC_FD_CC is expanded from...
acinclude.m4:174: AC_FIND_FILE is expanded from...
acinclude.m4:641: KDE_SUBST_PROGRAMS is expanded from...
acinclude.m4:689: AC_CREATE_KFSSTND is expanded from...
acinclude.m4:2134: AC_PATH_KDE is expanded from...
configure.in:61: the top level])
m4trace:configure.in:61: -1- AC_SUBST([KCONFIG_COMPILER])
m4trace:configure.in:61: -1- AC_SUBST_TRACE([KCONFIG_COMPILER])
m4trace:configure.in:61: -1- m4_pattern_allow([^KCONFIG_COMPILER$])
m4trace:configure.in:61: -1- AC_SUBST([KCFG_DEPENDENCIES])
m4trace:configure.in:61: -1- AC_SUBST_TRACE([KCFG_DEPENDENCIES])
m4trace:configure.in:61: -1- m4_pattern_allow([^KCFG_DEPENDENCIES$])
m4trace:configure.in:61: -1- AC_SUBST([DCOPIDLNG])
m4trace:configure.in:61: -1- AC_SUBST_TRACE([DCOPIDLNG])
m4trace:configure.in:61: -1- m4_pattern_allow([^DCOPIDLNG$])
m4trace:configure.in:61: -1- AC_SUBST([DCOPIDL])
m4trace:configure.in:61: -1- AC_SUBST_TRACE([DCOPIDL])
m4trace:configure.in:61: -1- m4_pattern_allow([^DCOPIDL$])
m4trace:configure.in:61: -1- AC_SUBST([DCOPIDL2CPP])
m4trace:configure.in:61: -1- AC_SUBST_TRACE([DCOPIDL2CPP])
m4trace:configure.in:61: -1- m4_pattern_allow([^DCOPIDL2CPP$])
m4trace:configure.in:61: -1- AC_SUBST([DCOP_DEPENDENCIES])
m4trace:configure.in:61: -1- AC_SUBST_TRACE([DCOP_DEPENDENCIES])
m4trace:configure.in:61: -1- m4_pattern_allow([^DCOP_DEPENDENCIES$])
m4trace:configure.in:61: -1- AC_SUBST([MCOPIDL])
m4trace:configure.in:61: -1- AC_SUBST_TRACE([MCOPIDL])
m4trace:configure.in:61: -1- m4_pattern_allow([^MCOPIDL$])
m4trace:configure.in:61: -1- AC_SUBST([ARTSCCONFIG])
m4trace:configure.in:61: -1- AC_SUBST_TRACE([ARTSCCONFIG])
m4trace:configure.in:61: -1- m4_pattern_allow([^ARTSCCONFIG$])
m4trace:configure.in:61: -1- AC_SUBST([MEINPROC])
m4trace:configure.in:61: -1- AC_SUBST_TRACE([MEINPROC])
m4trace:configure.in:61: -1- m4_pattern_allow([^MEINPROC$])
m4trace:configure.in:61: -1- AC_SUBST([KDE_XSL_STYLESHEET])
m4trace:configure.in:61: -1- AC_SUBST_TRACE([KDE_XSL_STYLESHEET])
m4trace:configure.in:61: -1- m4_pattern_allow([^KDE_XSL_STYLESHEET$])
m4trace:configure.in:61: -1- AC_SUBST([XMLLINT])
m4trace:configure.in:61: -1- AC_SUBST_TRACE([XMLLINT])
m4trace:configure.in:61: -1- m4_pattern_allow([^XMLLINT$])
m4trace:configure.in:61: -1- AC_SUBST([kde_htmldir])
m4trace:configure.in:61: -1- AC_SUBST_TRACE([kde_htmldir])
m4trace:configure.in:61: -1- m4_pattern_allow([^kde_htmldir$])
m4trace:configure.in:61: -1- AC_SUBST([kde_appsdir])
m4trace:configure.in:61: -1- AC_SUBST_TRACE([kde_appsdir])
m4trace:configure.in:61: -1- m4_pattern_allow([^kde_appsdir$])
m4trace:configure.in:61: -1- AC_SUBST([kde_icondir])
m4trace:configure.in:61: -1- AC_SUBST_TRACE([kde_icondir])
m4trace:configure.in:61: -1- m4_pattern_allow([^kde_icondir$])
m4trace:configure.in:61: -1- AC_SUBST([kde_sounddir])
m4trace:configure.in:61: -1- AC_SUBST_TRACE([kde_sounddir])
m4trace:configure.in:61: -1- m4_pattern_allow([^kde_sounddir$])
m4trace:configure.in:61: -1- AC_SUBST([kde_datadir])
m4trace:configure.in:61: -1- AC_SUBST_TRACE([kde_datadir])
m4trace:configure.in:61: -1- m4_pattern_allow([^kde_datadir$])
m4trace:configure.in:61: -1- AC_SUBST([kde_locale])
m4trace:configure.in:61: -1- AC_SUBST_TRACE([kde_locale])
m4trace:configure.in:61: -1- m4_pattern_allow([^kde_locale$])
m4trace:configure.in:61: -1- AC_SUBST([kde_confdir])
m4trace:configure.in:61: -1- AC_SUBST_TRACE([kde_confdir])
m4trace:configure.in:61: -1- m4_pattern_allow([^kde_confdir$])
m4trace:configure.in:61: -1- AC_SUBST([kde_kcfgdir])
m4trace:configure.in:61: -1- AC_SUBST_TRACE([kde_kcfgdir])
m4trace:configure.in:61: -1- m4_pattern_allow([^kde_kcfgdir$])
m4trace:configure.in:61: -1- AC_SUBST([kde_mimedir])
m4trace:configure.in:61: -1- AC_SUBST_TRACE([kde_mimedir])
m4trace:configure.in:61: -1- m4_pattern_allow([^kde_mimedir$])
m4trace:configure.in:61: -1- AC_SUBST([kde_wallpaperdir])
m4trace:configure.in:61: -1- AC_SUBST_TRACE([kde_wallpaperdir])
m4trace:configure.in:61: -1- m4_pattern_allow([^kde_wallpaperdir$])
m4trace:configure.in:61: -1- AC_SUBST([kde_bindir])
m4trace:configure.in:61: -1- AC_SUBST_TRACE([kde_bindir])
m4trace:configure.in:61: -1- m4_pattern_allow([^kde_bindir$])
m4trace:configure.in:61: -1- AC_SUBST([xdg_appsdir])
m4trace:configure.in:61: -1- AC_SUBST_TRACE([xdg_appsdir])
m4trace:configure.in:61: -1- m4_pattern_allow([^xdg_appsdir$])
m4trace:configure.in:61: -1- AC_SUBST([xdg_menudir])
m4trace:configure.in:61: -1- AC_SUBST_TRACE([xdg_menudir])
m4trace:configure.in:61: -1- m4_pattern_allow([^xdg_menudir$])
m4trace:configure.in:61: -1- AC_SUBST([xdg_directorydir])